; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut
;
; AI Primitives Historical events - for Campaign Game starting AD350 (for Jutes)
;
; Prepared by Luca Cammisa & Philippe Thibaut - 2005
; ----------------------------------------------------------------------------------------------------------------------;


;-----------------------------------------------------------------------------------------------------------------------;
; HE_AI_JUT_001 - The Jutes aim Britain
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AI_JUT_001
	Event=-1,Historical
	Title=AI Primitive #1
	Description=AI Primitive #1
	Expired=No
	Active=No
	Days=365
	DeadlineStart=01/01/440
	DeadlineEnd=31/12/475
	Default=0
	Undisclosed=Yes

	BeginTargets
		Target=JUT
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #3
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_JUT_001
     		     String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=Start Migration 
   		ParamEffectText=none

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ChangeNationAI
			BeginStrings
				String=AI_MigrateAway,4002,17,18,19
			EndStrings
			ParamEffectText=none
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangeNationAI
			BeginStrings
				String=AI_MakeAlliance,1,SAX
			EndStrings
			ParamEffectText=none
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

