; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut
;
; AI Primitives Historical events - for Campaign Game starting AD350 (for Ostrogoths)
;
; Prepared by Luca Cammisa & Philippe Thibaut - 2005
; ----------------------------------------------------------------------------------------------------------------------;


;-----------------------------------------------------------------------------------------------------------------------;
; HE_AI_OST_001 - The Ostrogoth move into the Roman Empire after the Huns arrive (or if the Hun are weak)
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AI_OST_001
	Event=-1,Historical
	Title=AI Primitive #1
	Description=AI Primitive #1
	Expired=No
	Active=No
	Days=365
	DeadlineStart=01/01/425
	DeadlineEnd=31/12/475
	Default=0
	Undisclosed=Yes

	BeginTargets
		Target=OST
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	  Type=HT_PresentIn
		  BeginStrings
		    String=4026
		    String=HUN 
		  EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
	  Type=HT_PresentIn
		  BeginStrings
		    String=4029
		    String=HUN 
		  EndStrings
	EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_OST_005
     		     String=1
		EndStrings
	EndHistoricalCondition


	ConditionsFormula=({1} OR {2}) OR {3}


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=Start Migration 
   		ParamEffectText=none

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ChangeNationAI
			BeginStrings
				String=AI_MigrateAway,4013,110
			EndStrings
			ParamEffectText=none
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangeNationAI
			BeginStrings
				String=AI_MakeAlliance,1,HUN
			EndStrings
			ParamEffectText=none
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; HE_AI_OST_002 - The Wisigoth move from Illyricum to Italia
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AI_OST_002
	Event=-1,Historical
	Title=AI Primitive #2
	Description=AI Primitive #2
	Expired=No
	Active=No
	Days=365
	DeadlineStart=01/01/475
	DeadlineEnd=31/12/499
	Default=0
	Undisclosed=Yes

	BeginTargets
		Target=OST
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_OST_022
     		     String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=Start Migration 
   		ParamEffectText=none

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ChangeNationAI
			BeginStrings
				String=AI_MigrateAway,4009
			EndStrings
			ParamEffectText=none
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

