; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut
;
; AI Primitives Historical events - for Campaign Game starting AD350 (for Sueves)
;
; Prepared by Luca Cammisa & Philippe Thibaut - 2005
; ----------------------------------------------------------------------------------------------------------------------;


;-----------------------------------------------------------------------------------------------------------------------;
; HE_AI_SUE_001 - The Sueves cross Gaul towards the Pyreneans (to go to Northern Spain)
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AI_SUE_001
	Event=-1,Historical
	Title=AI Primitive #1
	Description=AI Primitive #1
	Expired=No
	Active=No
	Days=365
	DeadlineStart=01/01/407
	DeadlineEnd=31/12/435
	Default=0
	Undisclosed=Yes

	BeginTargets
		Target=SUE
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #3
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_SUE_001
     		     String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=Start Migration 
   		ParamEffectText=none

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ChangeNationAI
			BeginStrings
				String=AI_MigrateAway,4006,50,54
			EndStrings
			ParamEffectText=none
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; HE_AI_SUE_002 - The Vandals go to southern Spain
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_AI_SUE_002
	Event=-1,Historical
	Title=AI Primitive #2
	Description=AI Primitive #2
	Expired=No
	Active=No
	Days=365
	DeadlineStart=01/01/410
	DeadlineEnd=31/12/452
	Default=0
	Undisclosed=Yes

	BeginTargets
		Target=SUE
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	  Type=HT_PresentIn
		  BeginStrings
		    String=50
		    String=SUE 
		  EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
	  Type=HT_PresentIn
		  BeginStrings
		    String=54
		    String=SUE 
		  EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} OR {2})

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=Start Migration 
   		ParamEffectText=none

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_ChangeNationAI
			BeginStrings
				String=AI_MigrateAway,4007,55,54,60,61
			EndStrings
			ParamEffectText=none
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------
