; -------------------------------------------------------------
; Great Invasions (C) 2001-2005 Luca Cammisa & Philippe Thibaut
;
; Header for AD 350-1066 Grand Campaign scenario
; -------------------------------------------------------------

[HEADER]
BeginHeader
	Name=GI Campaign 350-1066
	Type=SinglePlayer
	Mode=Campaign
	NumberOfPlayers=4
;
; Red Player
	BeginPlayers
		BeginPlayerHeader
			Name=[IDS_RED]
			PlayerId=2000
			Human=No
			Remote=No
			MainNation=0
			BeginStartingNations
				BeginStateHeader
					Tag=BYZ
					BidBonus=0
					BidCost=0
					Notes=Start Main Nation
				EndStateHeader
				BeginStateHeader
					Tag=ROM
					BidBonus=0
					BidCost=0
					Notes=Start Nation
				EndStateHeader
				BeginStateHeader
					Tag=FRA
					BidBonus=0
					BidCost=0
					Notes=Start Nation
				EndStateHeader
				BeginStateHeader
					Tag=IRL
					BidBonus=0
					BidCost=0
					Notes=Start Nation
				EndStateHeader
				BeginStateHeader
					Tag=CAT
					BidBonus=0
					BidCost=0
					Notes=Start Nation
				EndStateHeader
			EndStartingNations
			BeginForbiddenNations
				BeginStateHeader
					Tag=HUN
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=AVA
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader				
				BeginStateHeader
					Tag=BUL
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader				
				BeginStateHeader
					Tag=ARA
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader				
				BeginStateHeader
					Tag=OMY
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader				
				BeginStateHeader
					Tag=ABS
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader				
				BeginStateHeader
					Tag=PAZ
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader				
				BeginStateHeader
					Tag=SUN
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader				
				BeginStateHeader
					Tag=KIE
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=NOP
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
			EndForbiddenNations
			BeginBidBonusNations
				BeginStateHeader
					Tag=SCO
					BidBonus=10
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
				BeginStateHeader
					Tag=KHZ
					BidBonus=30
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
				BeginStateHeader
					Tag=CAR
					BidBonus=50
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
				BeginStateHeader
					Tag=AUS
					BidBonus=10
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
				BeginStateHeader
					Tag=RST
					BidBonus=10
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
				BeginStateHeader
					Tag=NVG
					BidBonus=20
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
			EndBidBonusNations
			Stratagems=MSK,REC,DES,COW,MUT,CVT,GKF,ELC,AMB,FMC,RET,NTA,MRC,THU,SBU,BUL,DVF,CIV,SLV,BSK,PRT,BND,FOR,PRO,LOA,LOG,BRD,GLW,WED,FAA,GRF,CNV,REL,MAR,POI,ASS,SAN,BOG,HAG,MST,INH,HYS,ENG,SPY,TRT,GSP,FUI,REV,RVS,EVO,GOO
		EndPlayerHeader
;
; Blue Player
		BeginPlayerHeader
			Name=[IDS_BLUE]
			PlayerId=2001
			Human=No
			Remote=No
			MainNation=0
			BeginStartingNations
				BeginStateHeader
					Tag=OST
					BidBonus=0
					BidCost=0
					Notes=Start Main Nation
				EndStateHeader
				BeginStateHeader
					Tag=WIS
					BidBonus=0
					BidCost=0
					Notes=Start Nation
				EndStateHeader
				BeginStateHeader
					Tag=BER
					BidBonus=0
					BidCost=0
					Notes=Start Nation
				EndStateHeader
				BeginStateHeader
					Tag=PIC
					BidBonus=0
					BidCost=0
					Notes=Start Nation
				EndStateHeader
				BeginStateHeader
					Tag=GEP
					BidBonus=0
					BidCost=0
					Notes=Start Nation
				EndStateHeader
				BeginStateHeader
					Tag=ANG
					BidBonus=0
					BidCost=0
					Notes=Start Nation
				EndStateHeader
			EndStartingNations
			BeginForbiddenNations
				BeginStateHeader
					Tag=HUN
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=ARA
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=OMY
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=CAR
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=NWG
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=MAG
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=DAN
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=POL
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=SUN
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=COR
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
			EndForbiddenNations
			BeginBidBonusNations
				BeginStateHeader
					Tag=AVA
					BidBonus=20
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
				BeginStateHeader
					Tag=SWE
					BidBonus=10
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
				BeginStateHeader
					Tag=CST
					BidBonus=10
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
				BeginStateHeader
					Tag=AST
					BidBonus=50
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
				BeginStateHeader
					Tag=NEU
					BidBonus=0
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
				BeginStateHeader
					Tag=GRM
					BidBonus=20
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
				BeginStateHeader
					Tag=FTM
					BidBonus=30
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
			EndBidBonusNations
			Stratagems=MSK,REC,DES,COW,MUT,CVT,GKF,ELC,AMB,FMC,RET,NTA,MRC,THU,SBU,BUL,DVF,CIV,SLV,BSK,PRT,BND,FOR,PRO,LOA,LOG,BRD,GLW,WED,FAA,GRF,CNV,REL,MAR,POI,ASS,SAN,BOG,HAG,MST,INH,HYS,ENG,SPY,TRT,GSP,FUI,REV,RVS,EVO,GOO
		EndPlayerHeader
;
; Green Player
		BeginPlayerHeader
			Name=[IDS_GREEN]
			PlayerId=2002
			Human=No
			Remote=No
			MainNation=0
			BeginStartingNations
				BeginStateHeader
					Tag=ALM
					BidBonus=0
					BidCost=0
					Notes=Start Main Nation
				EndStateHeader
				BeginStateHeader
					Tag=SUE
					BidBonus=0
					BidCost=0
					Notes=Start Nation
				EndStateHeader
				BeginStateHeader
					Tag=SAX
					BidBonus=0
					BidCost=0
					Notes=Start Nation
				EndStateHeader
				BeginStateHeader
					Tag=JUT
					BidBonus=0
					BidCost=0
					Notes=Start Nation
				EndStateHeader
			EndStartingNations
			BeginForbiddenNations
				BeginStateHeader
					Tag=BRI
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=SCO
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=AVA
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=KHZ
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=BUL
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=CAR
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=MAG
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=ORT
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=SHI
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=NOR
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
			EndForbiddenNations
			BeginBidBonusNations
				BeginStateHeader
					Tag=HUN
					BidBonus=50
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
				BeginStateHeader
					Tag=LOM
					BidBonus=75
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
				BeginStateHeader
					Tag=ARA
					BidBonus=100
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
				BeginStateHeader
					Tag=OMY
					BidBonus=50
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
				BeginStateHeader
					Tag=NWG
					BidBonus=30
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
				BeginStateHeader
					Tag=SUN
					BidBonus=100
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
				BeginStateHeader
					Tag=WES
					BidBonus=20
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
				BeginStateHeader
					Tag=ENG
					BidBonus=20
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
			EndBidBonusNations
			Stratagems=MSK,REC,DES,COW,MUT,CVT,GKF,ELC,AMB,FMC,RET,NTA,MRC,THU,SBU,BUL,DVF,CIV,SLV,BSK,PRT,BND,FOR,PRO,LOA,LOG,BRD,GLW,WED,FAA,GRF,CNV,REL,MAR,POI,ASS,SAN,BOG,HAG,MST,INH,HYS,ENG,SPY,TRT,GSP,FUI,REV,RVS,EVO,GOO
		EndPlayerHeader
;
; Yellow Player
		BeginPlayerHeader
			Name=[IDS_YELLOW]
			PlayerId=2003
			Human=No
			Remote=No
			MainNation=0
			BeginStartingNations
				BeginStateHeader
					Tag=PER
					BidBonus=0
					BidCost=0
					Notes=Start Main Nation
				EndStateHeader
				BeginStateHeader
					Tag=ALN
					BidBonus=0
					BidCost=0
					Notes=Start Nation
				EndStateHeader
				BeginStateHeader
					Tag=VAN
					BidBonus=0
					BidCost=0
					Notes=Start Nation
				EndStateHeader
				BeginStateHeader
					Tag=BGD
					BidBonus=0
					BidCost=0
					Notes=Start Nation
				EndStateHeader
				BeginStateHeader
					Tag=BLE
					BidBonus=0
					BidCost=0
					Notes=Start Nation
				EndStateHeader
			EndStartingNations
			BeginForbiddenNations
				BeginStateHeader
					Tag=HUN
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=KHZ
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=ARA
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=OMY
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=CAR
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=SUN
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=AST
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=GRM
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=FTM
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
				BeginStateHeader
					Tag=IDR
					BidBonus=0
					BidCost=0
					Notes=Nation not available in Historical Mode
				EndStateHeader
			EndForbiddenNations
			BeginBidBonusNations
				BeginStateHeader
					Tag=BRI
					BidBonus=20
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
				BeginStateHeader
					Tag=BUL
					BidBonus=30
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
				BeginStateHeader
					Tag=ABS
					BidBonus=50
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
				BeginStateHeader
					Tag=MAG
					BidBonus=20
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
				BeginStateHeader
					Tag=DAN
					BidBonus=30
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
				BeginStateHeader
					Tag=SHI
					BidBonus=75
					BidCost=0
					Notes=Nation with a bid bonus in Open and Fantasia Mode
				EndStateHeader
			EndBidBonusNations
			Stratagems=MSK,REC,DES,COW,MUT,CVT,GKF,ELC,AMB,FMC,RET,NTA,MRC,THU,SBU,BUL,DVF,CIV,SLV,BSK,PRT,BND,FOR,PRO,LOA,LOG,BRD,GLW,WED,FAA,GRF,CNV,REL,MAR,POI,ASS,SAN,BOG,HAG,MST,INH,HYS,ENG,SPY,TRT,GSP,FUI,REV,RVS,EVO,GOO
		EndPlayerHeader
	EndPlayers
	BeginDescriptions
		Description=[IDS_GDC_DESCRIPTION]
	EndDescriptions
	StartDate=17/01/350
	EndDate=31/12/1066
	Difficulty=5
	DescSprite=1
EndHeader

[DATASTRUCTURE]
Date=17/01/350
TimeFactor=1
Paused=Yes
Ambassadors=104,3000,104,3200,104,3201,104,0,104,0,110,0,110,0,101,3201,101,0,101,0,101,0,107,3000,107,3001,107,3100,108,3000,108,3001,108,0,108,0,100,3000,100,3001,100,3100,100,0,109,3000,109,3001,109,3100,109,0,109,0,109,0,102,3000,102,3000,102,3001,102,3100,102,0,102,0,105,3000,105,3000,105,0,106,3000,106,3001,106,3100,-1,0,-1,0,-1,0,-1,0,-1,0,-1,0,-1,0,-1,0,-1,0
TradeDeals=103,3000,103,3000,103,3000,103,3001,103,3001,103,3001,103,3100,103,3100,103,0,103,0,103,0,103,0,103,0,103,0,103,0,103,0,103,0,103,0,103,0,103,0
MaxID=9999
CustomMapFile=Dictionary/GDC/GIGDC.map


