; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Adoptionism (ADO) Historical events - for Campaign Game starting AD350						;
;															;
; Prepared by Philippe Thibaut - 2005 - 										;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created:  19 May 2005
; Edited : 24 May 2005
;----------------------------------------------------------------------------------------------------------------------	


;-----------------------------------------------------------------------------------------------------------------------;
; ADO_001  -  Adoptionism - To start it !	774 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ADO_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/10/774
	DeadlineEnd=31/12/810
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4007
			String=[IDS_CATHOLIC_CHRISTIANITY]	
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=52
			String=CAR 
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2}) 	

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		;Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewReligion
			BeginStrings
				String=[IDS_ADOPTIONISM]
				String=Christianism
				String=No
				String=Yes
				String=No
				String=No
				String=No
				String=No
				String=
				String=90,215,225
				String=23
				String=1 
				String=20 
				String=52,53,56,58,62
				String=C,1
			EndStrings
			ParamEffectText=[IDS_HE_NEWRELIGION]
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=ADO_001
     				String=52
     			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_CAT_037
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Felix Urgellus - 775 AD												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ADO_002
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/775
	DeadlineEnd=31/06/800

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=ADO_101
     				String=52
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Felix of Urgel, bishop - 785 AD												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ADO_003
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/785
	DeadlineEnd=31/06/800

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=ADO_002
     				String=52
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


