; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Albania (ALB) Historical events - for Campaign Game starting AD350							;
;															;
; Prepared by Philippe Thibaut - 2005 											;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 20 May 2005
; Edited: 24 May 2005
;----------------------------------------------------------------------------------------------------------------------	

;
; GENERAL EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; ALB_001 - The Albanians - 350 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ALB_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/350
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=ALB
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4022
			String=ALB
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=10
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; ALB_010 - Transformation into Shirwan (if Muslim) - 853 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ALB_010
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/852
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=ALB
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=146
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_CountryCollapse
		   BeginStrings
			String=SHR,146,149 
		   EndStrings
		   ParamEffectText=[IDS_HE_COLLAPSE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

