; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Arabization of cities events (ARC) - for Campaign Game starting AD350						;
;														;
; Prepared by Philippe Thibaut - April2005									;
; --------------------------------------------------------------------------------------------------------------;


;---------------------------------------------------------------------------------------------------------------
; Created: 15 April 2005
;
; Edited: 19 May 2005
;---------------------------------------------------------------------------------------------------------------	



; NEW CITIES

;---------------------------------------------------------------------------------------------------------------;
; ARC_001 -  Al-Basrah created by Arabs - Apr 637 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_001
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ARC_001]
	Description=[IDS_HE_DESC_ARC_001]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/04/637
	DeadlineEnd=31/12/657
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=169,ARA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=169,ARA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ARC_001]
   		ParamEffectText=[IDS_HE_EFF_ARC_001]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewCity
			BeginStrings
 			    String=169 
			    String=Al-Basrah,2 
 			    String=[IDS_ARABIC_ETHNIC]
			    String=[IDS_SUNNI_MUSLIM]
			    String=2500
			EndStrings
			ParamEffectText=[IDS_HE_NEWCITY]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Fortification
			BeginStrings
			     String=169
			EndStrings
			ParamEffectText=[IDS_HE_FORTIFY]
		EndHistoricalConsequence
			
		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=169
				String=ARA
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #4 - Market
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=169
			     String=4 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
		; Consequence #5 - Mosque / Church
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=169
			     String=5 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6 - Barracks
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=169
			     String=7 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=169
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARC_002 -  Al-Kufah created by Arabs - May 640 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_002
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ARC_002]
	Description=[IDS_HE_DESC_ARC_002]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/05/640
	DeadlineEnd=31/12/657
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=164,ARA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=164,ARA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ARC_002]
   		ParamEffectText=[IDS_HE_EFF_ARC_002]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewCity
			BeginStrings
 			    String=164 
			    String=Al-Kufah,2 
 			    String=[IDS_ARABIC_ETHNIC]
			    String=[IDS_SUNNI_MUSLIM]
			    String=2500
			EndStrings
			ParamEffectText=[IDS_HE_NEWCITY]
		EndHistoricalConsequence
	
		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Fortification
			BeginStrings
			     String=164
			EndStrings
			ParamEffectText=[IDS_HE_FORTIFY]
		EndHistoricalConsequence

		; Consequence #3 - Market
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=164
			     String=4 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
		; Consequence #4 - Mosque / Church
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=164
			     String=5 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5 - Barracks
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=164
			     String=7 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,No,Yes
		     		String=164
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARC_003 -  Al-Fustat created by Arabs - Sep 641 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_003
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ARC_003]
	Description=[IDS_HE_DESC_ARC_003]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/09/641
	DeadlineEnd=31/12/657
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=129,ARA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=129,ARA,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ARC_002]
   		ParamEffectText=[IDS_HE_EFF_ARC_002]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewCity
			BeginStrings
 			    String=129 
			    String=Al-Fustat,2 
 			    String=[IDS_ARABIC_ETHNIC]
			    String=[IDS_SUNNI_MUSLIM]
			    String=5500
			EndStrings
			ParamEffectText=[IDS_HE_NEWCITY]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Fortification
			BeginStrings
			     String=129
			EndStrings
			ParamEffectText=[IDS_HE_FORTIFY]
		EndHistoricalConsequence
	
		; Consequence #3 - Market
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=129
			     String=4 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
		; Consequence #4 - Mosque / Church
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=129
			     String=5 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5 - Barracks
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=129
			     String=7 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=129
				String=ARA
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=29,Yes,Yes,Yes
		     		String=129
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARC_004 -  Sarakustah created by Ummayads - Sep 721 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_004
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ARC_004]
	Description=[IDS_HE_DESC_ARC_004]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/09/721
	DeadlineEnd=31/12/765
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=56,OMY,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=56,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ARC_004]
   		ParamEffectText=[IDS_HE_EFF_ARC_004]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewCity
			BeginStrings
 			    String=56 
			    String=Saraqustah,2 
 			    String=[IDS_ARABIC_ETHNIC]
			    String=[IDS_SUNNI_MUSLIM]
			    String=1500
			EndStrings
			ParamEffectText=[IDS_HE_NEWCITY]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Fortification
			BeginStrings
			     String=56
			EndStrings
			ParamEffectText=[IDS_HE_FORTIFY]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=56
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
		
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARC_010 -  Makkah becomes important Arab city - Apr 632 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_010
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/04/632
	DeadlineEnd=31/12/657
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions ----------------------------------------

; none, this will happen while the Arabs are still raiders - historically, it would have been earlier,
; but keeping this to a late date is to avoid having the AI find the Arabian desert "interesting"

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewCity
			BeginStrings
 			    String=162 
			    String=Makkah,2 
 			    String=[IDS_ARABIC_ETHNIC]
			    String=[IDS_SUNNI_MUSLIM]
			    String=3500
			    String=[IDS_ARABIC_ETHNIC]
			    String=[IDS_SUNNI_MUSLIM]
			    String=2500
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2 - Market
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=162
			     String=4 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
		; Consequence #3 - Mosque / Church
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=162
			     String=5 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4 - Barracks
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=162
			     String=7 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5 - Court
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=162
			     String=6 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6 - Palace
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=162
			     String=10 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #7 - Great Mosque / Cathedral
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=162
			     String=11 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #8
		BeginHistoricalConsequence
			Type=HC_Fortification
			BeginStrings
			     String=162
			EndStrings
			ParamEffectText=[IDS_HE_FORTIFY]
		EndHistoricalConsequence

		; Consequence #9
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,Yes,Yes
		     		String=162
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARC_011 -  Al-Madinah becomes another Arab city - Jan 634 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_011
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/634
	DeadlineEnd=31/12/657
	Default=0

	BeginTargets
		Target=ARA
	EndTargets

;-------- Conditions ----------------------------------------

; none, this will happen while the Arabs appear

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewCity
			BeginStrings
 			    String=161 
			    String=Al-Madinah,1 
 			    String=[IDS_ARABIC_ETHNIC]
			    String=[IDS_SUNNI_MUSLIM]
			    String=3000
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2 - Market
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=161
			     String=4 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
		; Consequence #3 - Mosque / Church
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=161
			     String=5 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4 - Barracks
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=161
			     String=7 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5 - Great Mosque / Cathedral
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=161
			     String=11 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_Fortification
			BeginStrings
			     String=161
			EndStrings
			ParamEffectText=[IDS_HE_FORTIFY]
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=161
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;
; ARABIZATION OF EXISTING CITIES
;

;---------------------------------------------------------------------------------------------------------------;
; ARC_101 -  Jerusalem renamed Al-Quds										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_101
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/634
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=ARA
		Target=OMY
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=153,ARA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=153,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=153,ABS,1
		EndStrings
	EndHistoricalConditions		

	ConditionsFormula=({1} OR {2} OR {3})

;-------- Choices & Consequences ----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Al-Quds
				String=153
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=153 
			     String=Urban
			     String=ALL
			     String=[IDS_SUNNI_MUSLIM]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=153 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=153
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARC_102 - Damascus renamed Dimashq										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_102
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/634
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=ARA
		Target=OMY
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=154,ARA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=154,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=154,ABS,1
		EndStrings
	EndHistoricalConditions		

	ConditionsFormula=({1} OR {2} OR {3})

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Dimashq
				String=154
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=154 
			     String=Urban
			     String=ALL
			     String=[IDS_SUNNI_MUSLIM]
			     String=50
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=154 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=50
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=154
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARC_103 -  Antioch renamed Antakiyah										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_103
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/634
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=ARA
		Target=OMY
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=151,ARA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=151,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=151,ABS,1
		EndStrings
	EndHistoricalConditions		

	ConditionsFormula=({1} OR {2} OR {3})

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Antakiyah
				String=151
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=151 
			     String=Urban
			     String=ALL
			     String=[IDS_SUNNI_MUSLIM]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=151 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=151
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARC_104 - Alexandria renamed Al-Iskandariyah									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_104
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/634
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=ARA
		Target=OMY
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=126,ARA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=126,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=126,ABS,1
		EndStrings
	EndHistoricalConditions		

	ConditionsFormula=({1} OR {2} OR {3})

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Al-Iskandariyah
				String=126
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=126 
			     String=Urban
			     String=ALL
			     String=[IDS_SUNNI_MUSLIM]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=126 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=126
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARC_105 - Pelusium renamed Dumyat										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_105
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/634
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=ARA
		Target=OMY
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=128,ARA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=128,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=128,ABS,1
		EndStrings
	EndHistoricalConditions		

	ConditionsFormula=({1} OR {2} OR {3})

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Dumyat
				String=128
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=128 
			     String=Urban
			     String=ALL
			     String=[IDS_SUNNI_MUSLIM]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=128 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=128
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARC_106 - Luxor renamed Al-Uqsor										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_106
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/634
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=ARA
		Target=OMY
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=130,ARA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=130,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=130,ABS,1
		EndStrings
	EndHistoricalConditions		

	ConditionsFormula=({1} OR {2} OR {3})

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Al-Uqsor
				String=130
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=130 
			     String=Urban
			     String=ALL
			     String=[IDS_SUNNI_MUSLIM]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=130 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=130
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARC_107 - Memphis renamed Al-Fustat (in case it exists)							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_107
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/634
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=ARA
		Target=OMY
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=129,ARA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=129,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=129,ABS,1
		EndStrings
	EndHistoricalConditions		

	ConditionsFormula=({1} OR {2} OR {3})

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Al-Fustat
				String=129
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=129 
			     String=Urban
			     String=ALL
			     String=[IDS_SUNNI_MUSLIM]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=129 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=29,Yes,Yes,Yes
		     		String=129
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARC_108 - Nisibis renamed Al-Mawsil (i.e. Mosul)								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_108
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/634
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=ARA
		Target=OMY
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=165,ARA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=165,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=165,ABS,1
		EndStrings
	EndHistoricalConditions		

	ConditionsFormula=({1} OR {2} OR {3})

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Al-Mawsil
				String=165
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=165 
			     String=Urban
			     String=ALL
			     String=[IDS_SUNNI_MUSLIM]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=165 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=165
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARC_109 -  Ctesipho renamed Baghdad										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_109
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/634
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=ARA
		Target=OMY
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=168,ARA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=168,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=168,ABS,1
		EndStrings
	EndHistoricalConditions		

	ConditionsFormula=({1} OR {2} OR {3})

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Bagdad
				String=168
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=168 
			     String=Urban
			     String=ALL
			     String=[IDS_SUNNI_MUSLIM]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=168 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=29,Yes,Yes,Yes
		     		String=168
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARC_110 -  Susa renamed Al-Ahwaz										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_110
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/634
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=ARA
		Target=OMY
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=170,ARA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=170,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=170,ABS,1
		EndStrings
	EndHistoricalConditions		

	ConditionsFormula=({1} OR {2} OR {3})

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Al-Awhaz
				String=170
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=170 
			     String=Urban
			     String=ALL
			     String=[IDS_SUNNI_MUSLIM]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=170 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=170
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARC_111 - Ecbatana renamed Hamadhan										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_111
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/634
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=ARA
		Target=OMY
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=171,ARA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=171,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=171,ABS,1
		EndStrings
	EndHistoricalConditions		

	ConditionsFormula=({1} OR {2} OR {3})

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Hamadhan
				String=171
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=171 
			     String=Urban
			     String=ALL
			     String=[IDS_SUNNI_MUSLIM]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=171 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=171
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARC_112 - Persepolis renamed Shiraz										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_112
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/634
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=ARA
		Target=OMY
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=177,ARA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=177,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=177,ABS,1
		EndStrings
	EndHistoricalConditions		

	ConditionsFormula=({1} OR {2} OR {3})

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Shiraz
				String=177
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=177
			     String=Urban
			     String=ALL
			     String=[IDS_SUNNI_MUSLIM]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=177 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=177
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARC_113 - Barcino renamed Barshiluna										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_113
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/700
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=52,OMY,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Barshiluna
				String=52
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=52 
			     String=Urban
			     String=ALL
			     String=[IDS_SUNNI_MUSLIM]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=52 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=52
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARC_114 - Toledo renamed Tulaytulah										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_114
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/700
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=62,OMY,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Tulaytulah
				String=62
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=62 
			     String=Urban
			     String=ALL
			     String=[IDS_SUNNI_MUSLIM]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=62 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=62
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARC_115 - Carthagena renamed Mursiyah										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_115
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/700
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=64,OMY,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Mursiyah
				String=64
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=64 
			     String=Urban
			     String=ALL
			     String=[IDS_SUNNI_MUSLIM]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=64 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=64
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARC_116 - Corduba renamed Qurtubah										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_116
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/700
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=65,OMY,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Qurtubah
				String=65
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=65 
			     String=Urban
			     String=ALL
			     String=[IDS_SUNNI_MUSLIM]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=65 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=65
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARC_117 - Emerita renamed Maridah										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_117
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/700
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=66,OMY,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Maridah
				String=66
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=66 
			     String=Urban
			     String=ALL
			     String=[IDS_SUNNI_MUSLIM]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=66 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=66
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARC_118 - Hispalis renamed Ishbiliyah	(i.e. Sevilla)								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_118
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/700
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=OMY
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=69,OMY,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Ishbiliyah
				String=69
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=69 
			     String=Urban
			     String=ALL
			     String=[IDS_SUNNI_MUSLIM]
			     String=30
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=69 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=69
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARC_119 - Tingis renamed Tanjah										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_119
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/634
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=ARA
		Target=OMY
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=70,ARA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=70,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=70,ABS,1
		EndStrings
	EndHistoricalConditions		

	ConditionsFormula=({1} OR {2} OR {3})

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Tanjah
				String=70
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=70
			     String=Urban
			     String=ALL
			     String=[IDS_SUNNI_MUSLIM]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=70 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=70
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARC_120 - Hippo renamed Annaba										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_120
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/634
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=ARA
		Target=OMY
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=80,ARA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=80,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=80,ABS,1
		EndStrings
	EndHistoricalConditions		

	ConditionsFormula=({1} OR {2} OR {3})

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Annaba
				String=80
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=80
			     String=Urban
			     String=ALL
			     String=[IDS_SUNNI_MUSLIM]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=80 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=80
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; ARC_121 - Carthago renamed Al-Qayrwan										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_121
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/634
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=ARA
		Target=OMY
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=81,ARA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=81,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=81,ABS,1
		EndStrings
	EndHistoricalConditions		

	ConditionsFormula=({1} OR {2} OR {3})

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Al-Qayrawan
				String=81
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=81
			     String=Urban
			     String=ALL
			     String=[IDS_SUNNI_MUSLIM]
			     String=50
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=81 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=50
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=29,Yes,Yes,Yes
		     		String=81
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARC_122 - Leptis renamed Tarabulus										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_122
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/634
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=ARA
		Target=OMY
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=83,ARA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=83,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=83,ABS,1
		EndStrings
	EndHistoricalConditions		

	ConditionsFormula=({1} OR {2} OR {3})

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Tarabulus
				String=83
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=83
			     String=Urban
			     String=ALL
			     String=[IDS_SUNNI_MUSLIM]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=83 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=21,No,No,Yes
		     		String=83
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; ARC_123 - Cyrene renamed Barqah										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_123
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/634
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=ARA
		Target=OMY
		Target=ABS
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=86,ARA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=86,OMY,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=86,ABS,1
		EndStrings
	EndHistoricalConditions		

	ConditionsFormula=({1} OR {2} OR {3})

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Barqah
				String=86
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=86
			     String=Urban
			     String=ALL
			     String=[IDS_SUNNI_MUSLIM]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=86 
			     String=Urban
			     String=ALL
			     String=[IDS_ARABIC_ETHNIC]
			     String=20
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=38,No,No,Yes
		     		String=86
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice


EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------

;
;CHANGE OF ETHNICS TO ARAB / BERBER  / IRANIAN
;

;-----------------------------------------------------------------------------------------------------------------------;
; ARC_150 - FIRST WAVE - Between 650 and 800 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_150
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/650
	DeadlineEnd=31/12/800
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; NB: target is SUN to make sure this happens

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
			BeginStrings
			     String=[IDS_PERSIAN_ETHNIC]
			     String=[IDS_IRANIAN_ETHNIC]
			     String=ALL,70
			EndStrings
			ParamEffectText=[IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
			BeginStrings
			     String=[IDS_PERSIAN_ETHNIC]
			     String=[IDS_ARABIC_ETHNIC]
			     String=ALL,30
			EndStrings
			ParamEffectText=[IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
			BeginStrings
			     String=[IDS_SEMITIC_ETHNIC]
			     String=[IDS_ARABIC_ETHNIC]
			     String=4018,30
			EndStrings
			ParamEffectText=[IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; ARC_151 - SECOND WAVE - Between 750 and 800 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_151
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/750
	DeadlineEnd=31/12/800
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; NB: target is SUN to make sure this happens

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
			BeginStrings
			     String=[IDS_PERSIAN_ETHNIC]
			     String=[IDS_IRANIAN_ETHNIC]
			     String=ALL,100
			EndStrings
			ParamEffectText=[IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
			BeginStrings
			     String=[IDS_SEMITIC_ETHNIC]
			     String=[IDS_ARABIC_ETHNIC]
			     String=4018,50
			     String=4020,50
			EndStrings
			ParamEffectText=[IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
			BeginStrings
			     String=[IDS_EGYPTIAN_ETHNIC]
			     String=[IDS_ARABIC_ETHNIC]
			     String=ALL,50
			EndStrings
			ParamEffectText=[IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
			BeginStrings
			     String=[IDS_DESERTIC_ETHNIC]
			     String=[IDS_ARABIC_ETHNIC]
			     String=ALL,50
			EndStrings
			ParamEffectText=[IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; ARC_152 - THIRD WAVE - Between 800 and 900 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ARC_152
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/800
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; NB: target is SUN to make sure this happens

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
			BeginStrings
			     String=[IDS_AFRICAN_ETHNIC]
			     String=[IDS_ARABIC_ETHNIC]
			     String=ALL,100
			EndStrings
			ParamEffectText=[IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
			BeginStrings
			     String=[IDS_EGYPTIAN_ETHNIC]
			     String=[IDS_ARABIC_ETHNIC]
			     String=ALL,100
			EndStrings
			ParamEffectText=[IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
			BeginStrings
			     String=[IDS_DESERTIC_ETHNIC]
			     String=[IDS_ARABIC_ETHNIC]
			     String=ALL,100
			EndStrings
			ParamEffectText=[IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------
























