; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Banu Hilal (BHI) Historical events - for Campaign Game starting AD350							;
;															;
; Prepared by Philippe Thibaut - 2005 											;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 20 May 2005
; Edited : 24 May 2005
;----------------------------------------------------------------------------------------------------------------------	

;
; GENERAL EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; BHI_001 - The Hilalians - 350 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BHI_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/350
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=BHI
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4011
			String=BHI
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=10
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;
;APPEARANCE EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; BHI_999 - The Banu Hilals appear as Raiders - 01 January 1050 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BHI_999
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/1049
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=BHI
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4011
			String=BHI
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=27,Yes,Yes,Yes
		     		String=82
		    		String=27,Yes,Yes,Yes
		     		String=84
		    		String=27,Yes,Yes,Yes
		     		String=82
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------






