; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Cumans (CUM) Historical events - for Campaign Game starting AD350							;
;															;
; Prepared by Philippe Thibaut - 2005 											;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 20 May 2005
; Edited : 24 May 2005
;----------------------------------------------------------------------------------------------------------------------	


;
; GENERAL EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; CUM_001 - The Cumans - 350 AD												;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CUM_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/350
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=CUM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4024
			String=CUM
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;
;APPEARANCE EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; CUM_999 - The Cumans appear as barbarians - 01 January 804 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_CUM_999
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/803
	DeadlineEnd=31/12/832
	Default=0

	BeginTargets
		Target=CUM
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=187
			String=CUM
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=10
			     Attribute=9				
			EndAttributes
			ParamEffectText=None 
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=187
		    		String=12,Yes,Yes,Yes
		     		String=187
		    		String=30,Yes,Yes,Yes
		     		String=187
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=CUM	
			     String=EBU
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		;Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,No
		     		String=190
		    		String=12,Yes,Yes,Yes
		     		String=190
		    		String=29,Yes,Yes,Yes
		     		String=190
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=CUM_001
   				String=187
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
				String=SLA
				String=CUM
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------


