; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Druzism (DRZ) Historical events - for Campaign Game starting AD350							;
;															;
; Prepared by Philippe Thibaut - 2005 											;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 20 May 2005
; Edited : 24 May 2005
;----------------------------------------------------------------------------------------------------------------------	


;-----------------------------------------------------------------------------------------------------------------------;
; DRUZISM - 1016 AD													;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_DRZ_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/1015
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4012
			String=[IDS_SUNNI_MUSLIM]	
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewReligion
			BeginStrings
				String=[IDS_DRUZISM]
				String=Islam
				String=No
				String=Yes
				String=No
				String=No
				String=No
				String=No
				String=
				String=135,225,230
				String=27
				String=2
				String=15 
				String=129
				String=C,1
			EndStrings
			ParamEffectText=[IDS_HE_NEWRELIGION]
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_SUNNI_MUSLIM] 
				String=[IDS_DRUZISM]
				String=129,10
				String=154,20
				String=151,30
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=DRZ_001
     				String=129
    			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Bandits
			BeginStrings
			     String=129
  			EndStrings
			ParamEffectText=[IDS_HE_BANDITS]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Hamza Ibn Ali - 1018 AD											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_DRZ_002
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/1018
	DeadlineEnd=31/06/1041
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=DRZ_002
     				String=154
  			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Bandits
			BeginStrings
			     String=154
  			EndStrings
			ParamEffectText=[IDS_HE_BANDITS]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Ismail al-Tamini - 1040 AD											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_DRZ_003
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/1040
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=DRZ_003
     				String=154
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Bandits
			BeginStrings
			     String=154
  			EndStrings
			ParamEffectText=[IDS_HE_BANDITS]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

