; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Kingdom of France (FRE) Historical events - for Campaign Game starting AD350					;
;														;
; Prepared by Philippe Thibaut - March 2005									;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: March 2005
; Edited: 24 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
;REVOLTS EVENTS
;


;---------------------------------------------------------------------------------------------------------------;
; FRE_101 -  The Revolt of Eudes de Blois - Mar 989 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FRE_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_FRE_101]
	Description=[IDS_HE_DESC_FRE_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/03/989
	DeadlineEnd=31/12/989
	Default=0

	BeginTargets
		Target=FRE
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=34,FRE,1
			String=37,FRE,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=34,FRE,1
			String=37,FRE,1
		EndStrings
	EndHistoricalConditions		

	; Condition #3
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=LOT_013
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2}) AND {3}


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_FRE_101]
   		ParamEffectText=[IDS_HE_EFF_FRE_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=34
				String=37
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=34
				String=37
				String=REV
				String=FRE
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=34
				String=37
				String=REV
				String=FRE
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,Yes,No
			    String=34
			    String=15,Yes,No,No
		     	    String=34
			    String=16,Yes,Yes,Yes
			    String=34
			    String=23,Yes,Yes,No
		     	    String=34
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=FRE_901
   				String=34
				String=FRE_902
   				String=34
				String=FRE_903
   				String=37
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_Bandits
			BeginStrings
			     String=33
  			EndStrings
			ParamEffectText=[IDS_HE_BANDITS]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FRE_102 -  Eudes de Blois Rebellion - Sep 1031 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FRE_102
	Event=-1,Historical
	Title=[IDS_HE_TITLE_FRE_102]
	Description=[IDS_HE_DESC_FRE_102]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/09/1031
	DeadlineEnd=31/12/1031
	Default=0

	BeginTargets
		Target=FRE
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=34,FRE,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=34,FRE,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_FRE_102]
   		ParamEffectText=[IDS_HE_EFF_FRE_102]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=34
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=34
				String=REV
				String=FRE
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=34
				String=REV
				String=FRE
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,Yes,No
			    String=34
			    String=12,Yes,No,No
		     	    String=34
			    String=26,Yes,Yes,Yes
			    String=34
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=FRE_904
   				String=21
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------


