; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Frisian (FRS) Historical events - for Campaign Game starting AD350							;
;															;
; Prepared by Philippe Thibaut - 2005 											;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 20 May 2005
; Edited: 24 May 2005
;----------------------------------------------------------------------------------------------------------------------	


;
; GENERAL EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; FRS_001 - The Frisians - 350 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FRS_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/350
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=FRS
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4027
			String=FRS
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=120
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; FRS_090 -  Annexation of the Frisians -  807 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FRS_090
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/807
	DeadlineEnd=31/12/820
	Default=0

	BeginTargets
		Target=FRS
	EndTargets

;-------- Conditions -----------------------------------------

 ; none

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_InheritanceBequest
			BeginStrings
				String=FRS
				String=CAR
			EndStrings
			ParamEffectText=None 
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=215
				String=Rural
				String=[IDS_FRANKISH_ETHNIC]
				String=[IDS_CATHOLIC_CHRISTIANITY]
				String=1500
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=215
				String=CAR
 			EndStrings
   			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence		
		Type=HC_GiveOwnershipProvince
			BeginStrings
				String=215
				String=CAR
 			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=ALL
				String=[IDS_CATHOLIC_CHRISTIANITY]
				String=158,75
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

