; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Frankization of cities events (FKC) - for Campaign Game starting AD350					;
;														;
; Prepared by Philippe Thibaut - April2005									;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: 15 April 2005
; Edited : 24 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
; NEW CITIES
;

;---------------------------------------------------------------------------------------------------------------;
; FKC_001 -  Aachen - May 680 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FKC_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/05/680
	DeadlineEnd=31/12/697
	Default=0

	BeginTargets
		Target=AUS
		Target=FRA
		Target=CAR
	EndTargets

;-------- Conditions ----------------------------------------

; NB: the sole purpose of the event is to make sure Aachen will exist

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewCity
			BeginStrings
 			    String=32 
			    String=Aachen,2 
 			    String=[IDS_FRANKISH_ETHNIC]
			    String=[IDS_CATHOLIC_CHRISTIANITY]
			    String=1500
			EndStrings
			ParamEffectText=[IDS_HE_NEWCITY]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Fortification
			BeginStrings
			     String=32
			EndStrings
			ParamEffectText=[IDS_HE_FORTIFY]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=32
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
		
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FKC_002 -  Rouen - Jun 900 AD											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FKC_002
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/06/900
	DeadlineEnd=31/12/969
	Default=0

	BeginTargets
		Target=FRE
		Target=CAR
	EndTargets

;-------- Conditions ----------------------------------------

; NB: the sole purpose of the event is to make sure Rouen will exist

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewCity
			BeginStrings
 			    String=30 
			    String=Rouen,2 
 			    String=[IDS_FRANKISH_ETHNIC]
			    String=[IDS_CATHOLIC_CHRISTIANITY]
			    String=2500
			EndStrings
			ParamEffectText=[IDS_HE_NEWCITY]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Fortification
			BeginStrings
			     String=30
			EndStrings
			ParamEffectText=[IDS_HE_FORTIFY]
		EndHistoricalConsequence
	
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;
; FRANKIZATION OF EXISTING CITIES
;
; -- Gallic cities --------
;

;---------------------------------------------------------------------------------------------------------------;
; FKC_101 -  Samarobriva renamed Amiens										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FKC_101
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/520
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=FRA
		Target=KSO
		Target=KRE
		Target=KPA
		Target=AUS
		Target=NEU
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=29,FRA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=29,KSO,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=29,KRE,1
		EndStrings
	EndHistoricalConditions		

	; Condition #4
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=29,KPA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #5
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=29,AUS,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #6
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=29,NEU,1
		EndStrings
	EndHistoricalConditions	

	; Condition #7
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=29,CAR,1
		EndStrings
	EndHistoricalConditions	
	
	ConditionsFormula=({1} OR {2} OR {3} OR {4} OR {5} OR {6} OR {7})


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Amiens
				String=29
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=29 
			     String=Urban
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=29 
			     String=Urban
			     String=ALL
			     String=[IDS_FRANKISH_ETHNIC]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=29
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FKC_102 -  Lutetia renamed Paris										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FKC_102
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/05/520
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=FRA
		Target=KSO
		Target=KRE
		Target=KPA
		Target=AUS
		Target=NEU
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=34,FRA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=34,KSO,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=34,KRE,1
		EndStrings
	EndHistoricalConditions		

	; Condition #4
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=34,KPA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #5
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=34,AUS,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #6
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=34,NEU,1
		EndStrings
	EndHistoricalConditions	

	; Condition #7
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=34,CAR,1
		EndStrings
	EndHistoricalConditions	
	
	ConditionsFormula=({1} OR {2} OR {3} OR {4} OR {5} OR {6} OR {7})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Paris
				String=34
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=34 
			     String=Urban
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=34 
			     String=Urban
			     String=ALL
			     String=[IDS_FRANKISH_ETHNIC]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=34
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence


 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FKC_103 -  Treverum renamed Trier										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FKC_103
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/05/550
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=FRA
		Target=KSO
		Target=KRE
		Target=KPA
		Target=AUS
		Target=NEU
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=36,FRA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=36,KSO,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=36,KRE,1
		EndStrings
	EndHistoricalConditions		

	; Condition #4
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=36,KPA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #5
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=36,AUS,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #6
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=36,NEU,1
		EndStrings
	EndHistoricalConditions	

	; Condition #7
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=36,CAR,1
		EndStrings
	EndHistoricalConditions	
	
	ConditionsFormula=({1} OR {2} OR {3} OR {4} OR {5} OR {6} OR {7})


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Trier
				String=36
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=36 
			     String=Urban
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=36 
			     String=Urban
			     String=ALL
			     String=[IDS_FRANKISH_ETHNIC]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=29,Yes,Yes,Yes
		     		String=36
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; FKC_104 -  Lugdunum renamed Lyon										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FKC_104
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/550
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=FRA
		Target=KSO
		Target=KRE
		Target=KPA
		Target=AUS
		Target=NEU
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=43,FRA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=43,KSO,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=43,KRE,1
		EndStrings
	EndHistoricalConditions		

	; Condition #4
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=43,KPA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #5
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=43,AUS,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #6
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=43,NEU,1
		EndStrings
	EndHistoricalConditions	

	; Condition #7
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=43,CAR,1
		EndStrings
	EndHistoricalConditions	
	
	ConditionsFormula=({1} OR {2} OR {3} OR {4} OR {5} OR {6} OR {7})


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Lyon
				String=43
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=43 
			     String=Urban
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=43 
			     String=Urban
			     String=ALL
			     String=[IDS_FRANKISH_ETHNIC]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=43
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FKC_105 -  Avaricum renamed Bourges										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FKC_105
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/540
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=FRA
		Target=KSO
		Target=KRE
		Target=KPA
		Target=AUS
		Target=NEU
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=39,FRA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=39,KSO,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=39,KRE,1
		EndStrings
	EndHistoricalConditions		

	; Condition #4
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=39,KPA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #5
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=39,AUS,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #6
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=39,NEU,1
		EndStrings
	EndHistoricalConditions	

	; Condition #7
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=39,CAR,1
		EndStrings
	EndHistoricalConditions	
	
	ConditionsFormula=({1} OR {2} OR {3} OR {4} OR {5} OR {6} OR {7})


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Bourges
				String=39
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=39 
			     String=Urban
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=39 
			     String=Urban
			     String=ALL
			     String=[IDS_FRANKISH_ETHNIC]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=39
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FKC_106 -  Limonium renamed Poitiers										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FKC_106
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/550
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=FRA
		Target=KSO
		Target=KRE
		Target=KPA
		Target=AUS
		Target=NEU
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=40,FRA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=40,KSO,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=40,KRE,1
		EndStrings
	EndHistoricalConditions		

	; Condition #4
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=40,KPA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #5
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=40,AUS,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #6
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=40,NEU,1
		EndStrings
	EndHistoricalConditions	

	; Condition #7
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=40,CAR,1
		EndStrings
	EndHistoricalConditions	
	
	ConditionsFormula=({1} OR {2} OR {3} OR {4} OR {5} OR {6} OR {7})


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Poitiers
				String=40
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=40 
			     String=Urban
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=40 
			     String=Urban
			     String=ALL
			     String=[IDS_FRANKISH_ETHNIC]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=22,Yes,No,Yes
		     		String=40
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FKC_107 -  Vienna renamed Vienne										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FKC_107
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/560
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=FRA
		Target=KSO
		Target=KRE
		Target=KPA
		Target=AUS
		Target=NEU
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=47,FRA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=47,KSO,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=47,KRE,1
		EndStrings
	EndHistoricalConditions		

	; Condition #4
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=47,KPA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #5
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=47,AUS,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #6
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=47,NEU,1
		EndStrings
	EndHistoricalConditions	

	; Condition #7
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=47,CAR,1
		EndStrings
	EndHistoricalConditions	
	
	ConditionsFormula=({1} OR {2} OR {3} OR {4} OR {5} OR {6} OR {7})


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Vienne
				String=47
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=47 
			     String=Urban
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=47 
			     String=Urban
			     String=ALL
			     String=[IDS_FRANKISH_ETHNIC]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=47
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; FKC_108 -  Burdigala renamed Bordeaux										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FKC_108
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/565
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=FRA
		Target=KSO
		Target=KRE
		Target=KPA
		Target=AUS
		Target=NEU
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=50,FRA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=50,KSO,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=50,KRE,1
		EndStrings
	EndHistoricalConditions		

	; Condition #4
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=50,KPA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #5
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=50,AUS,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #6
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=50,NEU,1
		EndStrings
	EndHistoricalConditions	

	; Condition #7
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=50,CAR,1
		EndStrings
	EndHistoricalConditions	
	
	ConditionsFormula=({1} OR {2} OR {3} OR {4} OR {5} OR {6} OR {7})


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Bordeaux
				String=50
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=50 
			     String=Urban
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=50 
			     String=Urban
			     String=ALL
			     String=[IDS_FRANKISH_ETHNIC]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=22,No,No,Yes
		     		String=50
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FKC_109 -  Tolosa renamed Toulouse										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FKC_109
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/600
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=FRA
		Target=KSO
		Target=KRE
		Target=KPA
		Target=AUS
		Target=NEU
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=49,FRA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=49,KSO,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=49,KRE,1
		EndStrings
	EndHistoricalConditions		

	; Condition #4
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=49,KPA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #5
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=49,AUS,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #6
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=49,NEU,1
		EndStrings
	EndHistoricalConditions	

	; Condition #7
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=49,CAR,1
		EndStrings
	EndHistoricalConditions	
	
	ConditionsFormula=({1} OR {2} OR {3} OR {4} OR {5} OR {6} OR {7})


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Toulouse
				String=49
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=49 
			     String=Urban
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=49 
			     String=Urban
			     String=ALL
			     String=[IDS_FRANKISH_ETHNIC]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=23,No,No,Yes
		     		String=49
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FKC_110 -  Arelate renamed Arles										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FKC_110
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/580
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=FRA
		Target=KSO
		Target=KRE
		Target=KPA
		Target=AUS
		Target=NEU
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=51,FRA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=51,KSO,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=51,KRE,1
		EndStrings
	EndHistoricalConditions		

	; Condition #4
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=51,KPA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #5
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=51,AUS,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #6
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=51,NEU,1
		EndStrings
	EndHistoricalConditions	

	; Condition #7
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=51,CAR,1
		EndStrings
	EndHistoricalConditions	
	
	ConditionsFormula=({1} OR {2} OR {3} OR {4} OR {5} OR {6} OR {7})


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Arles
				String=51
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=51 
			     String=Urban
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=51 
			     String=Urban
			     String=ALL
			     String=[IDS_FRANKISH_ETHNIC]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=31,No,No,Yes
		     		String=51
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FKC_111 -  Narbo renamed Narbonne										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FKC_111
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/598
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=FRA
		Target=KSO
		Target=KRE
		Target=KPA
		Target=AUS
		Target=NEU
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=48,FRA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=48,KSO,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=48,KRE,1
		EndStrings
	EndHistoricalConditions		

	; Condition #4
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=48,KPA,1
		EndStrings
	EndHistoricalConditions		

	; Condition #5
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=48,AUS,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #6
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=48,NEU,1
		EndStrings
	EndHistoricalConditions	

	; Condition #7
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=48,CAR,1
		EndStrings
	EndHistoricalConditions	
	
	ConditionsFormula=({1} OR {2} OR {3} OR {4} OR {5} OR {6} OR {7})


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Narbonne
				String=48
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=48 
			     String=Urban
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=48 
			     String=Urban
			     String=ALL
			     String=[IDS_FRANKISH_ETHNIC]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=22,No,No,Yes
		     		String=48
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;
; Non-Gallic cities -----
;

;---------------------------------------------------------------------------------------------------------------;
; FKC_112 -  Barcino / Barshiluna renamed Barcelona								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FKC_112
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/700
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=AUS
		Target=NEU
		Target=AQU
		Target=CAR
		Target=BAR
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=52,AUS,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=52,NEU,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=52,AQU,1
		EndStrings
	EndHistoricalConditions		

	; Condition #4
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=52,CAR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #5
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=52,BAR,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2} OR {3} OR {4} OR {5})


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Barcelona
				String=52
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=52 
			     String=Urban
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=52 
			     String=Urban
			     String=ALL
			     String=[IDS_FRANKISH_ETHNIC]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=52
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; FKC_113 - Mediolanum renamed Milano										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FKC_113
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/700
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=CAR
		Target=ITA
	EndTargets

;-------- Conditions -----------------------------------------
	 
	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=89,CAR,1
		EndStrings
	EndHistoricalConditions		
	
	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=89,ITA,1
		EndStrings
	EndHistoricalConditions		

	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RenameCity
			BeginStrings
				String=Milano
				String=89
			EndStrings
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=89 
			     String=Urban
			     String=ALL
			     String=[IDS_CATHOLIC_CHRISTIANITY]
			     String=75
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_ChangePopulation
			BeginStrings
			     String=89 
			     String=Urban
			     String=ALL
			     String=[IDS_FRANKISH_ETHNIC]
			     String=50
   			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,Yes
		     		String=89
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence


 	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;
; CHANGE OF ETHNICS
;

;-----------------------------------------------------------------------------------------------------------------------;
; FKC_201 - IN GAUL after 600 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FKC_201
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/600
	DeadlineEnd=31/12/800
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; NB: target is CAT to make sure this happens

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
			BeginStrings
			     String=[IDS_GALLO_ROMAN_ETHNIC]
			     String=[IDS_FRANKISH_ETHNIC]
			     String=4005,100
			     String=4006,100
			EndStrings
			ParamEffectText=[IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
			BeginStrings
			     String=[IDS_WEST_GERMANIC_ETHNIC]
			     String=[IDS_FRANKISH_ETHNIC]
			     String=4005,100
			     String=4006,100
			EndStrings
			ParamEffectText=[IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
			BeginStrings
			     String=[IDS_EAST_GERMANIC_ETHNIC]
			     String=[IDS_FRANKISH_ETHNIC]
			     String=4005,100
			     String=4006,50
			EndStrings
			ParamEffectText=[IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------



;-----------------------------------------------------------------------------------------------------------------------;
; FKC_202 - IN WEST GERMANIA after 750 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FKC_202
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/750
	DeadlineEnd=31/12/900
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; NB: target is CAT to make sure this happens

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
			BeginStrings
			     String=[IDS_WEST_GERMANIC_ETHNIC]
			     String=[IDS_FRANKISH_ETHNIC]
			     String=4027,100
			EndStrings
			ParamEffectText=[IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
			BeginStrings
			     String=[IDS_EAST_GERMANIC_ETHNIC]
			     String=[IDS_FRANKISH_ETHNIC]
			     String=4027,100
			     String=4006,100
			     String=4007,100
			EndStrings
			ParamEffectText=[IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
			BeginStrings
			     String=[IDS_NORTH_GERMANIC_ETHNIC]
			     String=[IDS_FRANKISH_ETHNIC]
			     String=4027,50
			EndStrings
			ParamEffectText=[IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; FKC_203 - IN SPAIN AND NORTHERN ITALY after 800 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FKC_203
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/800
	DeadlineEnd=31/12/900
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; NB: target is CAT to make sure this happens

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
			BeginStrings
			     String=[IDS_HISPANIAN_ETHNIC]
			     String=[IDS_FRANKISH_ETHNIC]
			     String=4007,50
			EndStrings
			ParamEffectText=[IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
			BeginStrings
			     String=[IDS_ITALIAN_ETHNIC]
			     String=[IDS_FRANKISH_ETHNIC]
			     String=87,100
			     String=88,100
			     String=89,100
			     String=90,100
			     String=91,100
			     String=92,100
			     String=95,100
			     String=96,100
			     String=97,100
			     String=4029,100
			     String=4013,100
			EndStrings
			ParamEffectText=[IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
			BeginStrings
			     String=[IDS_WEST_GERMANIC_ETHNIC]
			     String=[IDS_FRANKISH_ETHNIC]
			     String=4009,100
			EndStrings
			ParamEffectText=[IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
			BeginStrings
			     String=[IDS_EAST_GERMANIC_ETHNIC]
			     String=[IDS_FRANKISH_ETHNIC]
			     String=4009,100
			     String=4008,50
			EndStrings
			ParamEffectText=[IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; FKC_204 - WESTERN EUROPE after 900 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_FKC_204
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/900
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

; NB: target is CAT to make sure this happens

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
			BeginStrings
			     String=[IDS_HISPANIAN_ETHNIC]
			     String=[IDS_FRANKISH_ETHNIC]
			     String=4007,100
			     String=4008,75
			EndStrings
			ParamEffectText=[IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
			BeginStrings
			     String=[IDS_ITALIAN_ETHNIC]
			     String=[IDS_FRANKISH_ETHNIC]
			     String=4009,100			
			EndStrings
			ParamEffectText=[IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
			BeginStrings
			     String=[IDS_WEST_GERMANIC_ETHNIC]
			     String=[IDS_FRANKISH_ETHNIC]
			     String=ALL,100
			EndStrings
			ParamEffectText=[IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
			BeginStrings
			     String=[IDS_EAST_GERMANIC_ETHNIC]
			     String=[IDS_FRANKISH_ETHNIC]
			     String=ALL,100
			EndStrings
			ParamEffectText=[IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------


