; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Idrissids (IDR) Historical events - for Campaign Game starting AD350						;
;														;
; Prepared by Philippe Thibaut - March 2005									;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: 26 April 2005
; Edited : 24 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
;GENERAL EVENTS
; 

;---------------------------------------------------------------------------------------------------------------;
; CREATION OF IDRISSIDS - following the disappearance of the Ommeyads - 789 AD					;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_IDR_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=30/12/788
	DeadlineEnd=31/12/825
	Default=0

	BeginTargets
		Target=IDR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=70,ABS,0
			String=71,ABS,0
			String=72,ABS,0
			String=74,ABS,0
		EndStrings
	EndHistoricalConditions		
	

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			  Type=HC_CountryCreated
				BeginStrings
				    String=IDR
				    String=1
				    String=1
				    String=1
				    String=250
				    String=5
				    String=15
				    String=15
				    String=100.0
  				    String=1.0
				    String=20
				    String=0
				    String=[IDS_SUNNI_MUSLIM]
   				    String=Tolerant,No,No,No,No
				    String=[IDS_ARABIC_ETHNIC]
				    String=2
				    String=71
				    String=72
				EndStrings
  				ParamEffectText=[IDS_HE_COUNTRYCREATED]
		EndHistoricalConsequence

		; Consequence #2
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=4010 
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=71
				String=72
				String=IDR
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,No
		     		String=71
		    		String=22,Yes,Yes,No
		     		String=71
		    		String=12,Yes,No,No
		     		String=71
		    		String=16,Yes,Yes,No
		     		String=72
		    		String=30,Yes,Yes,Yes
		     		String=72
		    		String=30,Yes,Yes,Yes
		     		String=71
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; IDR_002 -  Creation of Fes - Mar 808 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_IDR_002
	Event=-1,Historical
	Title=[IDS_HE_TITLE_IDR_002]
	Description=[IDS_HE_DESC_IDR_002]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/04/808
	DeadlineEnd=31/12/810
	Default=0

	BeginTargets
		Target=IDR
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=71,IDR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=71,IDR,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_IDR_001]
   		ParamEffectText=[IDS_HE_EFF_IDR_001]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewCity
			BeginStrings
 			    String=71 
			    String=Fes,2 
 			    String=[IDS_ARABIC_ETHNIC]
			    String=[IDS_SUNNI_MUSLIM]
			    String=3500
			EndStrings
			ParamEffectText=[IDS_HE_NEWCITY]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
		   Type=HC_NewCapital
			BeginStrings
			     String=71
			EndStrings
			ParamEffectText=[IDS_HE_NEW_CAPITAL]
		EndHistoricalConsequence
	
		; Consequence #3 - Market
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=71
			     String=4 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
			
		; Consequence #4 - Mosque / Church
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=71
			     String=5 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5 - Barracks
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=71
			     String=7 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #6 - Court
 		BeginHistoricalConsequence
			Type=HC_NewBuilding
			BeginStrings
			     String=71
			     String=6 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

