; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Iskhissids (IKH) Historical events - for Campaign Game starting AD350							;
;															;
; Prepared by Philippe Thibaut - 2005 											;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 20 May 2005
;
;----------------------------------------------------------------------------------------------------------------------	


;
; GENERAL EVENTS
;

;
;
;GENERAL EVENTS
; 

;-----------------------------------------------------------------------------------------------------------------------;
; IKH_001 - CREATION OF IKHISSIDS - 935 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_IKH_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=30/12/934
	DeadlineEnd=31/12/925
	Default=0

	BeginTargets
		Target=IKH
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ABS_163
		String=1
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4018
			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=3
			String=126,ABS,1
			String=127,ABS,1
			String=128,ABS,1
			String=129,ABS,1
			String=130,ABS,1
			String=122,ABS,1
			String=124,ABS,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2} ) AND {3}


;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			  Type=HC_CountryCreated
				BeginStrings
				    String=IKH
				    String=1
				    String=1
				    String=1
				    String=250
				    String=5
				    String=15
				    String=15
				    String=100.0
  				    String=1.0
				    String=20
				    String=0
				    String=[IDS_SUNNI_MUSLIM]
   				    String=Tolerant,No,No,No,No
				    String=[IDS_ARABIC_ETHNIC]
				    String=2
				    String=126
				    String=127
				    String=128
				    String=129
				    String=130
				    String=131
				    String=122
				    String=123
				    String=124
				EndStrings
  				ParamEffectText=[IDS_HE_COUNTRYCREATED]
		EndHistoricalConsequence

		; Consequence #2
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=126
			String=127
			String=128
			String=129 
			String=130
			String=124 
			String=123 
			String=122
			String=131 
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=126
				String=127
				String=128
				String=129 
				String=130
				String=124 
				String=123 
				String=122
				String=IKH
				String=ABS
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,No,No
		     		String=129
		    		String=16,Yes,Yes,Yes
		     		String=124
		    		String=13,Yes,No,No
		     		String=131
		    		String=38,Yes,Yes,No
		     		String=128
		    		String=38,Yes,Yes,Yes
		     		String=126
		    		String=38,Yes,Yes,No
		     		String=126
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=IKH_001
   				String=129
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


