; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Kharaism (KAI) Historical events - for Campaign Game starting AD350							;
;															;
; Prepared by Philippe Thibaut - 2005 - with Luis Miguel Nunes corujo							;	
; ----------------------------------------------------------------------------------------------------------------------;

;-----------------------------------------------------------------------------------------------------------------------
; Created: 20 March 2005
; LUIS: Changed dates
;       Added leaders
; PHILIPPE : removed disclosure of 1, made ability to convert
; Edited : 24 May 2005
;-----------------------------------------------------------------------------------------------------------------------	


;-----------------------------------------------------------------------------------------------------------------------;
; KARAISM - 767 AD													;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_KAI_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/767
	DeadlineEnd=31/12/791
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4019
		        String=[IDS_JUDAISM]
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewReligion
			BeginStrings
				String=[IDS_KARAISM]
				String=Ebraism
				String=No
				String=Yes
				String=No
				String=No
				String=No
				String=No
				String=
				String=120,155,55
				String=20
				String=5 
				String=15 
				String=168,169,167,164
				String=C,1
			EndStrings
			ParamEffectText=[IDS_HE_NEWRELIGION]
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_JUDAISM] 
				String=[IDS_KARAISM]
				String=167,100
				String=168,20
				String=169,30
				String=164,30
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=KAI_001
     				String=168
      			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Saul Ben Anan - 790 AD											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_KAI_002
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/790
	DeadlineEnd=31/06/685
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=KAI_002
     				String=168
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; Josiah ben Saul - 810 AD											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_KAI_003
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/810
	DeadlineEnd=31/06/818
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=KAI_003
     				String=168
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Benjamin al-Nahawendi - 830 AD												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_KAI_004
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/830
	DeadlineEnd=31/06/850
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=KAI_004
     				String=168
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Ismail Al-Akbari - 835 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_KAI_005
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/835
	DeadlineEnd=31/06/850
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=KAI_101
     				String=168
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Mishawayh al-Balabakki, Abu Imran al-Tiflisi - 840 AD											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_KAI_006
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/840
	DeadlineEnd=31/06/875
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=KAI_102
     				String=168
    				String=KAI_103
     				String=167
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Malik Al-Ramli - 850 AD												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_KAI_007
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/850
	DeadlineEnd=31/06/874
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=KAI_105
     				String=153
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;---------------------------------------------------------------------------------------------------------------;
; Daniel al-Kumisi - 860 AD												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_KAI_008
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/860
	DeadlineEnd=31/06/910
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=KAI_005
     				String=153
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;---------------------------------------------------------------------------------------------------------------;
; Abu Yusuf al-Kirkisani - 910 AD												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_KAI_009
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/910
	DeadlineEnd=31/06/979
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=KAI_105
     				String=65
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;---------------------------------------------------------------------------------------------------------------;
; Yefet Ben Ali - 960 AD											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_KAI_010
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/960
	DeadlineEnd=31/06/992
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=KAI_007
     				String=168
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

