; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Kingdom of Orlans [Franks] (KOR) Historical events - for Campaign Game starting AD350			;
;														;
; Prepared by Philippe Thibaut - January 2005									;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: 27 April 2005
; Edited : 24 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
; POLITICAL EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; KOR_010 -  The unification with Paris -  524 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;-------- General data ------------------------------------

	Tag=HE_KOR_010
	Event=-1,Historical
	Title=[IDS_HE_TITLE_KOR_010]
	Description=[IDS_HE_DESC_KOR_010]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/523
	DeadlineEnd=31/12/551
	Default=0

	BeginTargets
		Target=KOR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=KOR_001
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=(NOT{1}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_KOR_010]
   		ParamEffectText=[IDS_HE_EFF_KOR_010]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_InheritanceBequest
			BeginStrings
				String=KOR
				String=KPA
			EndStrings
			ParamEffectText=None 
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

