; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Kingdom of Scotland (KSC) Historical events - for Campaign Game starting AD350					;
;															;
; Prepared by Philippe Thibaut - 2005 											;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 20 May 2005
; Edited: 24 May 2005
;----------------------------------------------------------------------------------------------------------------------	


;
; GENERAL EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; KSC_001 - The Scottish - 846 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_KSC_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/845
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=KSC
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_SCO_011
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=10
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,No
		     		String=8
		    		String=12,Yes,Yes,No
		     		String=8
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=KSC_001
   				String=8
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
	
		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=32
			     Attribute=38
			     Attribute=46
			     Attribute=39
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

