; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Kingdom of Soissons [Franks] (KSO) Historical events - for Campaign Game starting AD350			;
;														;
; Prepared by Philippe Thibaut - March 2005									;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: 14 March 2005
; Edited : 24 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
;
;GENERAL EVENTS
; 

;---------------------------------------------------------------------------------------------------------------;
; KSO_010 -  The Transformation into Austrasia - 561 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;-------- General data ------------------------------------

	Tag=HE_KSO_010
	Event=-1,Historical
	Title=[IDS_HE_TITLE_KSO_010]
	Description=[IDS_HE_DESC_KSO_010]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/560
	DeadlineEnd=31/12/567
	Default=0

	BeginTargets
		Target=KSO
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=KSO_001
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_KRE_010 
     		     String=1
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=(NOT({1})) AND {2}


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_KSO_010]
   		ParamEffectText=[IDS_HE_EFF_KSO_010]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_CountryCollapse
		   BeginStrings
			String=AUS,32,33,28,40,45,46,47,49,37,36,220,221,222,41,44,51
		   EndStrings
		   ParamEffectText=[IDS_HE_COLLAPSE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;
;REVOLTS EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; KSO_101 -  Chramm Revolt - Jun 556 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_KSO_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_KSO_101]
	Description=[IDS_HE_DESC_KSO_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=14/06/556
	DeadlineEnd=31/12/556
	Default=0

	BeginTargets
		Target=KSO
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=40,KSO,1
			String=45,KSO,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=40,KSO,1
			String=45,KSO,1
		EndStrings
	EndHistoricalConditions		

	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_KSO_101]
   		ParamEffectText=[IDS_HE_EFF_KSO_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=40
				String=45
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=40
				String=45
				String=REV
				String=KSO
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=40
				String=45
				String=REV
				String=KSO
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=11,Yes,Yes,No
			    String=40
			    String=15,Yes,No,No
		     	    String=40
			    String=16,Yes,Yes,Yes
			    String=45
			    String=22,Yes,Yes,No
		     	    String=45
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=KSO_901
   				String=45
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



