; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Mazdesm (MAZ) Historical events - for Campaign Game starting AD350							;
;															;
; Prepared by Philippe Thibaut - 2005 - with Luis Miguel Nunes corujo							;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Edited: 16MARCH2005 by Philippe
; MODIFIED:
; Leader: HE_MAZ_001 changed by using existing TAg in Rebel leader file for Mazdak
; CHANGED:
; Event: HE_MAZ_002 is suspended (it will be an ABS event instead)
; Dates: HE_MAZ_001
; Percentages: HE_MAZ_001
; 24 May 2005
;----------------------------------------------------------------------------------------------------------------------	

;
;HERESY EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; MAZDAKISM - 488 AD													;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MAZ_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/480
	DeadlineEnd=31/12/530
	Default=0

	BeginTargets
		Target=MAZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4021
			String=[IDS_MAZDEISM]	
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewReligion
			BeginStrings
				String=[IDS_MAZDAKISM]
				String=Mazdeism
				String=No
				String=Yes
				String=No
				String=No
				String=No
				String=No
				String=
				String=152,155,255
				String=0
				String=5 
				String=40 
				String=171,148,166,174,175,181,180,176,177,179,178,170,172,165,167,168,169,159
				String=C,1
			EndStrings
			ParamEffectText=[IDS_HE_NEWRELIGION]
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=PER_909
     				String=171
			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
			String=HE_PER_501
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Bandits
			BeginStrings
			     String=180
  			EndStrings
			ParamEffectText=[IDS_HE_BANDITS]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------


