; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Monotheletist (MNT) Historical events - for Campaign Game starting AD350						;
;															;
; Prepared by Philippe Thibaut - 2005 - with Luis Miguel Nunes corujo							;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 20 March 2005
; LUIS: Added leaders - 2 April 2005
; LUIS: tranfered Consequence#3 in MNT_001 to BYZ_501;
; 5 April 2005 PHILIPPE: changed the triggers of leaders to depend on the existence of the religion as BYZ state religion
; (from BYZ_501)
; Edited : 24 May 2005
;----------------------------------------------------------------------------------------------------------------------	

;
;HERESY EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; MONOTHELETISM - 622-688 AD												;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MNT_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/622
	DeadlineEnd=31/12/688
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------
	 
	 ; Condition #1 
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_BYZ_501
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		;Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewReligion
			BeginStrings
				String=[IDS_MONOTHELETISM]
				String=Christianism
				String=No
				String=Yes
				String=No
				String=No
				String=No
				String=No
				String=
				String=170,5,125
				String=25
				String=3 
				String=70 
				String=113,134
				String=C,1
			EndStrings
			ParamEffectText=[IDS_HE_NEWRELIGION]
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_CATHOLIC_CHRISTIANITY] 
				String=[IDS_MONOTHELETISM]
				String=102,20
				String=103,30
				String=105,20
				String=115,20
				String=114,30
				String=4014,40
				String=4016,40
				String=4017,20
				String=4018,15
				String=4012,30
				String=4011,20
				String=202,20
				String=100,10
				String=94,10
				String=93,10
				String=57,10
				String=99,10
				String=98,10
				String=91,10
				String=109,10
				String=106,10
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=MNT_001
     				String=113
       			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Pyrrhus - 638 AD												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MNT_002
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/638
	DeadlineEnd=31/06/641
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	 ; Condition #1 
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_MNT_001
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=MNT_002
     				String=113
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Paulus - 641 AD												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MNT_003
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/641
	DeadlineEnd=31/06/653
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	 ; Condition #1 
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_MNT_001
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=MNT_003
     				String=113
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Petrus - 653 AD												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MNT_004
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/653
	DeadlineEnd=31/06/666
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	 ; Condition #1 
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_BYZ_001
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=MNT_004
     				String=113
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Macarius - 666 AD												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MNT_005
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/666
	DeadlineEnd=31/06/680
	Default=0

	BeginTargets
		Target=CAT
	EndTargets

;-------- Conditions -----------------------------------------

	 ; Condition #1 
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_MNT_001
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=MNT_005
     				String=113
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------

