; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Mutazilist (MUT) Historical events - for Campaign Game starting AD350							;
;															;
; Prepared by Philippe Thibaut - 2005 - with Luis Miguel Nunes corujo							;	
; ----------------------------------------------------------------------------------------------------------------------;

;-----------------------------------------------------------------------------------------------------------------------
; Created: 20MARCH2005
; LUIS: Added leaders 
; Philippe : made first event undisclosed, changed targets to SUN
; 24 May 2005
;----------------------------------------------------------------------------------------------------------------------	


;-----------------------------------------------------------------------------------------------------------------------;
; MUTAZILISM - 680 AD													;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MUT_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/680
	DeadlineEnd=31/12/711
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4019
			String=[IDS_SUNNI_MUSLIM]	
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewReligion
			BeginStrings
				String=[IDS_MUTAZILISM]
				String=Islam
				String=No
				String=Yes
				String=No
				String=No
				String=No
				String=No
				String=
				String=255,190,225
				String=5
				String=5 
				String=20 
				String=162,161,156,155,156,157,158,159,160,163,164,165,167,168,169,171,172,173
				String=C,1
			EndStrings
			ParamEffectText=[IDS_HE_NEWRELIGION]
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_SUNNI_MUSLIM] 
				String=[IDS_MUTAZILISM]
				String=4021,20
				String=4012,20
				String=4011,20
				String=4010,20
				String=4008
			EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=MUT_001
     				String=168
     				String=MUT_101
     				String=168
    			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_SUN_501
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Bandits
			BeginStrings
			     String=168
  			EndStrings
			ParamEffectText=[IDS_HE_BANDITS]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Ghaylan al-Dimashqi - 720 AD											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MUT_002
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/720
	DeadlineEnd=31/06/749
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=MUT_102
     				String=168
  			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Wasil ibn Ata - 728 AD											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MUT_003
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/728
	DeadlineEnd=31/06/748
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=MUT_002
     				String=168
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Ibn Abi Duwad - 813 AD											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MUT_004
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/813
	DeadlineEnd=31/06/851
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=MUT_103
     				String=168
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Amr ibn Ubayd - 748 AD											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MUT_005
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/748
	DeadlineEnd=31/06/762
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=MUT_003
     				String=168
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Dirar ibn Amr - 790 AD											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MUT_006
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/790
	DeadlineEnd=31/06/815
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=MUT_004
     				String=169
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Bishr ibn al-Mutamir - 800 AD											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MUT_007
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/800
	DeadlineEnd=31/06/825
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=MUT_104
     				String=168
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Thamamah al-Numahi - 805 AD											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MUT_008
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/805
	DeadlineEnd=31/06/828
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=MUT_105
     				String=168
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Ibrahim al-Nazzam and Abu al-Hudhayl- 815 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MUT_009
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/815
	DeadlineEnd=31/06/841
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=MUT_005
     				String=169
     				String=MUT_106
     				String=169
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Bandits
			BeginStrings
			     String=169
  			EndStrings
			ParamEffectText=[IDS_HE_BANDITS]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Muammar al-Sulami - 820 AD											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MUT_010
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/820
	DeadlineEnd=31/06/842
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=MUT_107
     				String=168
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Amr al-Jahiz - 836 AD												;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MUT_011
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/836
	DeadlineEnd=31/06/869
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=MUT_006
     				String=169
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Bandits
			BeginStrings
			     String=169
  			EndStrings
			ParamEffectText=[IDS_HE_BANDITS]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Abu Yaqub al-Shahham - 869 AD											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MUT_012
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/869
	DeadlineEnd=31/06/885
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=MUT_007
     				String=169
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Bandits
			BeginStrings
			     String=169
  			EndStrings
			ParamEffectText=[IDS_HE_BANDITS]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Abu Ali al-Jubbai - 885 AD											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MUT_013
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/885
	DeadlineEnd=31/06/915
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=MUT_008
     				String=169
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Abu Hashim Abd al-Salam - 915 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MUT_014
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/915
	DeadlineEnd=31/06/933
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=MUT_009
     				String=169
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; Abd al-Jabbar - 720 AD											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_MUT_015
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/990
	DeadlineEnd=31/06/1025
	Default=0

	BeginTargets
		Target=SUN
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=MUT_010
     				String=169
   			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_Bandits
			BeginStrings
			     String=169
  			EndStrings
			ParamEffectText=[IDS_HE_BANDITS]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ---------------------------------------------------------------

