; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Patzinaks (PAZ) Historical events - for Campaign Game starting AD350							;
;															;
; Prepared by Philippe Thibaut - 2005 											;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 20 May 2005
; Edited: 24 May 2005
;----------------------------------------------------------------------------------------------------------------------	


;
; GENERAL EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; PAZ_001 - The Patzinaks - 350 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PAZ_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/350
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=PAZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4024
			String=PAZ
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;
;APPEARANCE EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; PAZ_998 - The Patzinaks appear as barbarians - 01 January 900 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PAZ_998
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/899
	DeadlineEnd=31/12/910
	Default=0

	BeginTargets
		Target=PAZ
	EndTargets

;-------- Conditions ----------------------------------------


;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=10
			     Attribute=9				
			EndAttributes
			ParamEffectText=None 
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=185
		    		String=12,Yes,Yes,Yes
		     		String=185
		    		String=30,Yes,Yes,Yes
		     		String=185
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=PAZ	
			     String=KHZ
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		;Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=186
		    		String=29,Yes,Yes,Yes
		     		String=186
		    		String=29,Yes,Yes,Yes
		     		String=186
		    		String=29,Yes,Yes,Yes
		     		String=186
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=PAZ_001
   				String=186
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; PAZ_999 - A new Patzinaks horde appear from Asia - 01 January 975 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_PAZ_999
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=30/04/975
	DeadlineEnd=31/12/990
	Default=0

	BeginTargets
		Target=PAZ
	EndTargets

;-------- Conditions ----------------------------------------


;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=10
			     Attribute=9				
			EndAttributes
			ParamEffectText=None 
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=185
		    		String=12,Yes,Yes,Yes
		     		String=185
		    		String=30,Yes,Yes,Yes
		     		String=185
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_NewHorde
		   BeginStrings
		     String=185
		     String=15500
  		   EndStrings
		   ParamEffectText=[IDS_HE_NEWHORDE]
		 EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=PAZ	
			     String=TUR
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------



