; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Raiders Rebirth (BI_RAID) Historical events - for Campaign Game starting AD350				;
;														;
; Prepared by Total - September 2005										;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: September 2005
; Edited : 7 octoberr 2005
;---------------------------------------------------------------------------------------------------------------	

;
; GENERAL EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; BI_RAID_SAX -  Saxons												;
;---------------------------------------------------------------------------------------------------------------;

;--------- General data ------------------------------------

	BeginEvent
	Tag=HE_BI_RAID_SAX
	Event=-1,Historical
	Undisclosed=Yes     
	MaxOccurrences=-1
	Title=None
	Description=None

	Expired=No
	Active=No
	Days=500
	DeadlineStart=02/10/350
	DeadlineEnd=02/10/375
	Default=0

	BeginTargets
		Target=CAT
	EndTargets
	;CAT : to be sure that the event will fire

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_NationExist
			BeginStrings
			String=SAX
			EndStrings
	EndHistoricalConditions

	ConditionsFormula= NOT {1}

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice
		Title=None
		ParamEffectText=None

	; Consequence #1
	BeginHistoricalConsequence
		Type=HC_CountryCreated
			BeginStrings
			String=SAX
			String=3
			String=1
			String=10
			String=5
			String=0
			String=0
			String=0
			String=100.0
			String=1.0
			String=5
			String=0
			String=[IDS_GERMANIC_PAGANISM]
			String=Tolerant,No,No,No,No
			String=[IDS_NORTH_GERMANIC_ETHNIC]
			String=3
			String=216
			EndStrings
			ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #2
	BeginHistoricalConsequence
		Type=HC_BackToLoyal
			BeginStrings
			String=216
			String=SAX
			EndStrings
		ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #3
	BeginHistoricalConsequence
		Type=HC_GiveControlCity
		BeginStrings
		String=216
		String=SAX
		EndStrings
		ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #4
	BeginHistoricalConsequence
		Type=HC_Reinforcements
		BeginStrings
			String=11,Yes,Yes,Yes
			String=216
			String=12,Yes,Yes,Yes
			String=216
			String=12,Yes,Yes,Yes
			String=216
			String=16,Yes,Yes,Yes
			String=216
			String=34,Yes,Yes,Yes
			String=216
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BI_RAID_FRS -  Frisians											;
;---------------------------------------------------------------------------------------------------------------;

;--------- General data ------------------------------------

	BeginEvent
	Tag=HE_BI_RAID_FRS
	Event=-1,Historical
	Undisclosed=Yes     
	MaxOccurrences=-1
	Title=None
	Description=None

	Expired=No
	Active=No
	Days=500
	DeadlineStart=02/10/350
	DeadlineEnd=02/10/375
	Default=0

	BeginTargets
		Target=CAT
	EndTargets
	;CAT : to be sure that the event will fire

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_NationExist
			BeginStrings
			String=FRS
			EndStrings
	EndHistoricalConditions

	ConditionsFormula= NOT {1}

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice
		Title=None
		ParamEffectText=None

	; Consequence #1
	BeginHistoricalConsequence
		Type=HC_CountryCreated
			BeginStrings
			String=FRS
			String=3
			String=1
			String=10
			String=5
			String=0
			String=0
			String=0
			String=100.0
			String=1.0
			String=5
			String=0
			String=[IDS_GERMANIC_PAGANISM]
			String=Tolerant,No,No,No,No
			String=[IDS_NORTH_GERMANIC_ETHNIC]
			String=3
			String=215
			EndStrings
			ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #2
	BeginHistoricalConsequence
		Type=HC_BackToLoyal
			BeginStrings
			String=215
			String=FRS
			EndStrings
		ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #3
	BeginHistoricalConsequence
		Type=HC_GiveControlCity
		BeginStrings
		String=215
		String=FRS
		EndStrings
		ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #4
	BeginHistoricalConsequence
		Type=HC_Reinforcements
		BeginStrings
			String=11,Yes,Yes,Yes
			String=215
			String=12,Yes,Yes,Yes
			String=215
			String=12,Yes,Yes,Yes
			String=215
			String=16,Yes,Yes,Yes
			String=215
			String=34,Yes,Yes,Yes
			String=215
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------
      

;---------------------------------------------------------------------------------------------------------------;
; BI_RAID_VAN - Vandals												;
;---------------------------------------------------------------------------------------------------------------;

;--------- General data ------------------------------------

	BeginEvent
	Tag=HE_BI_RAID_VAN
	Event=-1,Historical
	Undisclosed=Yes     
	MaxOccurrences=-1
	Title=None
	Description=None

	Expired=No
	Active=No
	Days=500
	DeadlineStart=02/10/351
	DeadlineEnd=02/10/373
	Default=0

	BeginTargets
		Target=CAT
	EndTargets
	;CAT : to be sure that the event will fire

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_NationExist
			BeginStrings
			String=VAN
			EndStrings
	EndHistoricalConditions

	ConditionsFormula= NOT {1}

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice
		Title=None
		ParamEffectText=None

	; Consequence #1
	BeginHistoricalConsequence
		Type=HC_CountryCreated
			BeginStrings
			String=VAN
			String=3
			String=1
			String=10
			String=5
			String=0
			String=0
			String=0
			String=100.0
			String=1.0
			String=5
			String=0
			String=[IDS_GERMANIC_PAGANISM]
			String=Tolerant,No,No,No,No
			String=[IDS_EAST_GERMANIC_ETHNIC]
			String=4
			String=233
			EndStrings
			ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #2
	BeginHistoricalConsequence
		Type=HC_BackToLoyal
			BeginStrings
			String=233
			String=VAN
			EndStrings
		ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #3
	BeginHistoricalConsequence
		Type=HC_GiveControlCity
		BeginStrings
		String=233
		String=VAN
		EndStrings
		ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #4
	BeginHistoricalConsequence
		Type=HC_Reinforcements
		BeginStrings
			String=11,Yes,Yes,Yes
			String=233
			String=12,Yes,Yes,Yes
			String=233
			String=12,Yes,Yes,Yes
			String=233
			String=16,Yes,Yes,Yes
			String=233
			String=22,Yes,Yes,Yes
			String=233
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BI_RAID_SUE - Sueves												;
;---------------------------------------------------------------------------------------------------------------;

;--------- General data ------------------------------------

	BeginEvent
	Tag=HE_BI_RAID_SUE
	Event=-1,Historical
	Undisclosed=Yes     
	MaxOccurrences=-1
	Title=None
	Description=None

	Expired=No
	Active=No
	Days=500
	DeadlineStart=02/10/351
	DeadlineEnd=02/10/374
	Default=0

	BeginTargets
		Target=CAT
	EndTargets
	;CAT : to be sure that the event will fire

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_NationExist
			BeginStrings
			String=SUE
			EndStrings
	EndHistoricalConditions

	ConditionsFormula= NOT {1}

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice
		Title=None
		ParamEffectText=None

	; Consequence #1
	BeginHistoricalConsequence
		Type=HC_CountryCreated
			BeginStrings
			String=SUE
			String=3
			String=1
			String=10
			String=5
			String=0
			String=0
			String=0
			String=100.0
			String=1.0
			String=5
			String=0
			String=[IDS_GERMANIC_PAGANISM]
			String=Tolerant,No,No,No,No
			String=[IDS_EAST_GERMANIC_ETHNIC]
			String=3
			String=226
			EndStrings
			ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #2
	BeginHistoricalConsequence
		Type=HC_BackToLoyal
			BeginStrings
			String=226
			String=SUE
			EndStrings
		ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #3
	BeginHistoricalConsequence
		Type=HC_GiveControlCity
		BeginStrings
		String=226
		String=SUE
		EndStrings
		ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #4
	BeginHistoricalConsequence
		Type=HC_Reinforcements
		BeginStrings
			String=11,Yes,Yes,Yes
			String=226
			String=12,Yes,Yes,Yes
			String=226
			String=12,Yes,Yes,Yes
			String=226
			String=16,Yes,Yes,Yes
			String=226
			String=22,Yes,Yes,Yes
			String=226
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BI_RAID_BGD - Burgonds											;
;---------------------------------------------------------------------------------------------------------------;

;--------- General data ------------------------------------

	BeginEvent
	Tag=HE_BI_RAID_BGD
	Event=-1,Historical
	Undisclosed=Yes     
	MaxOccurrences=-1
	Title=None
	Description=None

	Expired=No
	Active=No
	Days=500
	DeadlineStart=02/10/351
	DeadlineEnd=02/10/375
	Default=0

	BeginTargets
		Target=CAT
	EndTargets
	;CAT : to be sure that the event will fire

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_NationExist
			BeginStrings
			String=BGD
			EndStrings
	EndHistoricalConditions

	ConditionsFormula= NOT {1}

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice
		Title=None
		ParamEffectText=None

	; Consequence #1
	BeginHistoricalConsequence
		Type=HC_CountryCreated
			BeginStrings
			String=BGD
			String=3
			String=1
			String=10
			String=5
			String=0
			String=0
			String=0
			String=100.0
			String=1.0
			String=5
			String=0
			String=[IDS_GERMANIC_PAGANISM]
			String=Tolerant,No,No,No,No
			String=[IDS_WEST_GERMANIC_ETHNIC]
			String=4
			String=225
			EndStrings
			ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #2
	BeginHistoricalConsequence
		Type=HC_BackToLoyal
			BeginStrings
			String=225
			String=BGD
			EndStrings
		ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #3
	BeginHistoricalConsequence
		Type=HC_GiveControlCity
		BeginStrings
		String=225
		String=BGD
		EndStrings
		ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #4
	BeginHistoricalConsequence
		Type=HC_Reinforcements
		BeginStrings
			String=11,Yes,Yes,Yes
			String=225
			String=12,Yes,Yes,Yes
			String=225
			String=12,Yes,Yes,Yes
			String=225
			String=16,Yes,Yes,Yes
			String=225
			String=22,Yes,Yes,Yes
			String=225
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BI_RAID_ALN - Alans												;
;---------------------------------------------------------------------------------------------------------------;

;--------- General data ------------------------------------

	BeginEvent
	Tag=HE_BI_RAID_ALN
	Event=-1,Historical
	Undisclosed=Yes     
	MaxOccurrences=-1
	Title=None
	Description=None

	Expired=No
	Active=No
	Days=500
	DeadlineStart=02/10/351
	DeadlineEnd=02/10/372
	Default=0

	BeginTargets
		Target=CAT
	EndTargets
	;CAT : to be sure that the event will fire

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_NationExist
			BeginStrings
			String=ALN
			EndStrings
	EndHistoricalConditions

	ConditionsFormula= NOT {1}

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice
		Title=None
		ParamEffectText=None

	; Consequence #1
	BeginHistoricalConsequence
		Type=HC_CountryCreated
			BeginStrings
			String=ALN
			String=3
			String=1
			String=10
			String=5
			String=0
			String=0
			String=0
			String=100.0
			String=1.0
			String=5
			String=0
			String=[IDS_ARIANISM]
			String=Tolerant,No,No,No,No
			String=[IDS_HUNNISH_ETHNIC]
			String=3
			String=150
			EndStrings
			ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #2
	BeginHistoricalConsequence
		Type=HC_BackToLoyal
			BeginStrings
			String=150
			String=ALN
			EndStrings
		ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #3
	BeginHistoricalConsequence
		Type=HC_GiveControlCity
		BeginStrings
		String=150
		String=ALN
		EndStrings
		ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #4
	BeginHistoricalConsequence
		Type=HC_Reinforcements
		BeginStrings
			String=20,Yes,Yes,Yes
			String=150
			String=12,Yes,Yes,Yes
			String=150
			String=12,Yes,Yes,Yes
			String=150
			String=16,Yes,Yes,Yes
			String=150
			String=22,Yes,Yes,Yes
			String=150
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------

;---------------------------------------------------------------------------------------------------------------;
; BI_RAID_BLE - Blemmyes											;
;---------------------------------------------------------------------------------------------------------------;

;--------- General data ------------------------------------

	BeginEvent
	Tag=HE_BI_RAID_BLE
	Event=-1,Historical
	Undisclosed=Yes     
	MaxOccurrences=-1
	Title=None
	Description=None

	Expired=No
	Active=No
	Days=500
	DeadlineStart=02/10/351
	DeadlineEnd=02/10/535
	Default=0

	BeginTargets
		Target=CAT
	EndTargets
	;CAT : to be sure that the event will fire

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_NationExist
			BeginStrings
			String=BLE
			EndStrings
	EndHistoricalConditions

	ConditionsFormula= NOT {1}

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice
		Title=None
		ParamEffectText=None

	; Consequence #1
	BeginHistoricalConsequence
		Type=HC_CountryCreated
			BeginStrings
			String=BLE
			String=3
			String=1
			String=10
			String=5
			String=0
			String=0
			String=0
			String=100.0
			String=1.0
			String=5
			String=0
			String=[IDS_MEDITERRANEAN_PAGANISM]
			String=Tolerant,No,No,No,No
			String=[IDS_DESERTIC_ETHNIC]
			String=4
			String=125
			EndStrings
			ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #2
	BeginHistoricalConsequence
		Type=HC_BackToLoyal
			BeginStrings
			String=125
			String=BLE
			EndStrings
		ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #3
	BeginHistoricalConsequence
		Type=HC_GiveControlCity
		BeginStrings
		String=125
		String=BLE
		EndStrings
		ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #4
	BeginHistoricalConsequence
		Type=HC_Reinforcements
		BeginStrings
			String=27,Yes,Yes,Yes
			String=125
			String=27,Yes,Yes,Yes
			String=125
			String=16,Yes,Yes,Yes
			String=125
			String=16,Yes,Yes,Yes
			String=125
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BI_RAID_BER - Berbers												;
;---------------------------------------------------------------------------------------------------------------;

;--------- General data ------------------------------------

	BeginEvent
	Tag=HE_BI_RAID_BER
	Event=-1,Historical
	Undisclosed=Yes     
	MaxOccurrences=-1
	Title=None
	Description=None

	Expired=No
	Active=No
	Days=500
	DeadlineStart=02/10/351
	DeadlineEnd=02/10/475
	Default=0

	BeginTargets
		Target=CAT
	EndTargets
	;CAT : to be sure that the event will fire

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_NationExist
			BeginStrings
			String=BER
			EndStrings
	EndHistoricalConditions

	ConditionsFormula= NOT {1}

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice
		Title=None
		ParamEffectText=None

	; Consequence #1
	BeginHistoricalConsequence
		Type=HC_CountryCreated
			BeginStrings
			String=BER
			String=3
			String=1
			String=10
			String=5
			String=0
			String=0
			String=0
			String=100.0
			String=1.0
			String=5
			String=0
			String=[IDS_DONATISM]
			String=Tolerant,No,No,No,No
			String=[IDS_BERBER_ETHNIC]
			String=4
			String=74
			EndStrings
			ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #2
	BeginHistoricalConsequence
		Type=HC_BackToLoyal
			BeginStrings
			String=74
			String=BER
			EndStrings
		ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #3
	BeginHistoricalConsequence
		Type=HC_GiveControlCity
		BeginStrings
		String=74
		String=BER
		EndStrings
		ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #4
	BeginHistoricalConsequence
		Type=HC_Reinforcements
		BeginStrings
			String=12,Yes,Yes,Yes
			String=74
			String=21,Yes,Yes,Yes
			String=74
			String=22,Yes,Yes,Yes
			String=74
			String=16,Yes,Yes,Yes
			String=74
			String=21,Yes,Yes,Yes
			String=74
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BI_RAID_ANG -Angles												;
;---------------------------------------------------------------------------------------------------------------;

;--------- General data ------------------------------------

	BeginEvent
	Tag=HE_BI_RAID_ANG
	Event=-1,Historical
	Undisclosed=Yes     
	MaxOccurrences=-1
	Title=None
	Description=None

	Expired=No
	Active=No
	Days=500
	DeadlineStart=02/10/351
	DeadlineEnd=02/10/401
	Default=0

	BeginTargets
		Target=CAT
	EndTargets
	;CAT : to be sure that the event will fire

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_NationExist
			BeginStrings
			String=ANG
			EndStrings
	EndHistoricalConditions

	ConditionsFormula= NOT {1}

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice
		Title=None
		ParamEffectText=None

	; Consequence #1
	BeginHistoricalConsequence
		Type=HC_CountryCreated
			BeginStrings
			String=ANG
			String=3
			String=1
			String=10
			String=5
			String=0
			String=0
			String=0
			String=100.0
			String=1.0
			String=5
			String=0
			String=[IDS_GERMANIC_PAGANISM]
			String=Tolerant,No,No,No,No
			String=[IDS_NORTH_GERMANIC_ETHNIC]
			String=4
			String=217
			EndStrings
			ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #2
	BeginHistoricalConsequence
		Type=HC_BackToLoyal
			BeginStrings
			String=217
			String=ANG
			EndStrings
		ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #3
	BeginHistoricalConsequence
		Type=HC_GiveControlCity
		BeginStrings
		String=217
		String=ANG
		EndStrings
		ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #4
	BeginHistoricalConsequence
		Type=HC_Reinforcements
		BeginStrings
			String=11,Yes,Yes,Yes
			String=217
			String=12,Yes,Yes,Yes
			String=217
			String=12,Yes,Yes,Yes
			String=217
			String=16,Yes,Yes,Yes
			String=217
			String=34,Yes,Yes,Yes
			String=217
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BI_RAID_GEP - Gepids												;
;---------------------------------------------------------------------------------------------------------------;

;--------- General data ------------------------------------

	BeginEvent
	Tag=HE_BI_RAID_GEP
	Event=-1,Historical
	Undisclosed=Yes     
	MaxOccurrences=-1
	Title=None
	Description=None

	Expired=No
	Active=No
	Days=500
	DeadlineStart=02/10/351
	DeadlineEnd=02/10/369
	Default=0

	BeginTargets
		Target=CAT
	EndTargets
	;CAT : to be sure that the event will fire

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_NationExist
			BeginStrings
			String=GEP
			EndStrings
	EndHistoricalConditions

	ConditionsFormula= NOT {1}

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice
		Title=None
		ParamEffectText=None

	; Consequence #1
	BeginHistoricalConsequence
		Type=HC_CountryCreated
			BeginStrings
			String=GEP
			String=3
			String=1
			String=10
			String=5
			String=0
			String=0
			String=0
			String=100.0
			String=1.0
			String=5
			String=0
			String=[IDS_GERMANIC_PAGANISM]
			String=Tolerant,No,No,No,No
			String=[IDS_EAST_GERMANIC_ETHNIC]
			String=4
			String=231
			EndStrings
			ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #2
	BeginHistoricalConsequence
		Type=HC_BackToLoyal
			BeginStrings
			String=231
			String=GEP
			EndStrings
		ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #3
	BeginHistoricalConsequence
		Type=HC_GiveControlCity
		BeginStrings
		String=231
		String=GEP
		EndStrings
		ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #4
	BeginHistoricalConsequence
		Type=HC_Reinforcements
		BeginStrings
			String=11,Yes,Yes,Yes
			String=231
			String=12,Yes,Yes,Yes
			String=231
			String=12,Yes,Yes,Yes
			String=231
			String=16,Yes,Yes,Yes
			String=231
			String=22,Yes,Yes,Yes
			String=231
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; BI_RAID_PIC - Picts												;
;---------------------------------------------------------------------------------------------------------------;

;--------- General data ------------------------------------

	BeginEvent
	Tag=HE_BI_RAID_PIC
	Event=-1,Historical
	Undisclosed=Yes     
	MaxOccurrences=-1
	Title=None
	Description=None

	Expired=No
	Active=No
	Days=500
	DeadlineStart=02/10/351
	DeadlineEnd=02/10/467
	Default=0

	BeginTargets
		Target=CAT
	EndTargets
	;CAT : to be sure that the event will fire

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_NationExist
			BeginStrings
			String=PIC
			EndStrings
	EndHistoricalConditions

	ConditionsFormula= NOT {1}

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice
		Title=None
		ParamEffectText=None

	; Consequence #1
	BeginHistoricalConsequence
		Type=HC_CountryCreated
			BeginStrings
			String=PIC
			String=3
			String=1
			String=10
			String=5
			String=0
			String=0
			String=0
			String=100.0
			String=1.0
			String=5
			String=0
			String=[IDS_GERMANIC_PAGANISM]
			String=Tolerant,No,No,No,No
			String=[IDS_CELTIC_ETHNIC]
			String=4
			String=6
			EndStrings
			ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #2
	BeginHistoricalConsequence
		Type=HC_BackToLoyal
			BeginStrings
			String=6
			String=PIC
			EndStrings
		ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #3
	BeginHistoricalConsequence
		Type=HC_GiveControlCity
		BeginStrings
		String=6
		String=PIC
		EndStrings
		ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #4
	BeginHistoricalConsequence
		Type=HC_Reinforcements
		BeginStrings
			String=11,Yes,Yes,Yes
			String=6
			String=12,Yes,Yes,Yes
			String=6
			String=12,Yes,Yes,Yes
			String=6
			String=16,Yes,Yes,Yes
			String=6
			String=34,Yes,Yes,Yes
			String=6
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------

;---------------------------------------------------------------------------------------------------------------;
; BI_RAID_IRL - Irish Principalities										;
;---------------------------------------------------------------------------------------------------------------;

;--------- General data ------------------------------------

	BeginEvent
	Tag=HE_BI_RAID_IRL
	Event=-1,Historical
	Undisclosed=Yes     
	MaxOccurrences=-1
	Title=None
	Description=None

	Expired=No
	Active=No
	Days=500
	DeadlineStart=02/10/351
	DeadlineEnd=02/10/1060
	Default=0

	BeginTargets
		Target=CAT
	EndTargets
	;CAT : to be sure that the event will fire

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_NationExist
			BeginStrings
			String=IRL
			EndStrings
	EndHistoricalConditions

	ConditionsFormula= NOT {1}

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice
		Title=None
		ParamEffectText=None

	; Consequence #1
	BeginHistoricalConsequence
		Type=HC_CountryCreated
			BeginStrings
			String=IRL
			String=3
			String=1
			String=10
			String=5
			String=0
			String=0
			String=0
			String=100.0
			String=1.0
			String=5
			String=0
			String=[IDS_GERMANIC_PAGANISM]
			String=Tolerant,No,No,No,No
			String=[IDS_CELTIC_ETHNIC]
			String=2
			String=2
			EndStrings
			ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #2
	BeginHistoricalConsequence
		Type=HC_BackToLoyal
			BeginStrings
			String=2
			String=IRL
			EndStrings
		ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #3
	BeginHistoricalConsequence
		Type=HC_GiveControlCity
		BeginStrings
		String=2
		String=IRL
		EndStrings
		ParamEffectText=None
	EndHistoricalConsequence

	; Consequence #4
	BeginHistoricalConsequence
		Type=HC_Reinforcements
		BeginStrings
			String=11,Yes,Yes,Yes
			String=2
			String=12,Yes,Yes,Yes
			String=2
			String=12,Yes,Yes,Yes
			String=2
			String=16,Yes,Yes,Yes
			String=2
			String=34,Yes,Yes,Yes
			String=2
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


