; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Norman Principalities (SHR) Historical events - for Campaign Game starting AD350					;
;															;
; Prepared by Philippe Thibaut - 2005 - with Sbastien Maumon								;	
; ----------------------------------------------------------------------------------------------------------------------;

;-----------------------------------------------------------------------------------------------------------------------
; Created: 15 April 2005
; Edited : 23 May 2005
;
;-----------------------------------------------------------------------------------------------------------------------	


;
; GENERAL EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; CREATION OF SHIRWAN - Mar 816 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SHR_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/815
	DeadlineEnd=31/12/830
	Default=0

	BeginTargets
		Target=SHR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_ABS_125 
     		     String=1
		EndStrings
	EndHistoricalCondition	

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=146,ABS,0
			String=174,ABS,0
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			  Type=HC_CountryCreated
				BeginStrings
				    String=SHR
				    String=1
				    String=1
				    String=1
				    String=100
				    String=5
				    String=5
				    String=5
				    String=100.0
  				    String=1.0
				    String=20
				    String=0
				    String=[IDS_SHIITE_MUSLIM]
   				    String=Tolerant,No,No,No,No
				    String=[IDS_IRANIAN_ETHNIC]
				    String=2
				    String=146
   				    String=174
				EndStrings
  				ParamEffectText=[IDS_HE_COUNTRYCREATED]
		EndHistoricalConsequence

		; Consequence #2
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=146 
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=146
				String=SHR
				String=ABS
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,Yes,No
		     		String=146
		    		String=12,Yes,Yes,No
		     		String=146
		    		String=16,Yes,No,No
		     		String=146
		    		String=22,Yes,Yes,No
		     		String=146
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------



