; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Serbiann (SRB) Historical events - for Campaign Game starting AD350						;
;														;
; Prepared by Philippe Thibaut - March 2005									;
; --------------------------------------------------------------------------------------------------------------;


;---------------------------------------------------------------------------------------------------------------
; Created: 17 March 2005
;
; Edited: 24 May 2005
;---------------------------------------------------------------------------------------------------------------	


;
; GENERAL EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; CREATION OF SERBIA - following Invitation there by Heraclius - 627 AD						;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SRB_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/626
	DeadlineEnd=31/12/655
	Default=0

	BeginTargets
		Target=SRB
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_SSL_005
		String=1
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=104,AVA,0
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			  Type=HC_CountryCreated
				BeginStrings
				    String=SRB
				    String=1
				    String=2
				    String=1
				    String=100
				    String=5
				    String=5
				    String=5
				    String=100.0
  				    String=1.0
				    String=20
				    String=0
				    String=[IDS_GERMANIC_PAGANISM]
   				    String=Tolerant,No,No,No,No
				    String=[IDS_SLAVIC_ETHNIC]
				    String=2
				    String=104
				    String=105
				EndStrings
  				ParamEffectText=[IDS_HE_COUNTRYCREATED]
		EndHistoricalConsequence

		; Consequence #2
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=104 
			String=105
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=104
				String=SRB
				String=AVA
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,No
		     		String=104
		    		String=12,Yes,Yes,No
		     		String=104
		    		String=12,Yes,No,No
		     		String=104
		    		String=16,Yes,Yes,No
		     		String=104
		    		String=22,Yes,Yes,Yes
		     		String=104
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BYZ	
			     String=SRB
			     String=Foedus
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



;---------------------------------------------------------------------------------------------------------------;
; SRB_050 -  Serbian king converts to Orthodoxy -  870 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SRB_050
	Event=-1,Historical
	Title=[IDS_HE_TITLE_SRB_050]
	Description=[IDS_HE_DESC_SRB_050]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/03/870
	DeadlineEnd=31/12/897
	Default=0

	BeginTargets
		Target=SRB
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ORT_055
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_SRB_050]
   		ParamEffectText=[IDS_HE_EFF_SRB_050]

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_LeaderConversion
		   	BeginStrings
			    String=SRB_009
				String=[IDS_ORTHODOX_CHRISTIANITY] 
			EndStrings
			ParamEffectText=[IDS_HE_LEADERCONVERT]
		EndHistoricalConsequence
	
		; Consequence #2
		BeginHistoricalConsequence
		  Type=HC_CountryConversion
			BeginStrings
  				String=[IDS_ORTHODOX_CHRISTIANITY] 
			EndStrings
			ParamEffectText=[IDS_HE_NATIONCONVERT]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-15 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



