; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Southern Slavic Migrations (SSL) Historical events - for Campaign Game starting AD350					;
;															;
; Prepared by Philippe Thibaut - 2005 - with Sbastien Maumon								;	
; ----------------------------------------------------------------------------------------------------------------------;

;-----------------------------------------------------------------------------------------------------------------------
; Created: 16MARCH2005
;
; Edited: 24 May 2005
;----------------------------------------------------------------------------------------------------------------------	


;SOUTHERN SLAVIC MIGRATIONS


;-----------------------------------------------------------------------------------------------------------------------;
; SSL_001 - MOVEMENT IN RUSSIA - Between 350 and 450 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SSL_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/420
	DeadlineEnd=31/12/450
	Default=0

	BeginTargets
		Target=SSL
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=193
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=500
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=194
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=500
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

;-----------------------------------------------------------------------------------------------------------------------;
; SSL_002 - FIRST WAVE - Between 500 and 530 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SSL_002
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/500
	DeadlineEnd=31/12/530
	Default=0

	BeginTargets
		Target=SSL
	EndTargets

;-------- Conditions -----------------------------------------

; None

;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=237
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=22500
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=239
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=12000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=240
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=20000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; SSL_003 - SECOND WAVE - Between 550 and 630 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SSL_003
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/550
	DeadlineEnd=31/12/630
	Default=0

	BeginTargets
		Target=SSL
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_SSL_002
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=104
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=20000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=107
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=24000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=108
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=24000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=111
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=20000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=236
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=5000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; SSL_004 - Croats settle in Illyricum, invited by Heraclius - 626 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SSL_004
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/626
	DeadlineEnd=31/12/800
	Default=0

	BeginTargets
		Target=SSL
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_BYZ_044
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=108
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=10000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=109
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=7000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=106
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=12000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=110
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=5000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=233
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=5000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=108
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; SSL_005 - Serbs settle in the Danube, invited by Heraclius - 626 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SSL_005
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/626
	DeadlineEnd=31/12/800
	Default=0

	BeginTargets
		Target=SSL
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_BYZ_045
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=107
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=10000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=105
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=7000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=104
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=17000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=114
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=2000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_NewPopulation
			BeginStrings
				String=115
				String=Rural
				String=[IDS_SLAVIC_ETHNIC]
				String=[IDS_GERMANIC_PAGANISM]
				String=2000
			EndStrings
			ParamEffectText=[IDS_HE_NEWPOP]
		EndHistoricalConsequence

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=104
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------------



;-----------------------------------------------------------------------------------------------------------------------;
; SSL_006 - THIRD WAVE - Between 750 and 800 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SSL_006
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/750
	DeadlineEnd=31/12/800
	Default=0

	BeginTargets
		Target=SSL
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_SSL_003
		String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_EthnicConversion
			BeginStrings
			     String=[IDS_DALMATIC_ETHNIC]
			     String=[IDS_SLAVIC_ETHNIC]
			     String=ALL,100
			EndStrings
			ParamEffectText=[IDS_HE_ETHNCONVERSION]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------
