; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Rustemids (TUL) Historical events - for Campaign Game starting AD350						;
;														;
; Prepared by Philippe Thibaut - March 2005									;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: March 2005
; Edited : 24 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
;REVOLTS EVENTS
;


;---------------------------------------------------------------------------------------------------------------;
; TUL_101 -  Khumarawayh uprising - May 877 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_TUL_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_TUL_101]
	Description=[IDS_HE_DESC_TUL_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=12/05/877
	DeadlineEnd=31/12/877
	Default=0

	BeginTargets
		Target=TUL
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=86,TUL,1
			String=122,TUL,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=86,TUL,1
			String=122,TUL,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_TUL_101]
   		ParamEffectText=[IDS_HE_EFF_TUL_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=86
				String=122
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,Yes,No
			    String=86
			    String=27,Yes,No,No
			    String=86
			    String=27,Yes,No,No
			    String=122
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=TUL_901
   				String=86
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


