; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Upper Burgundy (UBG) Historical events - for Campaign Game starting AD350						;
;															;
; Prepared by Philippe Thibaut - 2005 											;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 20 May 2005
; Edited: 24 May 2005
;----------------------------------------------------------------------------------------------------------------------	


;
; GENERAL EVENTS
;

 
;-----------------------------------------------------------------------------------------------------------------------;
;UBG_001 - CREATION OF UPPER BURGUNDY - following the Treaty of Ribemont - 880 AD					;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_UBG_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/879
	DeadlineEnd=31/12/900
	Default=0

	BeginTargets
		Target=UBG
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_CAR_062
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			  Type=HC_CountryCreated
				BeginStrings
				    String=UBG
				    String=1
				    String=1
				    String=1
				    String=550
				    String=15
				    String=15
				    String=15
				    String=100.0
  				    String=1.0
				    String=20
				    String=10
				    String=[IDS_CATHOLIC_CHRISTIANITY]
   				    String=Tolerant,No,No,No,No
				    String=[IDS_FRANKISH_ETHNIC]
				    String=2
				    String=42
				    String=43
				    String=46
				    String=47
				    String=51
				EndStrings
  				ParamEffectText=[IDS_HE_COUNTRYCREATED]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
			    String=42
			    String=43
			    String=46
			    String=51
			    String=47
			    String=UBG
			    String=CAR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
			    String=42
			    String=43
			    String=46
			    String=51
			    String=47
			    String=UBG
			    String=CAR
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=GRM	
			     String=UBG
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=UBG	
			     String=CAR
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #6
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=42
			String=43
			String=46
			String=51
			String=47
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------

