; -------------------------------------------------------------
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut
;
; Leaders, Units and Stacks for AD 350-1066 Campaign scenario
; -------------------------------------------------------------


[LEADERS]

; ------- Empires ----------

BeginLeader
	ID=6000
	Name=Constantius II,ROM_001
	Historical=Yes
	Rank=1
	BeginRoles
		Role=Monarch
		Role=General
	EndRoles
	Talent=6
	Guile=5
	Administration=7
	Diplomacy=5
	Age=45
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
	Position=89             
	;Padus
	BeginAbilities
		Ability=Defender of the Faith ability,DOF1
	EndAbilities
EndLeader
BeginLeader
	ID=6001
	Name=Thalassius,ROM_102
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
	EndRoles
	Talent=6
	Guile=6
	Age=25
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
	Position=89            
	;Padus
EndLeader
BeginLeader
	ID=6002
	Name=Gallus,ROM_103
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
	EndRoles
	Talent=4
	Guile=4
	Age=36
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
	Position=60             
	;Leon
EndLeader
BeginLeader
	ID=6003
	Name=Honoratus,ROM_104
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
	EndRoles
	Talent=5
	Guile=3
	Age=41
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
	Position=110             
	;Pannonia
EndLeader
BeginLeader
	ID=6004
	Name=Ursicinus,ROM_105
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
	EndRoles
	Talent=4
	Guile=5
	Age=35
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
	Position=81             
	;Byzacena
	BeginAbilities
		Ability=Logistician ability,LOG1
	EndAbilities
EndLeader
BeginLeader
	ID=6006
	Name=Lucillianus,ROM_106
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
	EndRoles
	Talent=5
	Guile=3
	Age=40
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
	Position=11             
	;Tinea
EndLeader
BeginLeader
	ID=6007
	Name=Constantius II,ROM_001
	Historical=Yes
	Rank=1
	BeginRoles
		Role=Monarch
	EndRoles
	Talent=5
	Guile=5
	Administration=4
	Diplomacy=3
	Age=45
	Owner=BYZ
	Race=[IDS_ITALIAN_ETHNIC]
	Position=113             
	;Thracia
EndLeader

; ---------- Kingdoms -------------

BeginLeader
	ID=6010
	Name=Shapur II,PER_001
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
		Role=Monarch
	EndRoles
	Talent=5
	Guile=7
	Administration=5
	Diplomacy=6
	Age=53
	Owner=PER 
	Race=[IDS_PERSIAN_ETHNIC]
	Position=168             
	;Acadia
	BeginAbilities
		Ability=Great Administrator ability,GAM1
		Ability=Defender of the Faith ability,DOF1
		Ability=Logistician ability,LOG1
	EndAbilities
EndLeader
BeginLeader
	ID=6011
	Name=Nohodares,PER_101
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
	EndRoles
	Talent=5
	Guile=5
	Age=27
	Owner=PER 
	Race=[IDS_PERSIAN_ETHNIC]
	Position=174             
	;Phraaspa
EndLeader
BeginLeader
	ID=6012
	Name=Ardashir,PER_102
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
	EndRoles
	Talent=3
	Guile=6
	Age=27
	Owner=PER 
	Race=[IDS_PERSIAN_ETHNIC]
	Position=168             
	;Acadia
EndLeader
BeginLeader
	ID=6013
	Name=Satrap Mesopotamia
	Historical=No
	Rank=1
	BeginRoles
		Role=General
	EndRoles
	Talent=4
	Guile=4
	Age=32
	Owner=PER 
	Race=[IDS_PERSIAN_ETHNIC]
	Position=167             
	;Mesopotamia
	BeginAbilities
		Ability=Siege ability,SIE1
	EndAbilities
EndLeader
BeginLeader
	ID=6014
	Name=Satrap Persis
	Historical=No
	Rank=1
	BeginRoles
		Role=General
	EndRoles
	Talent=4
	Guile=4
	Age=32
	Owner=PER 
	Race=[IDS_PERSIAN_ETHNIC]
	Position=177             
	;Persia
EndLeader

; ---------- Barbarians & Raiders ----------

BeginLeader
	ID=6020
	Name=Cnodomar,ALM_001
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
		Role=Monarch
	EndRoles
	Talent=5
	Guile=7
	Administration=3
	Diplomacy=2
	Age=30
	Owner=ALM
	Race=[IDS_WEST_GERMANIC_ETHNIC]
	Position=224             
	;Alamania
EndLeader
BeginLeader
	ID=6021
	Name=Suomar,ALM_101
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
	EndRoles
	Talent=7
	Guile=7
	Age=31
	Owner=ALM
	Race=[IDS_WEST_GERMANIC_ETHNIC]
	Position=224             
	;Alamania
EndLeader
BeginLeader
	ID=6022
	Name=Gundomad,ALM_102
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
	EndRoles
	Talent=7
	Guile=7
	Age=25
	Owner=ALM
	Race=[IDS_WEST_GERMANIC_ETHNIC]
	Position=224             
	;Alamania
EndLeader
BeginLeader
	ID=6025
	Name=Hermanerich,OST_001
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
		Role=Monarch
	EndRoles
	Talent=7
	Guile=5
	Administration=3
	Diplomacy=2
	Age=58
	Owner=OST
	Race=[IDS_EAST_GERMANIC_ETHNIC]
	Position=198             
	;Ukrainia
EndLeader
BeginLeader
	ID=6030
	Name=Athanaric,WIS_001
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
		Role=Monarch
	EndRoles
	Talent=6
	Guile=5
	Administration=3
	Diplomacy=2
	Age=58
	Owner=WIS
	Race=[IDS_EAST_GERMANIC_ETHNIC]
	Position=237             
	;
EndLeader
BeginLeader
	ID=6031
	Name=Rosimond,WIS_101
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
	EndRoles
	Talent=4
	Guile=5
	Age=58
	Owner=WIS
	Race=[IDS_EAST_GERMANIC_ETHNIC]
	Position=237             
	;
EndLeader
BeginLeader
	ID=6035
	Name=Merobaude,FRA_001
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
		Role=Monarch
	EndRoles
	Talent=3
	Guile=3
	Administration=3
	Diplomacy=2
	Age=58
	Owner=FRA
	Race=[IDS_WEST_GERMANIC_ETHNIC]
	Position=220             
	;
EndLeader
BeginLeader
	ID=6036
	Name=Ascaric,FRA_101
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
	EndRoles
	Talent=4
	Guile=5
	Age=58
	Owner=FRA
	Race=[IDS_WEST_GERMANIC_ETHNIC]
	Position=220             
	;
EndLeader
BeginLeader
	ID=6037
	Name=Arbogast,FRA_102
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
	EndRoles
	Talent=7
	Guile=8
	Age=58
	Owner=FRA
	Race=[IDS_WEST_GERMANIC_ETHNIC]
	Position=220             
	;
EndLeader
BeginLeader
	ID=6040
	Name=Boz-Uruz,ALN_001 
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
		Role=Monarch
	EndRoles
	Talent=4
	Guile=5
	Administration=3
	Diplomacy=2
	Age=38
	Owner=ALN
	Race=[IDS_CAUCASIAN_ETHNIC]
	Position=199             
	;Volga
EndLeader
BeginLeader
	ID=6045
	Name=Gunteric,VAN_001 
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
		Role=Monarch
	EndRoles
	Talent=4
	Guile=5
	Administration=3
	Diplomacy=2
	Age=58
	Owner=VAN
	Race=[IDS_WEST_GERMANIC_ETHNIC]
	Position=227             
	;
EndLeader
BeginLeader
	ID=6050
	Name=Hermund,SUE_001 
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
		Role=Monarch
	EndRoles
	Talent=4
	Guile=6
	Administration=3
	Diplomacy=2
	Age=28
	Owner=SUE
	Race=[IDS_WEST_GERMANIC_ETHNIC]
	Position=225             
	;
EndLeader
BeginLeader
	ID=6055
	Name=Nubel,BER_001 
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
		Role=Monarch
	EndRoles
	Talent=7
	Guile=6
	Administration=4
	Diplomacy=3
	Age=28
	Owner=BER
	Race=[IDS_BERBER_ETHNIC]
	Position=73             
	;Mauretania
	BeginAbilities
		Ability=Mountain Warfare ability,MON1
		Ability=Guerrilla ability,GUE1
	EndAbilities
EndLeader
BeginLeader
	ID=6060
	Name=Hilderic,BGD_001 
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
		Role=Monarch
	EndRoles
	Talent=4
	Guile=5
	Administration=3
	Diplomacy=2
	Age=28
	Owner=BGD
	Race=[IDS_WEST_GERMANIC_ETHNIC]
	Position=230             
	;
EndLeader
BeginLeader
	ID=6065
	Name=Freawine,SAX_001 
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
		Role=Monarch
	EndRoles
	Talent=6
	Guile=7
	Administration=3
	Diplomacy=2
	Age=28
	Owner=SAX
	Race=[IDS_NORTH_GERMANIC_ETHNIC]
	Position=216             
	;Sachsen
	BeginAbilities
		Ability=Admiral ability,NAV1
		Ability=Raider ability,RAI1
	EndAbilities
EndLeader
BeginLeader
	ID=6070
	Name=Brede MacMuthut,PIC_001 
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
		Role=Monarch
	EndRoles
	Talent=3
	Guile=5
	Administration=3
	Diplomacy=2
	Age=28
	Owner=PIC
	Race=[IDS_CELTIC_ETHNIC]
	Position=8             
	;Deargh
	BeginAbilities
		Ability=Mountain Warfare ability,MON1
	EndAbilities
EndLeader
BeginLeader
	ID=6075
	Name=Wulfgar,JUT_001 
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
		Role=Monarch
	EndRoles
	Talent=5
	Guile=6
	Administration=3
	Diplomacy=2
	Age=28
	Owner=JUT
	Race=[IDS_NORTH_GERMANIC_ETHNIC]
	Position=230             
	;
EndLeader
BeginLeader
	ID=6080
	Name=Fastida,GEP_001 
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
		Role=Monarch
	EndRoles
	Talent=4
	Guile=5
	Administration=3
	Diplomacy=2
	Age=24
	Owner=GEP
	Race=[IDS_EAST_GERMANIC_ETHNIC]
	Position=231             
	;
EndLeader
BeginLeader
	ID=6085
	Name=Eocha II,IRL_001 
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
		Role=Monarch
	EndRoles
	Talent=3
	Guile=5
	Administration=3
	Diplomacy=2
	Age=27
	Owner=IRL
	Race=[IDS_CELTIC_ETHNIC]
	Position=3             
	;
EndLeader
BeginLeader
	ID=6090
	Name=Freovin,ANG_001 
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
		Role=Monarch
	EndRoles
	Talent=5
	Guile=6
	Administration=3
	Diplomacy=2
	Age=22
	Owner=ANG
	Race=[IDS_NORTH_GERMANIC_ETHNIC]
	Position=217             
	;
EndLeader


; ----------- Minor nations ---------------

BeginLeader
	ID=6100
	Name=Friso,FRS_001 
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
		Role=Monarch
	EndRoles
	Talent=6
	Guile=7
	Administration=3
	Diplomacy=2
	Age=22
	Owner=FRS
	Race=[IDS_NORTH_GERMANIC_ETHNIC]
	Position=215             
	;
EndLeader
BeginLeader
	ID=6105
	Name=Jabalah II,GHA_001 
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
		Role=Monarch
	EndRoles
	Talent=6
	Guile=7
	Administration=3
	Diplomacy=2
	Age=32
	Owner=GHA
	Race=[IDS_ARABIC_ETHNIC]
	Position=156             
	;
EndLeader
BeginLeader
	ID=6110
	Name=Amr ibn Amru,LAK_001 
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
		Role=Monarch
	EndRoles
	Talent=6
	Guile=7
	Administration=3
	Diplomacy=2
	Age=22
	Owner=GHA
	Race=[IDS_ARABIC_ETHNIC]
	Position=164             
	;
EndLeader
BeginLeader
	ID=6120
	Name=Mirdat,LAZ_001 
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
		Role=Monarch
	EndRoles
	Talent=6
	Guile=7
	Administration=3
	Diplomacy=2
	Age=38
	Owner=LAZ
	Race=[IDS_CAUCASIAN_ETHNIC]
	Position=144             
	;Colchis
EndLeader
BeginLeader
	ID=6125
	Name=Rev II,IBE_001 
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
		Role=Monarch
	EndRoles
	Talent=3
	Guile=5
	Administration=3
	Diplomacy=2
	Age=38
	Owner=IBE
	Race=[IDS_CAUCASIAN_ETHNIC]
	Position=147             
	;Iberia
EndLeader
BeginLeader
	ID=6130
	Name=Urnayr,ALB_001 
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
		Role=Monarch
	EndRoles
	Talent=7
	Guile=6
	Administration=3
	Diplomacy=2
	Age=38
	Owner=ALB
	Race=[IDS_CAUCASIAN_ETHNIC]
	Position=149             
	;Terek
	BeginAbilities
		Ability=Mountain Warfare ability,MON1
	EndAbilities
EndLeader
BeginLeader
	ID=6135
	Name=Arsaces III,ARM_001 
	Historical=Yes
	Rank=1
	BeginRoles
		Role=General
		Role=Monarch
	EndRoles
	Talent=3
	Guile=5
	Administration=3
	Diplomacy=2
	Age=38
	Owner=ARM
	Race=[IDS_CAUCASIAN_ETHNIC]
	Position=145             
	;Armenia
	BeginAbilities
		Ability=Mountain Warfare ability,MON1
	EndAbilities
EndLeader


; -------- Religious players ---------

BeginLeader
	ID=6200
	Name=Julius,CAT_001 
	Historical=Yes
	Rank=1
	BeginRoles
		Role=Monarch
	EndRoles
	Talent=4
	Guile=5
	Administration=3
	Diplomacy=2
	Age=38
	Owner=CAT
	Race=[IDS_ITALIAN_ETHNIC]
	Position=96             
	;Latium
	BeginAbilities
		Ability=Ruler ability,RUL1
		Ability=Proselytic Leader ability,PRO1
	EndAbilities
EndLeader
BeginLeader
	ID=6205
	Name=Ambrogius,CAT_508
	Historical=Yes
	Rank=1
	BeginRoles
		Role=Bishop
	EndRoles
	Talent=5
	Guile=5
	Administration=7
	Diplomacy=4
	Age=48
	Owner=CAT
	Race=[IDS_ITALIAN_ETHNIC]
	Religion=[IDS_CATHOLIC_CHRISTIANITY]
	Position=51             
	;Provencia
	BeginAbilities
		Ability=Defender of the Faith ability,DOF1
	EndAbilities
EndLeader
BeginLeader
	ID=6210
	Name=Athanasius,CAT_201
	Historical=Yes
	Rank=1
	BeginRoles
		Role=Missionary
	EndRoles
	Talent=5
	Guile=1
	Age=48
	Owner=CAT
	Race=[IDS_ITALIAN_ETHNIC]
	Religion=[IDS_CATHOLIC_CHRISTIANITY]
	Position=96             
	;Latium
	BeginAbilities
		Ability=Proselytic Leader ability,PRO2
	EndAbilities
 
EndLeader

; -------- end of leaders -------------


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


[UNITS]

; ------- Empires ----------
;
; ------- Empires ----------
;
; ------ Western Rome -----

BeginUnit
	ID=1000
	Type=Land
	Group=Infantry,Heavy
	Names=Roman Legion,Roman Legion
	Fire=1
	Shock=6
	Resistance=6
	Cohesion=4
	Discipline=Discipline inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=6
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1001
	Type=Land
	Group=Infantry,Heavy
	Names=Roman Legion,Roman Legion
	Fire=1
	Shock=6
	Resistance=6
	Cohesion=4
	Discipline=Discipline inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=6
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1002
	Type=Land
	Group=Infantry,Heavy
	Names=Roman Legion,Roman Legion
	Fire=1
	Shock=6
	Resistance=6
	Cohesion=4
	Discipline=Discipline inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=6
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1003
	Type=Land
	Group=Infantry,Heavy
	Names=Roman Legion,Roman Legion
	Fire=1
	Shock=6
	Resistance=6
	Cohesion=4
	Discipline=Discipline inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=6
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1004
	Type=Land
	Group=Infantry,Heavy
	Names=Roman Legion,Roman Legion
	Fire=1
	Shock=6
	Resistance=6
	Cohesion=4
	Discipline=Discipline inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=6
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1005
	Type=Land
	Group=Infantry,Heavy
	Names=Roman Legion,Roman Legion
	Fire=1
	Shock=6
	Resistance=6
	Cohesion=4
	Discipline=Discipline inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=6
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1600
	Type=Land
	Group=Infantry,Heavy
	Names=Roman Legion,Roman Legion
	Fire=1
	Shock=6
	Resistance=6
	Cohesion=4
	Discipline=Discipline inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=6
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1601
	Type=Land
	Group=Infantry,Heavy
	Names=Roman Legion,Roman Legion
	Fire=1
	Shock=6
	Resistance=6
	Cohesion=4
	Discipline=Discipline inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=6
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1602
	Type=Land
	Group=Infantry,Heavy
	Names=Roman Legion,Roman Legion
	Fire=1
	Shock=6
	Resistance=6
	Cohesion=4
	Discipline=Discipline inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=6
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1603
	Type=Land
	Group=Infantry,Heavy
	Names=Roman Legion,Roman Legion
	Fire=1
	Shock=6
	Resistance=6
	Cohesion=4
	Discipline=Discipline inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=6
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1604
	Type=Land
	Group=Infantry,Heavy
	Names=Roman Legion,Roman Legion
	Fire=1
	Shock=6
	Resistance=6
	Cohesion=4
	Discipline=Discipline inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=6
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
;
BeginUnit
	ID=1006
	Type=Land
	Group=Cavalry,Heavy
	Names=Heavy Cavalry,Heavy Cavalry
	Fire=0
	Shock=3
	Resistance=5
	Cohesion=4
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1007
	Type=Land
	Group=Cavalry,Heavy
	Names=Heavy Cavalry,Heavy Cavalry
	Fire=0
	Shock=3
	Resistance=5
	Cohesion=4
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1008
	Type=Land
	Group=Cavalry,Heavy
	Names=Heavy Cavalry,Heavy Cavalry
	Fire=0
	Shock=3
	Resistance=5
	Cohesion=4
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1010
	Type=Land
	Group=Cavalry,Heavy
	Names=Heavy Cavalry,Heavy Cavalry
	Fire=0
	Shock=3
	Resistance=5
	Cohesion=4
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
;
BeginUnit
	ID=1011
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1012
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1013
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1014
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1015
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1016
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=1
	Shock=1
	Resistance=3
	Cohesion=2
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
;
BeginUnit
	ID=1017
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1018
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1019
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1020
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1021
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1022
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1023
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1024
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1025
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1026
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
;
BeginUnit
	ID=1027
	Type=Land
	Group=Infantry,Light
	Names=Bowmen,Bowmen
	Fire=2
	Shock=1
	Resistance=1
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=1
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1028
	Type=Land
	Group=Infantry,Light
	Names=Bowmen,Bowmen
	Fire=2
	Shock=1
	Resistance=1
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=1
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1029
	Type=Land
	Group=Infantry,Light
	Names=Bowmen,Bowmen
	Fire=2
	Shock=1
	Resistance=1
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=1
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1030
	Type=Land
	Group=Infantry,Light
	Names=Bowmen,Bowmen
	Fire=2
	Shock=1
	Resistance=1
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=1
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
;
BeginUnit
	ID=1031
	Type=Land
	Group=Supply Trains
	Names=Supply Trains,Supply Trains
	Fire=0
	Shock=0
	Resistance=2
	Cohesion=1
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1032
	Type=Land
	Group=Supply Trains
	Names=Supply Trains,Supply Trains
	Fire=0
	Shock=0
	Resistance=2
	Cohesion=1
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
;
BeginUnit
	ID=1033
	Type=Naval
	Group=Galley
	Names=Galley,Galley
	Fire=2
	Shock=4
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=2
	Loyalty=10
	Transport=6
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1034
	Type=Naval
	Group=Galley
	Names=Galley,Galley
	Fire=2
	Shock=4
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=2
	Loyalty=10
	Transport=6
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1035
	Type=Naval
	Group=Galley
	Names=Galley,Galley
	Fire=2
	Shock=4
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=2
	Loyalty=10
	Transport=6
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1036
	Type=Naval
	Group=Galley
	Names=Galley,Galley
	Fire=2
	Shock=4
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=2
	Loyalty=10
	Transport=6
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
;
BeginUnit
	ID=1037
	Type=Naval
	Group=Transport
	Names=Transport Ship,Transport Ship
	Fire=0
	Shock=0
	Resistance=3
	Cohesion=1
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=1
	Loyalty=10
	Transport=10
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1038
	Type=Naval
	Group=Transport
	Names=Transport Ship,Transport Ship
	Fire=0
	Shock=0
	Resistance=3
	Cohesion=1
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=1
	Loyalty=10
	Transport=10
	Owner=ROM
	Race=[IDS_ITALIAN_ETHNIC]
EndUnit

; ------ Eastern Rome -----

BeginUnit
	ID=1040
	Type=Land
	Group=Infantry,Heavy
	Names=Heavy Infantry,Heavy Infantry
	Fire=0
	Shock=4
	Resistance=5
	Cohesion=4
	Discipline=Discipline Strong
	Morale=Morale Average
	Experience=Experience Veteran
	Weight=5
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1041
	Type=Land
	Group=Infantry,Heavy
	Names=Heavy Infantry,Heavy Infantry
	Fire=0
	Shock=4
	Resistance=5
	Cohesion=4
	Discipline=Discipline Excellent
	Morale=Morale Average
	Experience=Experience Trained
	Weight=5
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1042
	Type=Land
	Group=Infantry,Heavy
	Names=Roman Legion,Roman Legion
	Fire=1
	Shock=6
	Resistance=6
	Cohesion=4
	Discipline=Discipline inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=6
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1043
	Type=Land
	Group=Infantry,Heavy
	Names=Roman Legion,Roman Legion
	Fire=1
	Shock=6
	Resistance=6
	Cohesion=4
	Discipline=Discipline inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=6
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1044
	Type=Land
	Group=Infantry,Heavy
	Names=Roman Legion,Roman Legion
	Fire=1
	Shock=6
	Resistance=6
	Cohesion=4
	Discipline=Discipline inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=6
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1045
	Type=Land
	Group=Infantry,Heavy
	Names=Roman Legion,Roman Legion
	Fire=1
	Shock=6
	Resistance=6
	Cohesion=4
	Discipline=Discipline inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=6
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1046
	Type=Land
	Group=Infantry,Heavy
	Names=Roman Legion,Roman Legion
	Fire=1
	Shock=6
	Resistance=6
	Cohesion=4
	Discipline=Discipline inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=6
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1047
	Type=Land
	Group=Infantry,Heavy
	Names=Roman Legion,Roman Legion
	Fire=1
	Shock=6
	Resistance=6
	Cohesion=4
	Discipline=Discipline inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=6
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1048
	Type=Land
	Group=Infantry,Heavy
	Names=Roman Legion,Roman Legion
	Fire=1
	Shock=6
	Resistance=6
	Cohesion=4
	Discipline=Discipline inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=6
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1606
	Type=Land
	Group=Infantry,Heavy
	Names=Roman Legion,Roman Legion
	Fire=1
	Shock=6
	Resistance=6
	Cohesion=4
	Discipline=Discipline inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=6
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1607
	Type=Land
	Group=Infantry,Heavy
	Names=Roman Legion,Roman Legion
	Fire=1
	Shock=6
	Resistance=6
	Cohesion=4
	Discipline=Discipline inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=6
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1608
	Type=Land
	Group=Infantry,Heavy
	Names=Roman Legion,Roman Legion
	Fire=1
	Shock=6
	Resistance=6
	Cohesion=4
	Discipline=Discipline inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=6
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1609
	Type=Land
	Group=Infantry,Heavy
	Names=Roman Legion,Roman Legion
	Fire=1
	Shock=6
	Resistance=6
	Cohesion=4
	Discipline=Discipline inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=6
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1610
	Type=Land
	Group=Infantry,Heavy
	Names=Roman Legion,Roman Legion
	Fire=1
	Shock=6
	Resistance=6
	Cohesion=4
	Discipline=Discipline inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=6
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1611
	Type=Land
	Group=Infantry,Heavy
	Names=Roman Legion,Roman Legion
	Fire=1
	Shock=6
	Resistance=6
	Cohesion=4
	Discipline=Discipline inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=6
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
;
BeginUnit
	ID=1050
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1051
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1052
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1053
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1054
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1055
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1056
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1057
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1058
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
;
BeginUnit
	ID=1060
	Type=Land
	Group=Cavalry,Heavy
	Names=Heavy Cavalry,Heavy Cavalry
	Fire=0
	Shock=3
	Resistance=5
	Cohesion=4
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1061
	Type=Land
	Group=Cavalry,Heavy
	Names=Heavy Cavalry,Heavy Cavalry
	Fire=0
	Shock=3
	Resistance=5
	Cohesion=4
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1062
	Type=Land
	Group=Cavalry,Heavy
	Names=Heavy Cavalry,Heavy Cavalry
	Fire=0
	Shock=3
	Resistance=5
	Cohesion=4
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1063
	Type=Land
	Group=Cavalry,Heavy
	Names=Heavy Cavalry,Heavy Cavalry
	Fire=0
	Shock=3
	Resistance=5
	Cohesion=4
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1064
	Type=Land
	Group=Cavalry,Heavy
	Names=Heavy Cavalry,Heavy Cavalry
	Fire=0
	Shock=3
	Resistance=5
	Cohesion=4
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1065
	Type=Land
	Group=Cavalry,Heavy
	Names=Heavy Cavalry,Heavy Cavalry
	Fire=0
	Shock=3
	Resistance=5
	Cohesion=4
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
;
BeginUnit
	ID=1070
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1071
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1072
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=1
	Shock=1
	Resistance=3
	Cohesion=2
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1073
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1074
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1075
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1076
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=1
	Shock=1
	Resistance=3
	Cohesion=2
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1077
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1078
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1079
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1080
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=1
	Shock=1
	Resistance=3
	Cohesion=2
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1081
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1082
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Inflexible
	Morale=Morale Superior
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
;
BeginUnit
	ID=1083
	Type=Land
	Group=Infantry,Light
	Names=Bowmen,Bowmen
	Fire=2
	Shock=1
	Resistance=1
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=1
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1084
	Type=Land
	Group=Infantry,Light
	Names=Bowmen,Bowmen
	Fire=2
	Shock=1
	Resistance=1
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=1
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
;
BeginUnit
	ID=1085
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=1
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1086
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=1
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1087
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=1
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1088
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=1
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1089
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=1
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1090
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=1
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1091
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=1
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1092
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=1
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1093
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=1
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1094
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=1
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1095
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=1
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1096
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=1
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1097
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=1
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
;
BeginUnit
	ID=1098
	Type=Naval
	Group=Galley
	Names=Galley,Galley
	Fire=2
	Shock=4
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=2
	Loyalty=10
	Transport=6
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1099
	Type=Naval
	Group=Galley
	Names=Galley,Galley
	Fire=2
	Shock=4
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=2
	Loyalty=10
	Transport=6
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1100
	Type=Naval
	Group=Galley
	Names=Galley,Galley
	Fire=2
	Shock=4
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=2
	Loyalty=10
	Transport=6
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1101
	Type=Naval
	Group=Galley
	Names=Galley,Galley
	Fire=2
	Shock=4
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=2
	Loyalty=10
	Transport=6
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1102
	Type=Naval
	Group=Galley
	Names=Galley,Galley
	Fire=2
	Shock=4
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=2
	Loyalty=10
	Transport=6
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
;
BeginUnit
	ID=1107
	Type=Naval
	Group=Transport
	Names=Transport Ship,Transport Ship
	Fire=0
	Shock=0
	Resistance=3
	Cohesion=1
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=1
	Loyalty=10
	Transport=10
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1108
	Type=Naval
	Group=Transport
	Names=Transport Ship,Transport Ship
	Fire=0
	Shock=0
	Resistance=3
	Cohesion=1
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=1
	Loyalty=10
	Transport=10
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
;
BeginUnit
	ID=1111
	Type=Land
	Group=Supply Trains
	Names=Supply Trains,Supply Trains
	Fire=0
	Shock=0
	Resistance=2
	Cohesion=1
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1112
	Type=Land
	Group=Supply Trains
	Names=Supply Trains,Supply Trains
	Fire=0
	Shock=0
	Resistance=2
	Cohesion=1
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
BeginUnit
	ID=1113
	Type=Land
	Group=Supply Trains
	Names=Supply Trains,Supply Trains
	Fire=0
	Shock=0
	Resistance=2
	Cohesion=1
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BYZ
	Race=[IDS_GREEK_ETHNIC]
EndUnit
;
;
; ------- Kingdoms ----------

; --- Sassanid Persia -------

BeginUnit
	ID=1150
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1151
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1152
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1153
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1154
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1155
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1156
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1157
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
;
BeginUnit
	ID=1158
	Type=Land
	Group=Cavalry,Heavy
	Names=Elephants,Elephants
	Fire=1
	Shock=6
	Resistance=5
	Cohesion=1
	Discipline=Discipline Average
	Morale=Morale Rabble
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
;
BeginUnit
	ID=1159
	Type=Land
	Group=Cavalry,Heavy
	Names=Heavy Cavalry,Heavy Cavalry
	Fire=0
	Shock=3
	Resistance=5
	Cohesion=2
	Discipline=Discipline Inflexible
	Morale=Morale Hardened
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
;
BeginUnit
	ID=1160
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=2
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Superior
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1161
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=2
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Superior
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1162
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=2
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Superior
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1163
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=2
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Superior
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1164
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=2
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1165
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=2
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1166
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=2
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1167
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=2
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1168
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=2
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1169
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=2
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1170
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=2
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
;
BeginUnit
	ID=1171
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1172
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1173
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1174
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1175
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1176
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1177
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1178
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1179
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
;
BeginUnit
	ID=1180
	Type=Land
	Group=Infantry,Light
	Names=Bowmen,Bowmen
	Fire=2
	Shock=1
	Resistance=1
	Cohesion=2
	Discipline=Discipline Excellent
	Morale=Morale Hardened
	Experience=Experience Elite
	Weight=1
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
;
BeginUnit
	ID=1181
	Type=Land
	Group=Supply Trains
	Names=Supply Trains,Supply Trains
	Fire=0
	Shock=0
	Resistance=2
	Cohesion=1
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1182
	Type=Land
	Group=Supply Trains
	Names=Supply Trains,Supply Trains
	Fire=0
	Shock=0
	Resistance=2
	Cohesion=1
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
;
;
; --- extra units added on 1.03 version
;
BeginUnit
	ID=1185
	Type=Land
	Group=Cavalry,Heavy
	Names=Heavy Cavalry,Heavy Cavalry
	Fire=1
	Shock=3
	Resistance=5
	Cohesion=2
	Discipline=Discipline Inflexible
	Morale=Morale Hardened
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1186
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=2
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Inflexible
	Morale=Morale Hardened
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PER
	Race=[IDS_PERSIAN_ETHNIC]
EndUnit
;
;
;
; ------- Barbarians ----------
;

; -- Franks -----------

BeginUnit
	ID=1200
	Type=Land
	Group=Infantry,Heavy
	Names=Heavy Infantry,Heavy Infantry
	Fire=0
	Shock=4
	Resistance=5
	Cohesion=4
	Discipline=Discipline Strong
	Morale=Morale Average
	Experience=Experience Veteran
	Weight=4
	Loyalty=10
	Transport=0
	Owner=FRA
	Race=[IDS_WEST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1201
	Type=Land
	Group=Infantry,Heavy
	Names=Heavy Infantry,Heavy Infantry
	Fire=0
	Shock=4
	Resistance=5
	Cohesion=4
	Discipline=Discipline Strong
	Morale=Morale Average
	Experience=Experience Veteran
	Weight=4
	Loyalty=10
	Transport=0
	Owner=FRA
	Race=[IDS_WEST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1202
	Type=Land
	Group=Infantry,Heavy
	Names=Heavy Infantry,Heavy Infantry
	Fire=0
	Shock=4
	Resistance=5
	Cohesion=4
	Discipline=Discipline Strong
	Morale=Morale Average
	Experience=Experience Veteran
	Weight=4
	Loyalty=10
	Transport=0
	Owner=FRA
	Race=[IDS_WEST_GERMANIC_ETHNIC]
EndUnit
;
BeginUnit
	ID=1205
	Type=Land
	Group=Infantry,Normal
	Names=Frankish Infantry,Frankish Infantry
	Fire=1
	Shock=4
	Resistance=5
	Cohesion=3
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=4
	Loyalty=10
	Transport=0
	Owner=FRA
	Race=[IDS_WEST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1206
	Type=Land
	Group=Infantry,Normal
	Names=Frankish Infantry,Frankish Infantry
	Fire=1
	Shock=4
	Resistance=5
	Cohesion=3
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=4
	Loyalty=10
	Transport=0
	Owner=FRA
	Race=[IDS_WEST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1207
	Type=Land
	Group=Infantry,Normal
	Names=Frankish Infantry,Frankish Infantry
	Fire=1
	Shock=4
	Resistance=5
	Cohesion=3
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=4
	Loyalty=10
	Transport=0
	Owner=FRA
	Race=[IDS_WEST_GERMANIC_ETHNIC]
EndUnit
;
BeginUnit
	ID=1208
	Type=Land
	Group=Horde
	Names=Horde,Horde
	Fire=10
	Shock=20
	Resistance=10
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=10
	Loyalty=10
	Transport=0
	Owner=FRA
	Race=[IDS_WEST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1209
	Type=Land
	Group=Horde
	Names=Horde,Horde
	Fire=10
	Shock=20
	Resistance=10
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=10
	Loyalty=10
	Transport=0
	Owner=FRA
	Race=[IDS_WEST_GERMANIC_ETHNIC]
EndUnit

; --- Alamans -------------

BeginUnit
	ID=1210
	Type=Land
	Group=Cavalry,Heavy
	Names=Heavy Cavalry,Heavy Cavalry
	Fire=0
	Shock=3
	Resistance=5
	Cohesion=2
	Discipline=Discipline Inflexible
	Morale=Morale Hardened
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ALM
	Race=[IDS_WEST_GERMANIC_ETHNIC]
EndUnit
;
BeginUnit
	ID=1211
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ALM
	Race=[IDS_WEST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1212
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ALM
	Race=[IDS_WEST_GERMANIC_ETHNIC]
EndUnit
;
BeginUnit
	ID=1220
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ALM
	Race=[IDS_WEST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1221
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ALM
	Race=[IDS_WEST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1222
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ALM
	Race=[IDS_WEST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1223
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ALM
	Race=[IDS_WEST_GERMANIC_ETHNIC]
EndUnit
;
BeginUnit
	ID=1225
	Type=Land
	Group=Horde
	Names=Horde,Horde
	Fire=10
	Shock=20
	Resistance=10
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=10
	Loyalty=10
	Transport=0
	Owner=ALM
	Race=[IDS_WEST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1226
	Type=Land
	Group=Horde
	Names=Horde,Horde
	Fire=10
	Shock=20
	Resistance=10
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=10
	Loyalty=10
	Transport=0
	Owner=ALM
	Race=[IDS_WEST_GERMANIC_ETHNIC]
EndUnit

; --- Ostrogoths -------------

BeginUnit
	ID=1230
	Type=Land
	Group=Cavalry,Heavy
	Names=Heavy Cavalry,Heavy Cavalry
	Fire=0
	Shock=3
	Resistance=5
	Cohesion=2
	Discipline=Discipline Inflexible
	Morale=Morale Hardened
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=OST
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1231
	Type=Land
	Group=Cavalry,Heavy
	Names=Heavy Cavalry,Heavy Cavalry
	Fire=0
	Shock=3
	Resistance=5
	Cohesion=2
	Discipline=Discipline Inflexible
	Morale=Morale Hardened
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=OST
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1232
	Type=Land
	Group=Cavalry,Heavy
	Names=Heavy Cavalry,Heavy Cavalry
	Fire=0
	Shock=3
	Resistance=5
	Cohesion=2
	Discipline=Discipline Inflexible
	Morale=Morale Hardened
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=OST
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
;
BeginUnit
	ID=1235
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=OST
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1236
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=OST
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1238
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=OST
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
;
BeginUnit
	ID=1240
	Type=Land
	Group=Infantry,Heavy
	Names=Heavy Infantry,Heavy Infantry
	Fire=0
	Shock=4
	Resistance=5
	Cohesion=4
	Discipline=Discipline Strong
	Morale=Morale Average
	Experience=Experience Veteran
	Weight=4
	Loyalty=10
	Transport=0
	Owner=OST
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1241
	Type=Land
	Group=Infantry,Heavy
	Names=Heavy Infantry,Heavy Infantry
	Fire=0
	Shock=4
	Resistance=5
	Cohesion=4
	Discipline=Discipline Strong
	Morale=Morale Average
	Experience=Experience Veteran
	Weight=4
	Loyalty=10
	Transport=0
	Owner=OST
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
;
BeginUnit
	ID=1245
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=OST
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1247
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=OST
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1248
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=OST
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
;
BeginUnit
	ID=1250
	Type=Land
	Group=Horde
	Names=Horde,Horde
	Fire=10
	Shock=20
	Resistance=10
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=10
	Loyalty=10
	Transport=0
	Owner=OST
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit

;
; --- Wisigoths -------------
;

BeginUnit
	ID=1260
	Type=Land
	Group=Cavalry,Heavy
	Names=Heavy Cavalry,Heavy Cavalry
	Fire=0
	Shock=3
	Resistance=5
	Cohesion=2
	Discipline=Discipline Inflexible
	Morale=Morale Hardened
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=WIS
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
;
BeginUnit
	ID=1261
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=WIS
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1262
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=WIS
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
;
BeginUnit
	ID=1265
	Type=Land
	Group=Infantry,Heavy
	Names=Heavy Infantry,Heavy Infantry
	Fire=0
	Shock=4
	Resistance=5
	Cohesion=4
	Discipline=Discipline Strong
	Morale=Morale Average
	Experience=Experience Veteran
	Weight=4
	Loyalty=10
	Transport=0
	Owner=WIS
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
;
BeginUnit
	ID=1270
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=WIS
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1271
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=WIS
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1272
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=WIS
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
;
BeginUnit
	ID=1273
	Type=Land
	Group=Horde
	Names=Horde,Horde
	Fire=10
	Shock=20
	Resistance=10
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=10
	Loyalty=10
	Transport=0
	Owner=WIS
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit


; --- Alans -------------

BeginUnit
	ID=1280
	Type=Land
	Group=Cavalry,Normal
	Names=Horsemen,Horsemen
	Fire=2
	Shock=2
	Resistance=4
	Cohesion=3
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=1
	Loyalty=10
	Transport=0
	Owner=ALN
	Race=[IDS_CAUCASIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1281
	Type=Land
	Group=Cavalry,Normal
	Names=Horsemen,Horsemen
	Fire=2
	Shock=2
	Resistance=4
	Cohesion=3
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=1
	Loyalty=10
	Transport=0
	Owner=ALN
	Race=[IDS_CAUCASIAN_ETHNIC]
EndUnit
;
BeginUnit
	ID=1282
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=3
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ALN
	Race=[IDS_CAUCASIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1283
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=3
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ALN
	Race=[IDS_CAUCASIAN_ETHNIC]
EndUnit
;
BeginUnit
	ID=1284
	Type=Land
	Group=Infantry,Light
	Names=Bowmen,Bowmen
	Fire=2
	Shock=1
	Resistance=1
	Cohesion=3
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=1
	Loyalty=10
	Transport=0
	Owner=ALN
	Race=[IDS_CAUCASIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1285
	Type=Land
	Group=Infantry,Light
	Names=Bowmen,Bowmen
	Fire=2
	Shock=1
	Resistance=1
	Cohesion=3
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=1
	Loyalty=10
	Transport=0
	Owner=ALN
	Race=[IDS_CAUCASIAN_ETHNIC]
EndUnit


; -- Vandales -----------

BeginUnit
	ID=1288
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=VAN
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1289
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=VAN
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1290
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=1
	Shock=1
	Resistance=3
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=VAN
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
;
BeginUnit
	ID=1291
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=VAN
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1292
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=VAN
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1293
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=VAN
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1294
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=VAN
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit


; -- Sueves -----------

BeginUnit
	ID=1295
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=SUE
	Race=[IDS_WEST_GERMANIC_ETHNIC]
EndUnit
;
BeginUnit
	ID=1296
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=SUE
	Race=[IDS_WEST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1297
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=SUE
	Race=[IDS_WEST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1298
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=SUE
	Race=[IDS_WEST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1299
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=SUE
	Race=[IDS_WEST_GERMANIC_ETHNIC]
EndUnit


; -- Burgonds -----------

BeginUnit
	ID=1300
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BGD
	Race=[IDS_WEST_GERMANIC_ETHNIC]
EndUnit
;
BeginUnit
	ID=1301
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BGD
	Race=[IDS_WEST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1302
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BGD
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1303
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BGD
	Race=[IDS_WEST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1304
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=BGD
	Race=[IDS_WEST_GERMANIC_ETHNIC]
EndUnit


; -- Gepides -----------

BeginUnit
	ID=1305
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=0
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=GEP
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
;
BeginUnit
	ID=1306
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=GEP
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1307
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=GEP
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1309
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=GEP
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1310
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=1
	Shock=1
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=GEP
	Race=[IDS_EAST_GERMANIC_ETHNIC]
EndUnit

;
; ------- Raiders Nations ----------
;

; ------- Pictes ------------------
BeginUnit
	ID=1400
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PIC
	Race=[IDS_CELTIC_ETHNIC]
EndUnit
BeginUnit
	ID=1401
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Avergae
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PIC
	Race=[IDS_CELTIC_ETHNIC]
EndUnit
BeginUnit
	ID=1402
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Veteran
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PIC
	Race=[IDS_CELTIC_ETHNIC]
EndUnit
BeginUnit
	ID=1404
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=PIC
	Race=[IDS_CELTIC_ETHNIC]
EndUnit

; -- Berbers ------

BeginUnit
	ID=1405
	Type=Land
	Group=Cavalry,Light
	Names=Light Horses,Light Horses
	Fire=1
	Shock=1
	Resistance=2
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Average
	Experience=Experience Veteran
	Weight=1
	Loyalty=10
	Transport=0
	Owner=BER
	Race=[IDS_BERBER_ETHNIC]
EndUnit
BeginUnit
	ID=1406
	Type=Land
	Group=Cavalry,Light
	Names=Light Horses,Light Horses
	Fire=1
	Shock=1
	Resistance=2
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Average
	Experience=Experience Veteran
	Weight=1
	Loyalty=10
	Transport=0
	Owner=BER
	Race=[IDS_BERBER_ETHNIC]
EndUnit
BeginUnit
	ID=1407
	Type=Land
	Group=Cavalry,Light
	Names=Light Horses,Light Horses
	Fire=1
	Shock=1
	Resistance=2
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Average
	Experience=Experience Veteran
	Weight=1
	Loyalty=10
	Transport=0
	Owner=BER
	Race=[IDS_BERBER_ETHNIC]
EndUnit
BeginUnit
	ID=1408
	Type=Land
	Group=Cavalry,Light
	Names=Light Horses,Light Horses
	Fire=1
	Shock=1
	Resistance=2
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Average
	Experience=Experience Veteran
	Weight=1
	Loyalty=10
	Transport=0
	Owner=BER
	Race=[IDS_BERBER_ETHNIC]
EndUnit

; ------- Angles ----------

BeginUnit
	ID=1410
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ANG
	Race=[IDS_NORTH_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1411
	Type=Naval
	Group=Warship
	Names=Warship,Warship
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=2
	Loyalty=10
	Transport=6
	Owner=ANG
	Race=[IDS_NORTH_GERMANIC_ETHNIC]
EndUnit

; ------ Jutes ---------------

BeginUnit
	ID=1415
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=JUT
	Race=[IDS_NORTH_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1416
	Type=Naval
	Group=Warship
	Names=Warship,Warship
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=2
	Loyalty=10
	Transport=6
	Owner=JUT
	Race=[IDS_NORTH_GERMANIC_ETHNIC]
EndUnit


: --- Blemmyes -------------

BeginUnit
	ID=1420
	Type=Land
	Group=Cavalry,Normal
	Names=Camels,Camels
	Fire=1
	Shock=1
	Resistance=2
	Cohesion=3
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=1
	Loyalty=10
	Transport=0
	Owner=BLE
	Race=[IDS_DESERTIC_ETHNIC]
EndUnit
BeginUnit
	ID=1421
	Type=Land
	Group=Cavalry,Normal
	Names=Camels,Camels
	Fire=1
	Shock=1
	Resistance=2
	Cohesion=3
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=1
	Loyalty=10
	Transport=0
	Owner=BLE
	Race=[IDS_DESERTIC_ETHNIC]
EndUnit

; ------- Irish Principalities ----------

BeginUnit
	ID=1430
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=IRL
	Race=[IDS_CELTIC_ETHNIC]
EndUnit
BeginUnit
	ID=1432
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=IRL
	Race=[IDS_CELTIC_ETHNIC]
EndUnit
BeginUnit
	ID=1433
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=IRL
	Race=[IDS_CELTIC_ETHNIC]
EndUnit
BeginUnit
	ID=1434
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=IRL
	Race=[IDS_CELTIC_ETHNIC]
EndUnit
;
BeginUnit
	ID=1435
	Type=Naval
	Group=Warship
	Names=Warship,Warship
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=2
	Loyalty=10
	Transport=6
	Owner=IRL
	Race=[IDS_CELTIC_ETHNIC]
EndUnit
BeginUnit
	ID=1436
	Type=Naval
	Group=Warship
	Names=Warship,Warship
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=2
	Loyalty=10
	Transport=6
	Owner=IRL
	Race=[IDS_CELTIC_ETHNIC]
EndUnit



: --- Saxons -------------

BeginUnit
	ID=1440
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=SAX
	Race=[IDS_NORTH_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1441
	Type=Naval
	Group=Warship
	Names=Warship,Warship
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=2
	Loyalty=10
	Transport=6
	Owner=SAX
	Race=[IDS_NORTH_GERMANIC_ETHNIC]
EndUnit


; ------- Minor Nations ----------

; ---- Armenia ------------------

BeginUnit
	ID=1500
	Type=Land
	Group=Cavalry,Heavy
	Names=Heavy Cavalry,Heavy Cavalry
	Fire=1
	Shock=3
	Resistance=5
	Cohesion=2
	Discipline=Discipline Inflexible
	Morale=Morale Hardened
	Experience=Experience Elite
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ARM
	Race=[IDS_CAUCASIAN_ETHNIC]
EndUnit
;
BeginUnit
	ID=1501
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ARM
	Race=[IDS_CAUCASIAN_ETHNIC]
EndUnit
;
BeginUnit
	ID=1502
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ARM
	Race=[IDS_CAUCASIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1503
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ARM
	Race=[IDS_CAUCASIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1504
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ARM
	Race=[IDS_CAUCASIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1505
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ARM
	Race=[IDS_CAUCASIAN_ETHNIC]
EndUnit
;
BeginUnit
	ID=1506
	Type=Land
	Group=Infantry,Light
	Names=Bowmen,Bowmen
	Fire=2
	Shock=1
	Resistance=1
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Average
	Experience=Experience Trained
	Weight=1
	Loyalty=10
	Transport=0
	Owner=ARM
	Race=[IDS_CAUCASIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1507
	Type=Land
	Group=Infantry,Light
	Names=Bowmen,Bowmen
	Fire=2
	Shock=1
	Resistance=1
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Average
	Experience=Experience Trained
	Weight=1
	Loyalty=10
	Transport=0
	Owner=ARM
	Race=[IDS_CAUCASIAN_ETHNIC]
EndUnit

; ---- Lazycia ------------------

BeginUnit
	ID=1510
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=LAZ
	Race=[IDS_CAUCASIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1511
	Type=Land
	Group=Infantry,Light
	Names=Bowmen,Bowmen
	Fire=2
	Shock=1
	Resistance=1
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Average
	Experience=Experience Trained
	Weight=1
	Loyalty=10
	Transport=0
	Owner=LAZ
	Race=[IDS_CAUCASIAN_ETHNIC]
EndUnit

; ---- Iberia ------------------

BeginUnit
	ID=1515
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=IBE
	Race=[IDS_CAUCASIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1516
	Type=Land
	Group=Infantry,Light
	Names=Bowmen,Bowmen
	Fire=2
	Shock=1
	Resistance=1
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Average
	Experience=Experience Trained
	Weight=1
	Loyalty=10
	Transport=0
	Owner=IBE
	Race=[IDS_CAUCASIAN_ETHNIC]
EndUnit

; ---- Albania ------------------

BeginUnit
	ID=1520
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ALB
	Race=[IDS_CAUCASIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1521
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ALB
	Race=[IDS_CAUCASIAN_ETHNIC]
EndUnit
;
BeginUnit
	ID=1525
	Type=Land
	Group=Infantry,Light
	Names=Bowmen,Bowmen
	Fire=2
	Shock=1
	Resistance=1
	Cohesion=2
	Discipline=Discipline Excellent
	Morale=Morale Average
	Experience=Experience Trained
	Weight=1
	Loyalty=10
	Transport=0
	Owner=ALB
	Race=[IDS_CAUCASIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1526
	Type=Land
	Group=Infantry,Light
	Names=Bowmen,Bowmen
	Fire=2
	Shock=1
	Resistance=1
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Average
	Experience=Experience Trained
	Weight=1
	Loyalty=10
	Transport=0
	Owner=ALB
	Race=[IDS_CAUCASIAN_ETHNIC]
EndUnit
;
BeginUnit
	ID=1530
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ALB
	Race=[IDS_CAUCASIAN_ETHNIC]
EndUnit
BeginUnit
	ID=1531
	Type=Land
	Group=Infantry,Light
	Names=Auxilia,Auxilia
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Average
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=ALB
	Race=[IDS_CAUCASIAN_ETHNIC]
EndUnit



; ---- Lakhmides ------------------

BeginUnit
	ID=1540
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=LAK
	Race=[IDS_DESERTIC_ETHNIC]
EndUnit
BeginUnit
	ID=1541
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=1
	Shock=1
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=LAK
	Race=[IDS_DESERTIC_ETHNIC]
EndUnit
;
BeginUnit
	ID=1545
	Type=Land
	Group=Cavalry,Normal
	Names=Camels,Camels
	Fire=1
	Shock=1
	Resistance=2
	Cohesion=3
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=1
	Loyalty=10
	Transport=0
	Owner=LAK
	Race=[IDS_DESERTIC_ETHNIC]
EndUnit
BeginUnit
	ID=1546
	Type=Land
	Group=Cavalry,Normal
	Names=Camels,Camels
	Fire=1
	Shock=1
	Resistance=2
	Cohesion=3
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=1
	Loyalty=10
	Transport=0
	Owner=LAK
	Race=[IDS_DESERTIC_ETHNIC]
EndUnit


; ---- Ghassanides ------------------

BeginUnit
	ID=1550
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=1
	Shock=2
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=GHA
	Race=[IDS_DESERTIC_ETHNIC]
EndUnit
BeginUnit
	ID=1551
	Type=Land
	Group=Cavalry,Normal
	Names=Cavalry,Cavalry
	Fire=1
	Shock=1
	Resistance=3
	Cohesion=2
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=3
	Loyalty=10
	Transport=0
	Owner=GHA
	Race=[IDS_DESERTIC_ETHNIC]
EndUnit
;
BeginUnit
	ID=1555
	Type=Land
	Group=Cavalry,Normal
	Names=Camels,Camels
	Fire=1
	Shock=1
	Resistance=2
	Cohesion=3
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=1
	Loyalty=10
	Transport=0
	Owner=GHA
	Race=[IDS_DESERTIC_ETHNIC]
EndUnit
BeginUnit
	ID=1556
	Type=Land
	Group=Cavalry,Normal
	Names=Camels,Camels
	Fire=1
	Shock=1
	Resistance=2
	Cohesion=3
	Discipline=Discipline Strong
	Morale=Morale Hardened
	Experience=Experience Trained
	Weight=1
	Loyalty=10
	Transport=0
	Owner=GHA
	Race=[IDS_DESERTIC_ETHNIC]
EndUnit

; ---- Frisians ------------------

BeginUnit
	ID=1570
	Type=Land
	Group=Infantry,Normal
	Names=Infantry,Infantry
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=3
	Loyalty=10
	Transport=0
	Owner=FRS
	Race=[IDS_NORTH_GERMANIC_ETHNIC]
EndUnit
BeginUnit
	ID=1571
	Type=Naval
	Group=Warship
	Names=Warship,Warship
	Fire=0
	Shock=3
	Resistance=4
	Cohesion=2
	Discipline=Discipline Average
	Morale=Morale Green
	Experience=Experience Average
	Weight=2
	Loyalty=10
	Transport=6
	Owner=FRS
	Race=[IDS_NORTH_GERMANIC_ETHNIC]
EndUnit


; --------- end of units -------------


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


[STACKS]


; ------- Empires ----------

; -- Western Roman Empire --

BeginStack
	ID=5000
	Type=Army Stack
	BeginLeaders
		Leader=6000
		Leader=6001
	EndLeaders
	BeginUnits
		Unit=1000
		Unit=1007
		Unit=1008
		Unit=1011
		Unit=1012
		Unit=1013
		Unit=1014
		Unit=1031
Unit=1600
Unit=1601
Unit=1602
	EndUnits
	Owner=ROM
	Position=89             
	;Padus
EndStack
BeginStack
	ID=5001
	Type=Army Stack
	BeginUnits
		Unit=1001
		Unit=1009
		Unit=1010
		Unit=1015
		Unit=1016
		Unit=1019
		Unit=1020
		Unit=1032
Unit=1603
Unit=1604
	EndUnits
	Owner=ROM
	Position=37             
	;Matrona
EndStack
BeginStack
	ID=5002
	Type=Army Stack
	BeginLeaders
		Leader=6002
	EndLeaders
	BeginUnits
		Unit=1002
		Unit=1018
		Unit=1021
	EndUnits
	Owner=ROM
	Position=60             
	;Leon
EndStack
BeginStack
	ID=5003
	Type=Army Stack
	BeginLeaders
		Leader=6004
	EndLeaders
	BeginUnits
		Unit=1003
		Unit=1022
		Unit=1027
	EndUnits
	Owner=ROM
	Position=81             
	;Byzacena
EndStack
BeginStack
	ID=5004
	Type=Army Stack
	BeginUnits
		Unit=1017
		Unit=1023
	EndUnits
	Owner=ROM
	Position=47             
	;Viennensis
EndStack
BeginStack
	ID=5005
	Type=Army Stack
	BeginLeaders
		Leader=6003
	EndLeaders
	BeginUnits
		Unit=1004
		Unit=1012
		Unit=1024
		Unit=1028
	EndUnits
	Owner=ROM
	Position=110             
	;Pannonia
EndStack
BeginStack
	ID=5006
	Type=Army Stack
	BeginLeaders
		Leader=6006
	EndLeaders
	BeginUnits
		Unit=1005
		Unit=1006
		Unit=1025
		Unit=1029
	EndUnits
	Owner=ROM
	Position=11             
	;Tinea
EndStack
BeginStack
	ID=5007
	Type=Army Stack
	BeginUnits
		Unit=1026
		Unit=1030
	EndUnits
	Owner=ROM
	Position=101             
	;Rhaetia
EndStack
BeginStack
	ID=5008
	Type=Fleet Stack
	BeginUnits
		Unit=1033
		Unit=1034
		Unit=1037
	EndUnits
	Owner=ROM
	Position=15             
	;Essex
EndStack
BeginStack
	ID=5009
	Type=Fleet Stack
	BeginUnits
		Unit=1035
		Unit=1036
		Unit=1038
	EndUnits
	Owner=ROM
	Position=98             
	;Neapolis
EndStack

; -- Eastern Roman Empire --

BeginStack
	ID=5010
	Type=Army Stack
	BeginUnits
		Unit=1040
		Unit=1041
		Unit=1050
		Unit=1051
		Unit=1052
		Unit=1060
		Unit=1061
		Unit=1070
		Unit=1071
		Unit=1072
		Unit=1083
		Unit=1084
		Unit=1085
		Unit=1086
		Unit=1111
Unit=1606
Unit=1607

	EndUnits
	Owner=BYZ
	Position=151             
	;Phoenicia
EndStack
BeginStack
	ID=5011
	Type=Army Stack
	BeginUnits
		Unit=1042
		Unit=1043
		Unit=1053
		Unit=1054
		Unit=1062
		Unit=1063
		Unit=1073
		Unit=1074
		Unit=1075
		Unit=1087
		Unit=1088
		Unit=1112
Unit=1608
Unit=1609
	EndUnits
	Owner=BYZ
	Position=113            
	;Thracia
EndStack
BeginStack
	ID=5012
	Type=Army Stack
	BeginUnits
		Unit=1089
		Unit=1090
	EndUnits
	Owner=BYZ
	Position=107             
	;Savus
EndStack
BeginStack
	ID=5013
	Type=Army Stack
	BeginUnits
		Unit=1044
		Unit=1045
		Unit=1055
		Unit=1056
		Unit=1064
		Unit=1065
		Unit=1076
		Unit=1077
		Unit=1078
		Unit=1091
		Unit=1092
		Unit=1113
Unit=1610
Unit=1611
	EndUnits
	Owner=BYZ
	Position=104             
	;Dacia
EndStack
BeginStack
	ID=5014
	Type=Army Stack
	BeginUnits
		Unit=1057
		Unit=1093
	EndUnits
	Owner=BYZ
	Position=102             
	;Dobrogea
EndStack
BeginStack
	ID=5015
	Type=Army Stack
	BeginUnits
		Unit=1058
		Unit=1079
		Unit=1094
	EndUnits
	Owner=BYZ
	Position=132             
	;Pontus
EndStack
BeginStack
	ID=5016
	Type=Army Stack
	BeginUnits
		Unit=1080
		Unit=1095
	EndUnits
	Owner=BYZ
	Position=128             
	;Delta
EndStack
BeginStack
	ID=5017
	Type=Army Stack
	BeginUnits
		Unit=1046
		Unit=1080
		Unit=1096
	EndUnits
	Owner=BYZ
	Position=173             
	;Euphrates
EndStack
BeginStack
	ID=5018
	Type=Army Stack
	BeginUnits
		Unit=1047
		Unit=1048
		Unit=1081
		Unit=1082
		Unit=1097
	EndUnits
	Owner=BYZ
	Position=154             
	;Syria
EndStack
BeginStack
	ID=5019
	Type=Fleet Stack
	BeginUnits
		Unit=1098
		Unit=1099
		Unit=1100
		Unit=1107
	EndUnits
	Owner=BYZ
	Position=113             
	;Thracia
EndStack
BeginStack
	ID=5020
	Type=Fleet Stack
	BeginUnits
		Unit=1102
		Unit=1101
		Unit=1108
	EndUnits
	Owner=BYZ
	Position=151             
	;Phoenicia
EndStack

;
; ------- Kingdoms ----------
;

; -- Sassanid Persia --------

BeginStack
	ID=5030
	Type=Army Stack
	BeginLeaders
		Leader=6011
	EndLeaders
	BeginUnits
		Unit=1158
		Unit=1159
		Unit=1160
		Unit=1161
		Unit=1150
		Unit=1151
		Unit=1152
		Unit=1181
	EndUnits
	Owner=PER
	Position=174             
	;Phraaspa
EndStack
BeginStack
	ID=5031
	Type=Army Stack
	BeginLeaders
		Leader=6010
		Leader=6012
	EndLeaders
	BeginUnits
		Unit=1153
		Unit=1154
		Unit=1162
		Unit=1163
		Unit=1171
		Unit=1172
		Unit=1182
	EndUnits
	Owner=PER
	Position=168             
	;Acadia
EndStack
BeginStack
	ID=5032
	Type=Army Stack
	BeginLeaders
		Leader=6013
	EndLeaders
	BeginUnits
		Unit=1155
		Unit=1156
		Unit=1165
		Unit=1166
		Unit=1173
		Unit=1174
	EndUnits
	Owner=PER
	Position=167            
	;Mesopotamia
EndStack
BeginStack
	ID=5033
	Type=Army Stack
	BeginUnits
		Unit=1157
	EndUnits
	Owner=PER
	Position=169             
	;Chaldea
EndStack
BeginStack
	ID=5034
	Type=Army Stack
	BeginUnits
		Unit=1167
		Unit=1175
	EndUnits
	Owner=PER
	Position=175             
	;Cadusia
EndStack
BeginStack
	ID=5035
	Type=Army Stack
	BeginUnits
		Unit=1168
		Unit=1176
	EndUnits
	Owner=PER
	Position=176             
	;Zagros
EndStack
BeginStack
	ID=5036
	Type=Army Stack
	BeginLeaders
		Leader=6014
	EndLeaders
	BeginUnits
		Unit=1169
		Unit=1177
	EndUnits
	Owner=PER
	Position=177             
	;Persia
EndStack
BeginStack
	ID=5037
	Type=Army Stack
	BeginUnits
		Unit=1170
		Unit=1178
	EndUnits
	Owner=PER
	Position=179             
	;Hormouz
EndStack
BeginStack
	ID=5038
	Type=Army Stack
	BeginUnits
		Unit=1185
		Unit=1186
		Unit=1179
	EndUnits
	Owner=PER
	Position=170             
	;Susiania
EndStack

;
; ------- Barbarians ----------
;

; -- Franks --------

BeginStack
	ID=5040
	Type=Army Stack
	BeginLeaders
		Leader=6035
		Leader=6036
	EndLeaders
	BeginUnits		
		Unit=1200
		Unit=1201
		Unit=1205
		Unit=1207
	EndUnits
	Owner=FRA
	Position=221             
	;Franconia
EndStack
BeginStack
	ID=5041
	Type=Army Stack
	BeginLeaders
		Leader=6037
	EndLeaders
	BeginUnits		
		Unit=1202
		Unit=1206
	EndUnits
	Owner=FRA
	Position=220             
	;Germania
EndStack
BeginStack
	ID=5042
	Type=Horde Stack
	BeginUnits		
		Unit=1208
	EndUnits
	Owner=FRA
	HordePopulation=10000,0,[IDS_GERMANIC_PAGANISM],[IDS_FRANKISH_ETHNIC]
	Position=221             
	;Franconia
EndStack
BeginStack
	ID=5043
	Type=Horde Stack
	BeginUnits		
		Unit=1209
	EndUnits
	Owner=FRA
	HordePopulation=10000,0,[IDS_GERMANIC_PAGANISM],[IDS_FRANKISH_ETHNIC]
	Position=220             
	;Germania
EndStack

; -- Alamans --------

BeginStack
	ID=5045
	Type=Army Stack
	BeginLeaders
		Leader=6020
		Leader=6021
	EndLeaders
	BeginUnits		
		Unit=1210
		Unit=1211
		Unit=1220
		Unit=1221
	EndUnits
	Owner=ALM
	Position=224             
	;Alamania
EndStack
BeginStack
	ID=5046
	Type=Army Stack
	BeginLeaders
		Leader=6022
	EndLeaders
	BeginUnits		
		Unit=1212
		Unit=1222
		Unit=1223
	EndUnits
	Owner=ALM
	Position=223             
	;Bayern
EndStack
BeginStack
	ID=5047
	Type=Horde Stack
	BeginUnits		
		Unit=1225
	EndUnits
	Owner=ALM
	HordePopulation=8000,0,[IDS_GERMANIC_PAGANISM],[IDS_WEST_GERMANIC_ETHNIC]
	Position=224             
	;Alamania
EndStack
BeginStack
	ID=5048
	Type=Horde Stack
	BeginUnits		
		Unit=1226
	EndUnits
	Owner=ALM
	HordePopulation=8000,0,[IDS_GERMANIC_PAGANISM],[IDS_WEST_GERMANIC_ETHNIC]
	Position=223             
	;Bavaria
EndStack
;

; -- Ostrogoths --------

BeginStack
	ID=5050
	Type=Army Stack
	BeginLeaders
		Leader=6025
	EndLeaders
	BeginUnits
		Unit=1230
		Unit=1232
		Unit=1235
		Unit=1240
		Unit=1241
		Unit=1445
		Unit=1246
	EndUnits
	Owner=OST
	Position=238             
	;Kalka
EndStack
BeginStack
	ID=5051
	Type=Army Stack
	BeginUnits
		Unit=1231
		Unit=1236
		Unit=1247
		Unit=1237
		Unit=1248
	EndUnits
	Owner=OST
	Position=201             
	;Krim
EndStack
BeginStack
	ID=5052
	Type=Army Stack
	BeginUnits
		Unit=1239
		Unit=1249
	EndUnits
	Owner=OST
	Position=198             
	;Rus
EndStack
BeginStack
	ID=5053
	Type=Army Stack
	BeginUnits
		Unit=1238
		Unit=1242
	EndUnits
	Owner=OST
	Position=202             
	;Ukraine
EndStack
BeginStack
	ID=5054
	Type=Horde Stack
	BeginUnits		
		Unit=1250
	EndUnits
	Owner=OST
	HordePopulation=10000,0,[IDS_ARIANISM],[IDS_EAST_GERMANIC_ETHNIC]
	Position=202             
	;Bosporus
EndStack

; -- Wisigoths --------

BeginStack
	ID=5055
	Type=Army Stack
	BeginLeaders
		Leader=6030
	EndLeaders
	BeginUnits
		Unit=1260
		Unit=1261
		Unit=1265
		Unit=1270
	EndUnits
	Owner=WIS
	Position=237             
	;Dacia
EndStack
BeginStack
	ID=5056
	Type=Army Stack
	BeginLeaders
		Leader=6031
	EndLeaders
	BeginUnits
		Unit=1262
		Unit=1271
	EndUnits
	Owner=WIS
	Position=235             
	;Bug
EndStack
BeginStack
	ID=5057
	Type=Army Stack
	BeginUnits
		Unit=1272
	EndUnits
	Owner=WIS
	Position=234             
	;Transylvania
EndStack
BeginStack
	ID=5058
	Type=Horde Stack
	BeginUnits		
		Unit=1273
	EndUnits
	Owner=WIS
	HordePopulation=14000,0,[IDS_ARIANISM],[IDS_EAST_GERMANIC_ETHNIC]
	Position=237             
	;Dacia
EndStack

; -- Alans --------

BeginStack
	ID=5060
	Type=Army Stack
	BeginLeaders
		Leader=6040
	EndLeaders
	BeginUnits
		Unit=1280
		Unit=1285
	EndUnits
	Owner=ALN
	Position=150             
	;Euxinia
EndStack
BeginStack
	ID=5061
	Type=Army Stack
	BeginUnits
		Unit=1281
	EndUnits
	Owner=ALN
	Position=199             
	;Tanas
EndStack
BeginStack
	ID=5062
	Type=Army Stack
	BeginUnits
		Unit=1284
		Unit=1283
	EndUnits
	Owner=ALN
	Position=200             
	;Volga
EndStack
BeginStack
	ID=5063
	Type=Army Stack
	BeginUnits
		Unit=1282
	EndUnits
	Owner=ALN
	Position=148             
	;Abasgia
EndStack

; -- Vandals --------

BeginStack
	ID=5065
	Type=Army Stack
	BeginLeaders
		Leader=6045
	EndLeaders
	BeginUnits
		Unit=1290
		Unit=1291
	EndUnits
	Owner=VAN
	Position=233             
	;Hunnia
EndStack
BeginStack
	ID=5066
	Type=Army Stack
	BeginUnits
		Unit=1288
		Unit=1294
		Unit=1292
	EndUnits
	Owner=VAN
	Position=236             
	;Tisia
EndStack
BeginStack
	ID=5067
	Type=Army Stack
	BeginUnits
		Unit=1289
		Unit=1293
	EndUnits
	Owner=VAN
	Position=230             
	;Marus
EndStack


; -- Sueves --------

BeginStack
	ID=5070
	Type=Army Stack
	BeginLeaders
		Leader=6050
	EndLeaders
	BeginUnits
		Unit=1299
		Unit=1295
		Unit=1296
	EndUnits
	Owner=SUE
	Position=239             
	;Oder
EndStack
BeginStack
	ID=5071
	Type=Army Stack
	BeginUnits
		Unit=1297
		Unit=1298
	EndUnits
	Owner=SUE
	Position=227             
	;Slezania
EndStack



; -- Burgonds --------

BeginStack
	ID=5075
	Type=Army Stack
	BeginLeaders
		Leader=6060
	EndLeaders
	BeginUnits
		Unit=1300
		Unit=1304
		Unit=1301
	EndUnits
	Owner=BGD
	Position=225             
	;Bohemia
EndStack
BeginStack
	ID=5076
	Type=Army Stack
	BeginUnits
		Unit=1302
		Unit=1303
	EndUnits
	Owner=BGD
	Position=222             
	;Thuringen
EndStack



; -- Gepides --------

BeginStack
	ID=5080
	Type=Army Stack
	BeginLeaders
		Leader=6080
	EndLeaders
	BeginUnits
		Unit=1310
		Unit=1305
		Unit=1309
	EndUnits
	Owner=GEP
	Position=231             
	;Carpathes
EndStack
BeginStack
	ID=5081
	Type=Army Stack
	BeginUnits
		Unit=1306
		Unit=1307
	EndUnits
	Owner=GEP
	Position=232             
	;Bug
EndStack


;
;
; ------- Raiders ----------
;


; -- Picts --------


BeginStack
	ID=5090
	Type=Army Stack
	BeginLeaders
		Leader=6070
	EndLeaders
	BeginUnits
		Unit=1400
	EndUnits
	Owner=PIC
	Position=7             
	;Alba
EndStack
BeginStack
	ID=5091
	Type=Army Stack
	BeginUnits
		Unit=1401
	EndUnits
	Owner=PIC
	Position=9             
	;Bernicia
EndStack
BeginStack
	ID=5092
	Type=Army Stack
	BeginUnits
		Unit=1403
	EndUnits
	Owner=PIC
	Position=6             
	;Moray
EndStack
BeginStack
	ID=5093
	Type=Army Stack
	BeginUnits
		Unit=1404
	EndUnits
	Owner=PIC
	Position=8             
	;Argyll
EndStack

; -- Berbers --------


BeginStack
	ID=5095
	Type=Army Stack
	BeginUnits
		Unit=1405
	EndUnits
	Owner=BER
	Position=71             
	;Lixus
EndStack
BeginStack
	ID=5096
	Type=Army Stack
	BeginUnits
		Unit=1406
	EndUnits
	Owner=BER
	Position=74             
	;Zuccabar
EndStack
BeginStack
	ID=5097
	Type=Army Stack
	BeginUnits
		Unit=1407
	EndUnits
	Owner=BER
	Position=77             
	;Sitifensis
EndStack
BeginStack
	ID=5098
	Type=Army Stack
	BeginLeaders
		Leader=6055
	EndLeaders
	BeginUnits
		Unit=1408
	EndUnits
	Owner=BER
	Position=73             
	;Mauretania
EndStack



; -- Angles --------


BeginStack
	ID=5100
	Type=Army Stack
	BeginLeaders
		Leader=6090
	EndLeaders
	BeginUnits
		Unit=1410
	EndUnits
	Owner=ANG
	Position=217             
	;Holstein
EndStack
BeginStack
	ID=5101
	Type=Fleet Stack
	BeginUnits		
		Unit=1411
	EndUnits
	Owner=ANG
	Position=217            
	;Holstein
EndStack


; -- Jutes --------

BeginStack
	ID=5105
	Type=Army Stack
	BeginLeaders
		Leader=6075
	EndLeaders
	BeginUnits
		Unit=1415
	EndUnits
	Owner=JUT
	Position=26             
	;Jutland
EndStack
BeginStack
	ID=5106
	Type=Fleet Stack
	BeginUnits		
		Unit=1416
	EndUnits
	Owner=JUT
	Position=26             
	;Jutland
EndStack


; -- Blemmyes ----------------

BeginStack
	ID=5110
	Type=Army Stack
	BeginUnits
		Unit=1420
	EndUnits
	Owner=BLE
	Position=125             
	;Blemmyes
EndStack
BeginStack
	ID=5111
	Type=Army Stack
	BeginUnits
		Unit=1421
	EndUnits
	Owner=BLE
	Position=123             
	;Amonia
EndStack


; -- Irish Principalities --------

BeginStack
	ID=5120
	Type=Army Stack
	BeginLeaders
		Leader=6085
	EndLeaders
	BeginUnits
		Unit=1430
	EndUnits
	Owner=IRL
	Position=3             
	;Lainach
EndStack
BeginStack
	ID=5121
	Type=Army Stack
	BeginUnits
		Unit=1432
	EndUnits
	Owner=IRL
	Position=2             
	;Connacht
EndStack
BeginStack
	ID=5122
	Type=Army Stack
	BeginUnits
		Unit=1433
	EndUnits
	Owner=IRL
	Position=4             
	;Mudha
EndStack
BeginStack
	ID=5123
	Type=Army Stack
	BeginUnits
		Unit=1434
	EndUnits
	Owner=IRL
	Position=1             
	;Ulster
EndStack
BeginStack
	ID=5125
	Type=Fleet Stack
	BeginUnits
		Unit=1435
	EndUnits
	Owner=IRL
	Position=1             
	;Ulster
EndStack
BeginStack
	ID=5126
	Type=Fleet Stack
	BeginUnits
		Unit=1436
	EndUnits
	Owner=IRL
	Position=3             
	;Lainach
EndStack

; -- Saxons --------

BeginStack
	ID=5300
	Type=Army Stack
	BeginLeaders
		Leader=6065
	EndLeaders
	BeginUnits		
		Unit=1440
	EndUnits
	Owner=SAX
	Position=216             
	;Sachsen
EndStack
BeginStack
	ID=5301
	Type=Fleet Stack
	BeginUnits		
		Unit=1441
	EndUnits
	Owner=SAX
	Position=216             
	;Sachsen
EndStack

;
;
; ------- Minor Nations ----------


; -- Armenia --------

BeginStack
	ID=5200
	Type=Army Stack
	BeginLeaders
		Leader=6135
	EndLeaders
	BeginUnits
		Unit=1500
		Unit=1501
		Unit=1502
		Unit=1503
		Unit=1504
		Unit=1507
	EndUnits
	Owner=ARM
	Position=145             
	;Armenia
EndStack
BeginStack
	ID=5201
	Type=Army Stack
	BeginUnits
		Unit=1505
		Unit=1506
	EndUnits
	Owner=ARM
	Position=143             
	;Phaesia
EndStack


; -- Lazycia -----------

BeginStack
	ID=5205
	Type=Army Stack
	BeginLeaders
		Leader=6120
	EndLeaders
	BeginUnits
		Unit=1510
		Unit=1511
	EndUnits
	Owner=LAZ
	Position=144             
	;Lazica
EndStack

; -- Iberia -----------


BeginStack
	ID=5210
	Type=Army Stack
	BeginLeaders
		Leader=6125
	EndLeaders
	BeginUnits
		Unit=1515
		Unit=1516
	EndUnits
	Owner=IBE
	Position=147             
	;Iberia
EndStack


; -- Albania -----------

BeginStack
	ID=5215
	Type=Army Stack
	BeginLeaders
		Leader=6130
	EndLeaders
	BeginUnits
		Unit=1520
		Unit=1521
		Unit=1525
		Unit=1526
		Unit=1530
		Unit=1531
	EndUnits
	Owner=ALB
	Position=149             
	;Terek
EndStack

; -- Lakhmides  -----------

BeginStack
	ID=5130
	Type=Army Stack
	BeginLeaders
		Leader=6110
	EndLeaders
	BeginUnits
		Unit=1540
		Unit=1541
	EndUnits
	Owner=LAK
	Position=164             
	;
EndStack
BeginStack
	ID=5131
	Type=Army Stack
	BeginUnits
		Unit=1545
	EndUnits
	Owner=LAK
	Position=158             
	;
EndStack
BeginStack
	ID=5132
	Type=Army Stack
	BeginUnits
		Unit=1546
	EndUnits
	Owner=LAK
	Position=163             
	;
EndStack

; -- Ghassanides -----------

BeginStack
	ID=5135
	Type=Army Stack
	BeginLeaders
		Leader=6105
	EndLeaders
	BeginUnits
		Unit=1550
		Unit=1551
	EndUnits
	Owner=GHA
	Position=156             
	;Ghassan
EndStack
BeginStack
	ID=5136
	Type=Army Stack
	BeginUnits
		Unit=1555
	EndUnits
	Owner=GHA
	Position=155             
	;
EndStack
BeginStack
	ID=5137
	Type=Army Stack
	BeginUnits
		Unit=1556
	EndUnits
	Owner=GHA
	Position=161             
	;
EndStack


; -- Friesen -----------


BeginStack
	ID=5140
	Type=Army Stack
	BeginLeaders
		Leader=6100
	EndLeaders
	BeginUnits
		Unit=1570
	EndUnits
	Owner=FRS
	Position=215             
	;Friesen
EndStack
BeginStack
	ID=5141
	Type=Fleet Stack
	BeginUnits		
		Unit=1571
	EndUnits
	Owner=FRS
	Position=215             
	;Friesen
EndStack

;
;
; -------- Religious players ---------

; -- Catholic Christianity --------

BeginStack
	ID=5400
	Type=Missionary Stack
	BeginLeaders
		Leader=6210
	EndLeaders
	Owner=CAT
	Position=96             
	;Latium
EndStack


;
;
;
; --------- end of stacks -----------
;


[COMBATS]
; NO ACTIVE COMBAT!

