; -------------------------------------------------------------
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut
;
; States for AD 350-1066 Campaign scenario
; -------------------------------------------------------------

[STATES]

; --- Empires -----------------------------------------------

; --- Western Roman Empire ---------------------------------
;
BeginState
	ID=3000
	State=ROM,89
	Age=Empire,8,190
	Treasury=755
	PointsLevy=15,5
	Points=170,20,30
	TaxRate=125.0
	Inflation=1.0
	Religion=[IDS_CATHOLIC_CHRISTIANITY],Tolerant,No,Yes,No,No
	Race=[IDS_ITALIAN_ETHNIC]
	Color=225,113,33
	AI=Religion
	BeginEmbassies
		BeginRelations
			Summary=Alliance
			Partner=3001
			StartRelations
				BeginDiplomacy
					Type=Alliance
					Major=True
					BeginFaction
						Leader=3000
						Partner=3001
					EndFaction
					Timer=3000,Yes
				EndDiplomacy
			StopRelations
			NatureOfRelation=200,200
		EndRelations
		BeginRelations
			Summary=Casus Belli
			Partner=3100
			StartRelations
				BeginDiplomacy
					Type=Casus Belli
					Major=True
					Actors=3000,3100
					Timer=1000,Yes
				EndDiplomacy
			StopRelations
			NatureOfRelation=-175,-175
		EndRelations
		BeginRelations
    	  	Partner=3200
      		NatureOfRelation=-150,-150
      	EndRelations
		BeginRelations
    	  	Partner=3201
      		NatureOfRelation=-175,-175
      	EndRelations
		BeginRelations
    	  	Partner=3202
      		NatureOfRelation=-100,-100
      	EndRelations
		BeginRelations
    	  	Partner=3203
      		NatureOfRelation=-100,-100
      	EndRelations
		BeginRelations
    	  	Partner=3204
      		NatureOfRelation=-100,-100
      	EndRelations
		BeginRelations
    	  	Partner=3205
      		NatureOfRelation=-125,-125
      	EndRelations
		BeginRelations
    	  	Partner=3206
      		NatureOfRelation=-50,-50
      	EndRelations
		BeginRelations
    	  	Partner=3207
      		NatureOfRelation=-125,-125
      	EndRelations
		BeginRelations
    	  	Partner=3208
      		NatureOfRelation=-50,-50
      	EndRelations
		BeginRelations
    	  	Partner=3301
      		NatureOfRelation=-150,-150
      	EndRelations
		BeginRelations
    	  	Partner=3302
      		NatureOfRelation=-75,-75
      	EndRelations
		BeginRelations
    	  	Partner=3303
      		NatureOfRelation=-125,-125
      	EndRelations
		BeginRelations
    	  	Partner=3304
      		NatureOfRelation=-125,-125
      	EndRelations
		BeginRelations
    	  	Partner=3307
      		NatureOfRelation=-100,-100
      	EndRelations
		BeginRelations
    	  	Partner=3308
      		NatureOfRelation=-150,-150
      	EndRelations
		BeginRelations
    	  	Partner=3400
      		NatureOfRelation=175,175
      	EndRelations
BeginRelations
    	  	Partner=3404
      		NatureOfRelation=175,175
      	EndRelations
BeginRelations
    	  	Partner=3401
      		NatureOfRelation=150,150
      	EndRelations
		BeginRelations
    	  	Partner=3406
      		NatureOfRelation=-175,-175
      	EndRelations
	EndEmbassies
	Ambassadors=10,6
	Trade_deals=3,18
	AvailableElephants=No
EndState
;
;
; --- Eastern Roman Empire ---------------------------------
;
BeginState
	ID=3001
	State=BYZ,113
	Age=Empire,1,21
	Treasury=1250
	PointsLevy=20,10
	Points=40,30,40
	TaxRate=125.0
	Inflation=1.0
	Religion=[IDS_CATHOLIC_CHRISTIANITY],Tolerant,No,Yes,No,No
	Race=[IDS_GREEK_ETHNIC]
	Color=255,185,128
	AI=Religion
	BeginEmbassies
		BeginRelations
			Summary=Vassalisation
			Partner=3401
			StartRelations
				BeginDiplomacy
					Type=Vassalisation
					Major=True
					Actors=3001,3401
					Start=31/12/349
				EndDiplomacy
			StopRelations
			NatureOfRelation=175,175
		EndRelations
		BeginRelations
			Summary=Vassalisation
			Partner=3405
			StartRelations
				BeginDiplomacy
					Type=Vassalisation
					Major=True
					Actors=3001,3405
					Start=31/12/349
				EndDiplomacy
			StopRelations
			NatureOfRelation=150,150
		EndRelations
		BeginRelations
			Summary=Alliance
			Partner=3000
			StartRelations
				BeginDiplomacy
					Type=Alliance
					Major=True
					BeginFaction
						Leader=3000
						Partner=3001
					EndFaction
					Timer=3000,Yes
				EndDiplomacy
			StopRelations
			NatureOfRelation=200,200
		EndRelations
		BeginRelations
			Summary=Alliance
			Partner=3400
			StartRelations
				BeginDiplomacy
					Type=Alliance
					Major=True
					BeginFaction
						Leader=3001
						Partner=3400
					EndFaction
					Timer=3000,Yes
				EndDiplomacy
			StopRelations
			NatureOfRelation=175,175
		EndRelations
		BeginRelations
			Summary=Casus Belli
			Partner=3100
			StartRelations
				BeginDiplomacy
					Type=Casus Belli
					Major=False
					Actors=3001,3100
					Timer=1000,Yes
				EndDiplomacy
			StopRelations
			NatureOfRelation=-175,-175
		EndRelations
		BeginRelations
    	  	Partner=3202
      		NatureOfRelation=-100,-100
      	EndRelations
		BeginRelations
    	  	Partner=3203
      		NatureOfRelation=-150,-150
      	EndRelations
		BeginRelations
    	  	Partner=3204
      		NatureOfRelation=-50,-50
      	EndRelations
		BeginRelations
    	  	Partner=3205
      		NatureOfRelation=-100,-100
      	EndRelations
		BeginRelations
    	  	Partner=3206
      		NatureOfRelation=-50,-50
      	EndRelations
		BeginRelations
    	  	Partner=3208
      		NatureOfRelation=-50,-50
      	EndRelations
		BeginRelations
    	  	Partner=3305
      		NatureOfRelation=-150,-150
      	EndRelations
		BeginRelations
    	  	Partner=3402
      		NatureOfRelation=-25,-25
      	EndRelations
		BeginRelations
    	  	Partner=3404
      		NatureOfRelation=-100,-100
      	EndRelations
	EndEmbassies
	Ambassadors=6,6
	Trade_deals=3,18
	AvailableElephants=No
EndState

; --- Kingdoms -----------------------------------------------

; --- Sassanid Persia ----------------------------------------
;
BeginState
	ID=3100
	State=PER,168	
	Age=Kingdom,4,95
	Treasury=1250
	PointsLevy=15,2
	Points=50,25,35
	TaxRate=100.0
	Inflation=1.0
	Religion=[IDS_MAZDEISM],Tolerant,No,No,No,No
	Race=[IDS_PERSIAN_ETHNIC]
	Color=248,222,64
	AI=Religion
	BeginEmbassies
		BeginRelations
			Summary=Vassalisation
			Partner=3403
			StartRelations
				BeginDiplomacy
					Type=Vassalisation
					Major=True
					Actors=3100,3403
					Start=31/12/349
				EndDiplomacy
			StopRelations
			NatureOfRelation=175,175
		EndRelations
		BeginRelations
			Summary=Vassalisation
			Partner=3404
			StartRelations
				BeginDiplomacy
					Type=Vassalisation
					Major=True
					Actors=3100,3404
					Start=31/12/349
				EndDiplomacy
			StopRelations
			NatureOfRelation=150,150
		EndRelations
		BeginRelations
			Summary=Casus Belli
			Partner=3001
			StartRelations
				BeginDiplomacy
					Type=Casus Belli
					Major=False
					Actors=3001,3100
					Timer=1000,Yes
				EndDiplomacy
			StopRelations
			NatureOfRelation=-175,-175
		EndRelations
		BeginRelations
			Summary=Casus Belli
			Partner=3000
			StartRelations
				BeginDiplomacy
					Type=Casus Belli
					Major=False
					Actors=3000,3100
					Timer=1000,Yes
				EndDiplomacy
			StopRelations
			NatureOfRelation=-175,-175
		EndRelations
		BeginRelations
    	  	Partner=3204
      		NatureOfRelation=50,50
      	EndRelations
		BeginRelations
    	  	Partner=3400
      		NatureOfRelation=-50,-50
      	EndRelations
		BeginRelations
    	  	Partner=3401
      		NatureOfRelation=-100,-100
      	EndRelations
		BeginRelations
    	  	Partner=3402
      		NatureOfRelation=75,75
      	EndRelations
		BeginRelations
    	  	Partner=3405
      		NatureOfRelation=-100,-100
      	EndRelations
	EndEmbassies
	Ambassadors=5,6
	Trade_deals=2,18
	AvailableElephants=Yes
EndState

; --- Barbarians -----------------------------------------------

; --- Franks ---------------------------------------------------
;
BeginState
	ID=3200
	State=FRA,220 
	Age=Barbarian,1,21
	Treasury=145
	PointsLevy=10,0
	Points=85,0,0
	TaxRate=100.0
	Inflation=1.0
	Religion=[IDS_GERMANIC_PAGANISM],Tolerant,No,Yes,No,No
	Race=[IDS_WEST_GERMANIC_ETHNIC]
	Color=196,201,194
	AI=Administration,Religion,Logistics
	BeginEmbassies
		BeginRelations
    	  	Partner=3000
      		NatureOfRelation=-150,-150
      	EndRelations
		BeginRelations
    	  	Partner=3207
      		NatureOfRelation=50,50
      	EndRelations
		BeginRelations
    	  	Partner=3308
      		NatureOfRelation=75,75
      	EndRelations
		BeginRelations
    	  	Partner=3406
      		NatureOfRelation=75,75
      	EndRelations
	EndEmbassies
	Ambassadors=1,6
	Trade_deals=0,18
	AvailableElephants=No
EndState
;
;
; --- Alamans --------------------------------------------------
;
BeginState
	ID=3201
	State=ALM,224 
	Age=Barbarian,1,21
	Treasury=145
	PointsLevy=5,0
	Points=15,10,10
	TaxRate=100.0
	Inflation=1.0
	Religion=[IDS_GERMANIC_PAGANISM],Tolerant,No,Yes,No,No
	Race=[IDS_WEST_GERMANIC_ETHNIC]
	Color=245,220,150
	AI=Administration,Religion,Logistics
	BeginEmbassies
		BeginRelations
    	  	Partner=3000
      		NatureOfRelation=-175,-175
      	EndRelations
		BeginRelations
    	  	Partner=3207
      		NatureOfRelation=75,75
      	EndRelations
	EndEmbassies
	Ambassadors=2,6
	Trade_deals=0,18
	AvailableElephants=No
EndState
;
;
; --- Ostrogoths --------------------------------------------------
;
BeginState
	ID=3202
	State=OST,201 
	Age=Barbarian,1,21
	Treasury=200
	PointsLevy=5,0
	Points=55,0,0
	TaxRate=100.0
	Inflation=1.0
	Religion=[IDS_ARIANISM],Tolerant,No,Yes,No,No
	Race=[IDS_EAST_GERMANIC_ETHNIC]
	Color=175,130,221
	AI=Administration,Religion,Logistics
	BeginEmbassies
		BeginRelations
			Summary=Alliance
			Partner=3203
			StartRelations
				BeginDiplomacy
					Type=Alliance
					Major=True
					BeginFaction
						Leader=3202
						Partner=3203
					EndFaction
					Timer=3000,Yes
				EndDiplomacy
			StopRelations
			NatureOfRelation=100,100
		EndRelations
		BeginRelations
    	  	Partner=3000
      		NatureOfRelation=-100,-100
      	EndRelations
		BeginRelations
    	  	Partner=3001
      		NatureOfRelation=-100,-100
      	EndRelations
		BeginRelations
    	  	Partner=3204
      		NatureOfRelation=50,50
      	EndRelations
		BeginRelations
    	  	Partner=3208
      		NatureOfRelation=75,75
      	EndRelations
	EndEmbassies
	Ambassadors=0,6
	Trade_deals=0,18
	AvailableElephants=No
EndState
;
;
; --- Wisigoths --------------------------------------------------
;
BeginState
	ID=3203
	State=WIS,237 
	Age=Barbarian,1,21
	Treasury=200
	PointsLevy=5,0
	Points=45,0,00
	TaxRate=100.0
	Inflation=1.0
	Religion=[IDS_ARIANISM],Tolerant,No,Yes,No,No
	Race=[IDS_EAST_GERMANIC_ETHNIC]
	Color=157,174,229
	AI=Administration,Religion,Logistics
	BeginEmbassies
		BeginRelations
			Summary=Alliance
			Partner=3202
			StartRelations
				BeginDiplomacy
					Type=Alliance
					Major=False
					BeginFaction
						Leader=3202
						Partner=3203
					EndFaction
					Timer=3000,Yes
				EndDiplomacy
			StopRelations
			NatureOfRelation=100,100
		EndRelations
		BeginRelations
    	  	Partner=3000
      		NatureOfRelation=-100,-100
      	EndRelations
		BeginRelations
    	  	Partner=3001
      		NatureOfRelation=-150,-150
      	EndRelations
		BeginRelations
    	  	Partner=3205
      		NatureOfRelation=100,100
      	EndRelations
		BeginRelations
    	  	Partner=3208
      		NatureOfRelation=100,100
      	EndRelations
	EndEmbassies
	Ambassadors=0,6
	Trade_deals=0,18
	AvailableElephants=No
EndState
;
;

; --- Raiders -----------------------------------------------


; --- Alans --------------------------------------------------
;
BeginState
	ID=3204
	State=ALN,199 	 
	Age=Barbarian,1,21
	StatusAttributes=Raider
	Treasury=25
	PointsLevy=5,0
	Points=15,0,0
	TaxRate=100.0
	Inflation=1.0
	Religion=[IDS_NOMADIC_CHAMANISM],Tolerant,No,No,No,No
	Race=[IDS_CAUCASIAN_ETHNIC]
	Color=240,200,120
	AI=Administration,Religion,Logistics
	BeginEmbassies
		BeginRelations
    	  	Partner=3000
      		NatureOfRelation=-100,-100
      	EndRelations
		BeginRelations
    	  	Partner=3001
      		NatureOfRelation=-50,-50
      	EndRelations
		BeginRelations
    	  	Partner=3100
      		NatureOfRelation=50,50
      	EndRelations
		BeginRelations
    	  	Partner=3202
      		NatureOfRelation=50,50
      	EndRelations
		BeginRelations
    	  	Partner=3401
      		NatureOfRelation=-25,-25
      	EndRelations
		BeginRelations
    	  	Partner=3402
      		NatureOfRelation=50,50
      	EndRelations
		BeginRelations
    	  	Partner=3403
      		NatureOfRelation=50,50
      	EndRelations
	EndEmbassies
	Ambassadors=0,6
	Trade_deals=0,18
EndState
;
;
; --- Vandals --------------------------------------------------
;
BeginState
	ID=3205
	State=VAN,233 
	Age=Barbarian,1,21
	StatusAttributes=Raider
	Treasury=175
	PointsLevy=5,0
	Points=100,0,0
	TaxRate=100.0
	Inflation=1.0
	Religion=[IDS_ARIANISM],Tolerant,No,Yes,No,No
	Race=[IDS_EAST_GERMANIC_ETHNIC]
	Color=185,170,181
	AI=Administration,Religion,Logistics
	BeginEmbassies
		BeginRelations
    	  	Partner=3000
      		NatureOfRelation=-125,-125
      	EndRelations
		BeginRelations
    	  	Partner=3001
      		NatureOfRelation=-100,-100
      	EndRelations
		BeginRelations
    	  	Partner=3203
      		NatureOfRelation=100,100
      	EndRelations
		BeginRelations
    	  	Partner=3206
      		NatureOfRelation=75,75
      	EndRelations
		BeginRelations
    	  	Partner=3207
      		NatureOfRelation=75,75
      	EndRelations
		BeginRelations
    	  	Partner=3208
      		NatureOfRelation=75,75
      	EndRelations
	EndEmbassies
	Ambassadors=0,6
	Trade_deals=0,18
	AvailableElephants=No
EndState
;
;
; --- Sueves --------------------------------------------------
;
BeginState
	ID=3206
	State=SUE,61 
	Age=Barbarian,1,21
	StatusAttributes=Raider
	Treasury=45
	PointsLevy=5,0
	Points=25,0,0
	TaxRate=100.0
	Inflation=1.0
	Religion=[IDS_ARIANISM],Tolerant,No,Yes,No,No
	Race=[IDS_WEST_GERMANIC_ETHNIC]
	Color=185,170,181
	AI=Administration,Religion,Logistics
	BeginEmbassies
		BeginRelations
    	  	Partner=3000
      		NatureOfRelation=-75,-75
      	EndRelations
		BeginRelations
    	  	Partner=3001
      		NatureOfRelation=-50,-50
      	EndRelations
		BeginRelations
    	  	Partner=3205
      		NatureOfRelation=75,75
      	EndRelations
		BeginRelations
    	  	Partner=3207
      		NatureOfRelation=75,75
      	EndRelations
		BeginRelations
    	  	Partner=3208
      		NatureOfRelation=50,50
      	EndRelations
	EndEmbassies
	Ambassadors=0,6
	Trade_deals=0,18
	AvailableElephants=No
EndState
;
;
; --- Burgonds --------------------------------------------------
;
BeginState
	ID=3207
	State=BGD,225 	 
	Age=Barbarian,1,21
	StatusAttributes=Raider
	Treasury=5
	PointsLevy=5,0
	Points=5,0,0
	TaxRate=100.0
	Inflation=1.0
	Religion=[IDS_GERMANIC_PAGANISM],Tolerant,No,Yes,No,No
	Race=[IDS_WEST_GERMANIC_ETHNIC]
	Color=220,175,57
	AI=Administration,Religion,Logistics
	BeginEmbassies
		BeginRelations
    	  	Partner=3000
      		NatureOfRelation=-125,-125
      	EndRelations
		BeginRelations
    	  	Partner=3200
      		NatureOfRelation=50,50
      	EndRelations
		BeginRelations
    	  	Partner=3201
      		NatureOfRelation=75,75
      	EndRelations
		BeginRelations
    	  	Partner=3205
      		NatureOfRelation=75,75
      	EndRelations
		BeginRelations
    	  	Partner=3206
      		NatureOfRelation=75,75
      	EndRelations
	EndEmbassies
	Ambassadors=0,6
	Trade_deals=0,18
EndState
;
;
; --- Gepides --------------------------------------------------
;
BeginState
	ID=3208
	State=GEP,231 	 
	Age=Barbarian,1,21
	StatusAttributes=Raider
	Treasury=25
	PointsLevy=5,0
	Points=5,0,0
	TaxRate=100.0
	Inflation=1.0
	Religion=[IDS_GERMANIC_PAGANISM],Tolerant,No,Yes,No,No
	Race=[IDS_EAST_GERMANIC_ETHNIC]
	Color=240,200,120
	AI=Administration,Religion,Logistics
	BeginEmbassies
		BeginRelations
    	  	Partner=3000
      		NatureOfRelation=-50,-50
      	EndRelations
		BeginRelations
    	  	Partner=3001
      		NatureOfRelation=-50,-50
      	EndRelations
		BeginRelations
    	  	Partner=3202
      		NatureOfRelation=75,75
      	EndRelations
		BeginRelations
    	  	Partner=3203
      		NatureOfRelation=100,100
      	EndRelations
		BeginRelations
    	  	Partner=3205
      		NatureOfRelation=75,75
      	EndRelations
		BeginRelations
    	  	Partner=3206
      		NatureOfRelation=50,50
      	EndRelations
	EndEmbassies
	Ambassadors=0,6
	Trade_deals=0,18
EndState
;
;

; --- Pictes --------------------------------------------------
;
BeginState
	ID=3301
	State=PIC,7 	 
	Age=Barbarian,1,21
	StatusAttributes=Raider
	Treasury=0
	PointsLevy=5,0
	Points=15,0,0
	TaxRate=0.0
	Inflation=1.0
	Religion=[IDS_GERMANIC_PAGANISM],Tolerant,No,No,No,No
	Race=[IDS_CELTIC_ETHNIC]
	Color=32,32,200
	AI=Administration,Diplomacy,Religion,Military,Logistics
	BeginEmbassies
		BeginRelations
    	  	Partner=3000
      		NatureOfRelation=-150,-150
      	EndRelations
	EndEmbassies
	Ambassadors=0,6
	Trade_deals=0,18
EndState
;
;
; --- Berbers --------------------------------------------------
;
BeginState
	ID=3302
	State=BER,73 	 
	Age=Barbarian,1,21
	StatusAttributes=Raider
	Treasury=0
	PointsLevy=5,0
	Points=25,0,0
	TaxRate=100.0
	Inflation=1.0
	Religion=[IDS_MEDITERRANEAN_PAGANISM],Tolerant,No,Yes,No,No
	Race=[IDS_BERBER_ETHNIC]
	Color=32,150,200
	AI=Administration,Diplomacy,Religion,Military,Logistics
	BeginEmbassies
		BeginRelations
    	  	Partner=3000
      		NatureOfRelation=-75,-75
      	EndRelations
	EndEmbassies
	Ambassadors=0,6
	Trade_deals=0,18
EndState
;
;
; --- Angles --------------------------------------------------
;
BeginState
	ID=3303
	State=ANG,217 
	Age=Barbarian,1,21
	StatusAttributes=Raider
	Treasury=0
	PointsLevy=5,5
	Points=15,0,0
	TaxRate=0.0
	Inflation=1.0
	Religion=[IDS_GERMANIC_PAGANISM],Tolerant,No,No,No,No
	Race=[IDS_NORTH_GERMANIC_ETHNIC]
	Color=32,172,150
	AI=Administration,Diplomacy,Religion,Military,Logistics
	BeginEmbassies
		BeginRelations
    	  	Partner=3000
      		NatureOfRelation=-125,-125
      	EndRelations
		BeginRelations
    	  	Partner=3304
      		NatureOfRelation=175,175
      	EndRelations
		BeginRelations
    	  	Partner=3308
      		NatureOfRelation=125,125
      	EndRelations
		BeginRelations
    	  	Partner=3406
      		NatureOfRelation=50,50
      	EndRelations
	EndEmbassies
	Ambassadors=0,6
	Trade_deals=0,18
EndState
;
;
; --- Jutes --------------------------------------------------
;
BeginState
	ID=3304
	State=JUT,26 
	Age=Barbarian,1,21
	StatusAttributes=Raider
	Treasury=0
	PointsLevy=5,5
	Points=12,0,0
	TaxRate=100.0
	Inflation=1.0
	Religion=[IDS_GERMANIC_PAGANISM],Tolerant,No,No,No,No
	Race=[IDS_NORTH_GERMANIC_ETHNIC]
	Color=162,92,150
	AI=Administration,Diplomacy,Religion,Military,Logistics
	BeginEmbassies
		BeginRelations
    	  	Partner=3000
      		NatureOfRelation=-125,-125
      	EndRelations
		BeginRelations
    	  	Partner=3303
      		NatureOfRelation=175,175
      	EndRelations
		BeginRelations
    	  	Partner=3406
      		NatureOfRelation=50,50
      	EndRelations
		BeginRelations
    	  	Partner=3308
      		NatureOfRelation=125,125
      	EndRelations
	EndEmbassies
	Ambassadors=0,6
	Trade_deals=0,18
EndState
;
;
; --- Blemmyes --------------------------------------------------
;
BeginState
	ID=3305
	State=BLE,125  
	Age=Barbarian,1,21
	StatusAttributes=Raider
	Treasury=0
	PointsLevy=5,0
	Points=5,0,0
	TaxRate=100.0
	Inflation=1.0
	Religion=[IDS_NOMADIC_CHAMANISM],Tolerant,No,Yes,No,No
	Race=[IDS_DESERTIC_ETHNIC]
	Color=32,90,140
	AI=Administration,Diplomacy,Religion,Military,Logistics
	BeginEmbassies
		BeginRelations
    	  	Partner=3001
      		NatureOfRelation=-150,-150
      	EndRelations
	EndEmbassies
	Ambassadors=0,6
	Trade_deals=0,18
EndState
;
;
;
;
; --- Irish Principalities --------------------------------------------------
;
BeginState
	ID=3307
	State=IRL,3 	 
	Age=Barbarian,1,21
	StatusAttributes=Raider
	Treasury=0
	PointsLevy=5,5
	Points=5,0,0
	TaxRate=0.0
	Inflation=1.0
	Religion=[IDS_GERMANIC_PAGANISM],Tolerant,No,No,No,No
	Race=[IDS_CELTIC_ETHNIC]
	Color=72,132,100
	AI=Administration,Diplomacy,Religion,Military,Logistics
	BeginEmbassies
		BeginRelations
    	  	Partner=3000
      		NatureOfRelation=-100,-100
      	EndRelations
	EndEmbassies
	Ambassadors=0,6
	Trade_deals=0,18
EndState
;
;
; --- Saxons --------------------------------------------------
;
BeginState
	ID=3308
	State=SAX,216 
	Age=Barbarian,1,21
	StatusAttributes=Raider
	Treasury=15
	PointsLevy=5,0
	Points=15,0,0
	TaxRate=100.0
	Inflation=1.0
	Religion=[IDS_GERMANIC_PAGANISM],Tolerant,No,Yes,No,No
	Race=[IDS_WEST_GERMANIC_ETHNIC]
	Color=190,120,190
	AI=Administration,Diplomacy,Religion,Military,Logistics
	BeginEmbassies
		BeginRelations
    	  	Partner=3000
      		NatureOfRelation=-150,-150
      	EndRelations
		BeginRelations
    	  	Partner=3200
      		NatureOfRelation=75,75
      	EndRelations
		BeginRelations
    	  	Partner=3303
      		NatureOfRelation=125,125
      	EndRelations
		BeginRelations
    	  	Partner=3304
      		NatureOfRelation=125,125
      	EndRelations
		BeginRelations
    	  	Partner=3406
      		NatureOfRelation=75,75
      	EndRelations
	EndEmbassies
	Ambassadors=0,6
	Trade_deals=0,18
EndState


; --- Minor States -----------------------------------------------


; --- Armenia --------------------------------------------------
;
BeginState
	ID=3400
	State=ARM,145  
	Age=Kingdom,3,65
	Treasury=50
	PointsLevy=2,0
	Points=0,10,10
	TaxRate=100.0
	Inflation=1.0
	Religion=[IDS_CATHOLIC_CHRISTIANITY],Tolerant,No,No,No,No
	Race=[IDS_CAUCASIAN_ETHNIC]
	Color=182,202,192
	AI=Administration,Diplomacy,Religion,Military,Logistics
	BeginEmbassies
		BeginRelations
			Summary=Alliance
			Partner=3001
			StartRelations
				BeginDiplomacy
					Type=Alliance
					Major=False
					BeginFaction
						Leader=3001
						Partner=3400
					EndFaction
					Timer=3000,Yes
				EndDiplomacy
			StopRelations
			NatureOfRelation=175,175
		EndRelations
		BeginRelations
    	  	Partner=3000
      		NatureOfRelation=175,175
      	EndRelations
		BeginRelations
    	  	Partner=3100
      		NatureOfRelation=-50,-50
      	EndRelations
		BeginRelations
    	  	Partner=3401
      		NatureOfRelation=50,50
      	EndRelations
		BeginRelations
    	  	Partner=3402
      		NatureOfRelation=25,25
      	EndRelations
	EndEmbassies
	Ambassadors=0,6
	Trade_deals=0,18
	AvailableElephants=No
EndState
;
;
; --- Lazycia --------------------------------------------------
;
BeginState
	ID=3401
	State=LAZ,144
	Age=Kingdom,3,65
	Treasury=50
	PointsLevy=7,0
	Points=0,10,10
	TaxRate=100.0
	Inflation=1.0
	Religion=[IDS_CATHOLIC_CHRISTIANITY],Tolerant,No,No,No,No
	Race=[IDS_CAUCASIAN_ETHNIC]
	Color=120,182,50
	AI=Administration,Diplomacy,Religion,Military,Logistics
	BeginEmbassies
		BeginRelations
			Summary=Vassalisation
			Partner=3001
			StartRelations
				BeginDiplomacy
					Type=Vassalisation
					Major=False
					Actors=3001,3401
					Start=31/12/349
				EndDiplomacy
			StopRelations
			NatureOfRelation=175,175
		EndRelations
		BeginRelations
    	  	Partner=3100
      		NatureOfRelation=-100,-100
      	EndRelations
		BeginRelations
    	  	Partner=3204
      		NatureOfRelation=-25,-25
      	EndRelations
		BeginRelations
    	  	Partner=3400
      		NatureOfRelation=50,50
      	EndRelations
BeginRelations
    	  	Partner=3000
      		NatureOfRelation=150,150
      	EndRelations
		BeginRelations
    	  	Partner=3402
      		NatureOfRelation=-50,-50
      	EndRelations
	EndEmbassies
	Ambassadors=0,6
	Trade_deals=0,18
	AvailableElephants=No
EndState
;
;
; --- Iberia --------------------------------------------------
;
BeginState
	ID=3402
	State=IBE,147   
	Age=Kingdom,3,65
	Treasury=50
	PointsLevy=5,0
	Points=0,10,10
	TaxRate=100.0
	Inflation=1.0
	Religion=[IDS_MEDITERRANEAN_PAGANISM],Tolerant,No,No,No,No
	Race=[IDS_CAUCASIAN_ETHNIC]
	Color=110,120,60
	AI=Administration,Diplomacy,Religion,Military,Logistics
	BeginEmbassies
		BeginRelations
    	  	Partner=3001
      		NatureOfRelation=-25,-25
      	EndRelations
		BeginRelations
    	  	Partner=3100
      		NatureOfRelation=75,75
      	EndRelations
		BeginRelations
    	  	Partner=3204
      		NatureOfRelation=50,50
      	EndRelations
		BeginRelations
    	  	Partner=3400
      		NatureOfRelation=25,25
      	EndRelations
		BeginRelations
    	  	Partner=3401
      		NatureOfRelation=-50,-50
      	EndRelations
		BeginRelations
    	  	Partner=3403
      		NatureOfRelation=50,50
      	EndRelations
	EndEmbassies
	Ambassadors=0,6
	Trade_deals=0,18
	AvailableElephants=No
EndState
;
;
; --- Albania --------------------------------------------------
;
BeginState
	ID=3403
	State=ALB,146 
	Age=Barbarian,1,21
	Treasury=50
	PointsLevy=5,0
	Points=0,10,10
	TaxRate=100.0
	Inflation=1.0
	StatusAttributes=Raider
	Religion=[IDS_MEDITERRANEAN_PAGANISM],Tolerant,No,No,No,No
	Race=[IDS_CAUCASIAN_ETHNIC]
	Color=132,128,212
	AI=Administration,Diplomacy,Religion,Military,Logistics
	BeginEmbassies
		BeginRelations
			Summary=Vassalisation
			Partner=3100
			StartRelations
				BeginDiplomacy
					Type=Vassalisation
					Major=False
					Actors=3100,3403
					Start=31/12/349
				EndDiplomacy
			StopRelations
			NatureOfRelation=175,175
		EndRelations
		BeginRelations
    	  	Partner=3204
      		NatureOfRelation=50,50
      	EndRelations
		BeginRelations
    	  	Partner=3402
      		NatureOfRelation=50,50
      	EndRelations
	EndEmbassies
	Ambassadors=0,6
	Trade_deals=0,18
	AvailableElephants=No
EndState
;
;
; --- Lakhmides --------------------------------------------------
;
BeginState
	ID=3404
	State=LAK,164  	
	Age=Kingdom,3,65
	Treasury=50
	PointsLevy=5,0
	Points=0,10,10
	TaxRate=100.0
	Inflation=1.0
	Religion=[IDS_MEDITERRANEAN_PAGANISM],Tolerant,No,No,No,No
	Race=[IDS_DESERTIC_ETHNIC]
	Color=230,170,60
	AI=Administration,Diplomacy,Religion,Military,Logistics
	BeginEmbassies
		BeginRelations
			Summary=Vassalisation
			Partner=3100
			StartRelations
				BeginDiplomacy
					Type=Vassalisation
					Major=False
					Actors=3100,3404
					Start=31/12/349
				EndDiplomacy
			StopRelations
			NatureOfRelation=150,150
		EndRelations
		BeginRelations
    	  	Partner=3001
      		NatureOfRelation=-100,-100
      	EndRelations
		BeginRelations
    	  	Partner=3405
      		NatureOfRelation=-100,-100
      	EndRelations
	EndEmbassies
	Ambassadors=0,6
	Trade_deals=0,18
	AvailableElephants=No
EndState
;
;
; --- Ghassanides --------------------------------------------------
;
BeginState
	ID=3405
	State=GHA,156  		
	Age=Kingdom,3,65
	Treasury=50
	PointsLevy=5,0
	Points=0,10,10
	TaxRate=100.0
	Inflation=1.0
	Religion=[IDS_MEDITERRANEAN_PAGANISM],Tolerant,No,No,No,No
	Race=[IDS_ARABIC_ETHNIC]
	Color=250,230,50
	AI=Administration,Diplomacy,Religion,Military,Logistics
	BeginEmbassies
		BeginRelations
			Summary=Vassalisation
			Partner=3001
			StartRelations
				BeginDiplomacy
					Type=Vassalisation
					Major=True
					Actors=3001,3405
					Start=31/12/349
				EndDiplomacy
			StopRelations
			NatureOfRelation=150,150
		EndRelations
		BeginRelations
    	  	Partner=3100
      		NatureOfRelation=-100,-100
      	EndRelations
		BeginRelations
    	  	Partner=3404
      		NatureOfRelation=-100,-100
      	EndRelations
	EndEmbassies
	Ambassadors=0,6
	Trade_deals=0,18
	AvailableElephants=No
EndState
;
;
; --- Frisians --------------------------------------------------
;
BeginState
	ID=3406
	State=FRS,215 
	Age=Barbarian,1,21
	Treasury=50
	PointsLevy=5,5
	Points=0,10,10
	TaxRate=100.0
	Inflation=1.0
	StatusAttributes=Raider
	Religion=[IDS_GERMANIC_PAGANISM],Tolerant,No,No,No,No
	Race=[IDS_NORTH_GERMANIC_ETHNIC]
	Color=32,32,200
	AI=Administration,Diplomacy,Religion,Military,Logistics
	BeginEmbassies
		BeginRelations
    	  	Partner=3000
      		NatureOfRelation=-175,-175
      	EndRelations
		BeginRelations
    	  	Partner=3200
      		NatureOfRelation=75,75
      	EndRelations
		BeginRelations
    	  	Partner=3303
      		NatureOfRelation=50,50
      	EndRelations
		BeginRelations
    	  	Partner=3304
      		NatureOfRelation=50,50
      	EndRelations
		BeginRelations
    	  	Partner=3308
      		NatureOfRelation=75,75
      	EndRelations
	EndEmbassies
	Ambassadors=0,6
	Trade_deals=0,18
	AvailableElephants=No
EndState

; --- Religious -----------------------------------------------


; --- Catholic Church ----------------------------------------
;
BeginState
	ID=3500
	State=CAT,96  	
	Age=Kingdom,1,21
	Treasury=375
	Points=50,0,0
	TaxRate=100.0
	Inflation=1.0
	Religion=[IDS_CATHOLIC_CHRISTIANITY],Tolerant,Yes,Yes,No,No
	Race=[IDS_ITALIAN_ETHNIC]
	Color=185,170,180
EndState


; --- Pirates -------------------------------------------------

BeginState
	ID=3600
	State=PIR 
	Age=Barbarian,1,21
	StatusAttributes=Pirate
	Treasury=0
	Points=0,0,0
	TaxRate=100.0
	Inflation=1.0
	Religion=[IDS_MEDITERRANEAN_PAGANISM],Tolerant,No,Yes,No,No
	Race=[IDS_CELTIC_ETHNIC]
	Color=206,184,2
EndState


; --- Natives -------------------------------------------------

BeginState
	ID=3700
	State=NAT
	Age=Barbarian,1,21
	StatusAttributes=Natives
	Treasury=0
	Points=0,0,0
	TaxRate=100.0
	Inflation=1.0
	Religion=[IDS_MEDITERRANEAN_PAGANISM],Tolerant,No,Yes,No,No
	Race=[IDS_CELTIC_ETHNIC]
	Color=32,32,32
EndState

; --- Revolt -------------------------------------------------

BeginState
	ID=3800
	State=REV 
	Age=Barbarian,1,21
	StatusAttributes=Rebel
	Treasury=0
	Points=0,0,0
	TaxRate=100.0
	Inflation=1.0
	Religion=[IDS_MEDITERRANEAN_PAGANISM],Tolerant,No,Yes,No,No
	Race=[IDS_HELLENISTIC_ETHNIC]
	Color=206,184,2
EndState

