; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Alamans events (ALM) Historical events - for Campaign Game starting AD350						;
;															;
; Prepared by Philippe Thibaut - 2005  											;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 25 March 2005
; Edited : 3 September 2005
;
;----------------------------------------------------------------------------------------------------------------------	


;
; GENERAL EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; ALM_001 - The Barbarians cross the Rhine - 31 Dec 406 AD to 20 Feb 407 AD						;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ALM_001
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ALM_001]
	Description=[IDS_HE_DESC_ALM_001]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/02/407
	DeadlineEnd=31/12/407
	Default=0

	BeginTargets
		Target=ALM
	EndTargets

;-------- Conditions -----------------------------------------

; none

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ALM_001]
   		ParamEffectText=[IDS_HE_EFF_ALM_001]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=13
			     Attribute=10				
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=224
		    		String=12,Yes,Yes,Yes
		     		String=224
		    		String=12,Yes,Yes,Yes
		     		String=224
		    		String=22,Yes,Yes,Yes
		     		String=224
		    		String=16,Yes,Yes,Yes
		     		String=224
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
				String=ROM
				String=ALM
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_Invasion
			ParamEffectText=[IDS_HE_INVASION]
		EndHistoricalConsequence

		; Consequence #5 - Alliance with other Invaders or local tribes
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=THU	
			     String=ALM
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #6 - Alliance with other Invaders or local tribes
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BGD	
			     String=ALM
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------





