; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; County of Barcelona (BAR) Historical events - for Campaign Game starting AD350				;
;														;
; Prepared by Philippe Thibaut - March 2005									;
; --------------------------------------------------------------------------------------------------------------;

;--------------------------------------------------------------------------------------------------------------
; Created: March 2005
; Edited: 24 May 2005
;--------------------------------------------------------------------------------------------------------------	

;
;REVOLTS EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; BAR_101 -  Rebellion in Barcelona - Sep 1035 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BAR_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BAR_101]
	Description=[IDS_HE_DESC_BAR_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=27/09/1035
	DeadlineEnd=31/12/1035
	Default=0

	BeginTargets
		Target=BAR
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=52,BAR,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=52,BAR,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BAR_101]
   		ParamEffectText=[IDS_HE_EFF_BAR_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NativesUprising
			BeginStrings
			     	String=52
			EndStrings
			ParamEffectText=[IDS_HE_NATIVERISING]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=52
			    String=16,Yes,No,No
			    String=52
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BAR_901
   				String=52
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence
			
			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


