; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Britons events (BRI) Historical events - for Campaign Game starting AD350						;
;															;
; Prepared by Philippe Thibaut - 2005 - with Sbastien Maumon								;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 25 March 2005
; Edited : 25 April 2005
;
;----------------------------------------------------------------------------------------------------------------------	



; GENERAL EVENTS


;-----------------------------------------------------------------------------------------------------------------------;
; BRI_001 - Creation of the Britons - Following Constantine Revolt - 407 AD						;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BRI_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/407
	DeadlineEnd=31/12/410
	Default=0

	BeginTargets
		Target=BRI
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ROM_113
		String=1
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4002
			String=ROM	
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND (NOT {2}))



;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			  Type=HC_CountryCreated
				BeginStrings
				    String=BRI
				    String=1
				    String=1
				    String=1
				    String=100
				    String=5
				    String=5
				    String=5
				    String=100.0
  				    String=1.0
				    String=20
				    String=0
				    String=[IDS_CATHOLIC_CHRISTIANITY]
   				    String=Tolerant,No,No,No,No
				    String=[IDS_BRITISH_ETHNIC]
				    String=1
				    String=13
				    String=9
				EndStrings
  				ParamEffectText=[IDS_HE_COUNTRYCREATED]
		EndHistoricalConsequence

		; Consequence #2		
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
			    String=13
			    String=9
			    String=10
			    String=11
			    String=12
			    String=14
			    String=15
			    String=16
			    String=17
			    String=18
			    String=19
			    String=BRI
		    	    String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
			    String=13
			    String=9
			    String=10
			    String=11
			    String=12
			    String=14
			    String=15
			    String=16
			    String=17
			    String=18
			    String=19
			    String=BRI
		    	    String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,No
		     		String=13
		    		String=12,Yes,Yes,No
		     		String=13
		    		String=12,Yes,No,No
		     		String=13
		    		String=16,Yes,Yes,No
		     		String=13
		    		String=16,Yes,Yes,Yes
		     		String=14
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #5
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			    String=13
			    String=9
			    String=10
			    String=11
			    String=12
			    String=14
			    String=15
			    String=16
			    String=17
			    String=18
			    String=19
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BRI_002 -  Britons call Saxons mercenaries - Mar 420 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BRI_002
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BRI_002]
	Description=[IDS_HE_DESC_BRI_002]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/03/420
	DeadlineEnd=31/12/450
	Default=0

	BeginTargets
		Target=BRI
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=4
			String=15,BRI,0
			String=16,BRI,0
			String=17,BRI,0
			String=18,BRI,0
			String=12,BRI,0
			String=11,BRI,0
			String=12,BRI,0
			String=10,BRI,0
			String=9,BRI,0
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences ------------------------------

	; Choice #1 - Call mercenaries
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BRI_002]
   		ParamEffectText=[IDS_HE_EFF_BRI_002]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=13
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewEmbassyDraw
			BeginStrings
				String=102
			EndStrings
			ParamEffectText=[IDS_HE_NEWEMBASSY]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,Yes,Yes
		     		String=15
		    		String=12,Yes,Yes,Yes
		     		String=17
		    		String=12,Yes,Yes,Yes
		     		String=18
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-50
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_SAX_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice#2 - Fight alone
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BRI_002]
   		ParamEffectText=[IDS_HE_EFF2_BRI_002]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=-10
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BRI_003 -  Ambrosius Aurelianus units - Jan 480 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BRI_003
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/05/480
	DeadlineEnd=31/12/499
	Default=0

	BeginTargets
		Target=BRI
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BRI_005
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=13,BRI,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=22,Yes,Yes,Yes
		     		String=13
		    		String=11,Yes,Yes,Yes
		     		String=13
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-15 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=6
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BRI_004 -  Arthur's "Knights" - May 500 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BRI_004
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BRI_004]
	Description=[IDS_HE_DESC_BRI_004]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/05/500
	DeadlineEnd=31/12/510
	Default=0

	BeginTargets
		Target=BRI
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=BRI_007
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=13,BRI,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BRI_004]
   		ParamEffectText=[IDS_HE_EFF_BRI_004]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=23,Yes,Yes,Yes
		     		String=13
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=6
			     Attribute=11
			     Attribute=2
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BRI_004 -  Britons flee to Armoricum - May 446 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BRI_005
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BRI_005]
	Description=[IDS_HE_DESC_BRI_005]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/05/446
	DeadlineEnd=31/12/500
	Default=0

	BeginTargets
		Target=BRI
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=3
			String=15,BRI,0
			String=16,BRI,0
			String=17,BRI,0
			String=18,BRI,0
			String=12,BRI,0
			String=11,BRI,0
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4002
			String=SAX	
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})


;-------- Choices & Consequences ------------------------------

	; Choice #1 - Leave and found Brittany
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BRI_005]
   		ParamEffectText=[IDS_HE_EFF_BRI_005]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=15
				String=Rural
				String=[IDS_BRITISH_ETHNIC]
				String=1500
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=17
				String=Rural
				String=[IDS_BRITISH_ETHNIC]
				String=2000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=18
				String=Rural
				String=[IDS_BRITISH_ETHNIC]
				String=2000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-50
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_BRT_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice#2 - Fight in Britania
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BRI_005]
   		ParamEffectText=[IDS_HE_EFF2_BRI_005]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-25
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=10
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-25 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;
;
;RELIGIOUS EVENTS
;
;

;
;
;REVOLTS EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; BRI_101 -  Jutes mercenaries rebel in Kent - Jan 441 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BRI_101
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BRI_101]
	Description=[IDS_HE_DESC_BRI_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/441
	DeadlineEnd=31/12/450
	Default=0

	BeginTargets
		Target=BRI
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=JUT_101
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=JUT_102
		EndStrings
	EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_JUT_002 
     		     String=1
		EndStrings
	EndHistoricalCondition	
	
	ConditionsFormula=({1} OR {2} OR {3})


;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BRI_101]
   		ParamEffectText=[IDS_HE_EFF_BRI_101]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=17
				String=JUT
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence		
		Type=HC_GiveOwnershipProvince
			BeginStrings
			     String=17
			     String=JUT
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; BRI_102 -  Saxons mercenaries rebel in Essex - Jul 441 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_BRI_102
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BRI_102]
	Description=[IDS_HE_DESC_BRI_102]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/07/441
	DeadlineEnd=31/12/450
	Default=0

	BeginTargets
		Target=BRI
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BRI_002 
     		     String=1
		EndStrings
	EndHistoricalCondition	
	

;-------- Choices & Consequences ------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BRI_102]
   		ParamEffectText=[IDS_HE_EFF_BRI_102]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=15
				String=SAX
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence		
		Type=HC_GiveOwnershipProvince
			BeginStrings
			     String=15
			     String=SAX
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_SAX_002
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------





