; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Ghassanids (GHA) Historical events - for Campaign Game starting AD350						;
;														;
; Prepared by Philippe Thibaut - January 2005									;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: 17 April 2005
; Edited : 24 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
; POLITICAL EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; GHA_050 -  Ghassanids convert to Islam -  Before jan 634 AD							;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_GHA_050
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/01/633
	DeadlineEnd=31/12/633
	Default=0

	BeginTargets
		Target=GHA
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4019
			String=[IDS_SUNNI_MUSLIM]	
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_LeaderConversion
		   	BeginStrings
			     	String=GHA_019
				String=[IDS_SUNNI_MUSLIM] 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
	
		; Consequence #2
		BeginHistoricalConsequence
		  Type=HC_CountryConversion
			BeginStrings
 				String=[IDS_SUNNI_MUSLIM] 
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice 

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------



