; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Hephtalites (HEP) Historical events - for Campaign Game starting AD350						;
;															;
; Prepared by Philippe Thibaut - 2005 											;	
; ----------------------------------------------------------------------------------------------------------------------;

;-----------------------------------------------------------------------------------------------------------------------
; Created : 17 May 2005
; Edited :  24 May 2005
;----------------------------------------------------------------------------------------------------------------------	

;-----------------------------------------------------------------------------------------------------------------------;
; HEP_005 - War with the Persians - 427 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_HEP_005
	Event=-1,Historical
	Title=None
	Title=[IDS_HE_TITLE_HEP_005]
	Description=[IDS_HE_DESC_HEP_005]
	Active=No
	Days=0
	DeadlineStart=31/07/399
	DeadlineEnd=31/12/425
	Default=0

	BeginTargets
		Target=HEP
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_PER_007 
     		     String=1
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_HEP_005]
   		ParamEffectText=[IDS_HE_EFF_HEP_005]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=29,Yes,Yes,Yes
		     		String=183
		    		String=29,Yes,Yes,No
		     		String=182
		    		String=29,Yes,No,No
		     		String=181
		    		String=29,Yes,Yes,No
		     		String=180
		    		String=29,Yes,Yes,Yes
		     		String=180
		    		String=30,Yes,Yes,Yes
		     		String=183
		    		String=30,Yes,Yes,Yes
		     		String=182
		    		String=30,Yes,Yes,Yes
		     		String=181
		    		String=30,Yes,Yes,Yes
		     		String=181
		    		String=30,Yes,Yes,Yes
		     		String=180
		    		String=30,Yes,Yes,Yes
		     		String=180
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=183
				String=182
				String=HEP
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=183
				String=182
				String=181
				String=180
				String=HEP
			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------



;
;APPEARANCE EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; HEP_999 - The Heptalites appear as barbarians - 01 January 424 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_HEP_999
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/424
	DeadlineEnd=31/12/425
	Default=0

	BeginTargets
		Target=HEP
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4024
			String=HEP
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=10
			     Attribute=9				
			EndAttributes
			ParamEffectText=None 
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=29,Yes,Yes,Yes
		     		String=183
		    		String=29,Yes,Yes,Yes
		     		String=183
		    		String=12,Yes,Yes,Yes
		     		String=183
		    		String=30,Yes,Yes,Yes
		     		String=183
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_InheritanceBequest
			BeginStrings
				String=KUC
				String=HEP
			EndStrings
			ParamEffectText=None 
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=HUN	
			     String=HEP
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------


