; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Huns events (HUN) Historical events - for Campaign Game starting AD350						;
;															;
; Prepared by Philippe Thibaut - 2005 - with Sbastien Maumon								;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 25 March 2005
; Edited : 24 May 2005
;
;----------------------------------------------------------------------------------------------------------------------	

;
; GENERAL EVENTS
;


;-----------------------------------------------------------------------------------------------------------------------;
; HUN_001 - The Huns invade Europe - July 372 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_HUN_001
	Event=-1,Historical
	Title=[IDS_HE_TITLE_HUN_001]
	Description=[IDS_HE_DESC_HUN_001]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/07/372
	DeadlineEnd=31/10/372
	Default=0

	BeginTargets
		Target=HUN
	EndTargets

;-------- Conditions ----------------------------------------

; none

;-------- Choices & Consequences ------------------------------


	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_HUN_001]
   		ParamEffectText=[IDS_HE_EFF_HUN_001]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=13
			     Attribute=10				
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=185
		    		String=30,Yes,Yes,Yes
		     		String=185
		    		String=29,Yes,Yes,Yes
		     		String=185
		    		String=29,Yes,Yes,Yes
		     		String=185
		    		String=29,Yes,Yes,Yes
		     		String=185
		    		String=29,Yes,Yes,Yes
		     		String=185
		    		String=12,Yes,Yes,Yes
		     		String=185
		    		String=12,Yes,Yes,Yes
		     		String=185
		    		String=16,Yes,Yes,Yes
		     		String=185
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=186
		    		String=30,Yes,Yes,Yes
		     		String=186
		    		String=29,Yes,Yes,Yes
		     		String=186
		    		String=29,Yes,Yes,Yes
		     		String=186
		    		String=29,Yes,Yes,Yes
		     		String=186
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=HUN_001
   				String=186
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence


		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
				String=OST
				String=HUN
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
				String=ALN
				String=HUN
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; HUN_002 - Balamir - 376 AD											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_HUN_002
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/09/376
	DeadlineEnd=31/12/378
	Default=0

	BeginTargets
		Target=HUN
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=HUN_001
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-75 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=50
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
 
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=185
		    		String=29,Yes,Yes,Yes
		     		String=185
		    		String=29,Yes,Yes,Yes
		     		String=185
		    		String=29,Yes,Yes,Yes
		     		String=185
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence
	
		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=1
			     Attribute=6
			     Attribute=9
			     Attribute=11
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence
		
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; HUN_003 - The Death of Hermanerich - 376 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_HUN_003
	Event=-1,Historical
	Title=[IDS_HE_TITLE_HUN_003]
	Description=[IDS_HE_DESC_HUN_003]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/07/372
	DeadlineEnd=31/12/378
	Default=0

	BeginTargets
		Target=HUN
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_OST_001 
     		     String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------


	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_HUN_003]
   		ParamEffectText=[IDS_HE_EFF_HUN_003]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,No,No,No
		     		String=201
		    		String=12,No,No,No
		     		String=201
		    		String=12,No,No,No
		     		String=201
		    		String=12,No,No,No
		     		String=201
		    		String=16,No,No,No
		     		String=201
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=197
				String=198
				String=238
				String=HUN
				String=OST
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
  		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=197
				String=198
				String=238
				String=HUN
				String=OST
 			EndStrings
   			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4 - Vassal
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=HUN	
			     String=OST
			     String=Vassalisation
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Peace
			BeginStrings
				String=OST
				String=HUN
			EndStrings
			ParamEffectText=[IDS_HE_PEACE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; HUN_004 - The Vassalization of the Alans - 375 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_HUN_004
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/07/372
	DeadlineEnd=31/12/376
	Default=0

	BeginTargets
		Target=HUN
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_ALN_001 
     		     String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------


	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,No,No,No
		     		String=200
		    		String=12,No,No,No
		     		String=200
		    		String=16,No,No,No
		     		String=200
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveOwnershipProvince
			BeginStrings
				String=200
				String=HUN
				String=ALN
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVEOWNERPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
  		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=200
				String=HUN
				String=ALN
 			EndStrings
   			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #4 - Vassal
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=HUN	
			     String=ALN
			     String=Vassalisation
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Peace
			BeginStrings
				String=ALN
				String=HUN
			EndStrings
			ParamEffectText=[IDS_HE_PEACE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; HUN_007 - Attila - 433 AD											;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_HUN_007
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=25/04/433
	DeadlineEnd=31/12/450
	Default=0

	BeginTargets
		Target=HUN
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=HUN_007
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=233
			String=HUN
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2})

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=-75 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=150
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
 
		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=30,Yes,Yes,Yes
		     		String=233
		    		String=29,Yes,Yes,Yes
		     		String=233
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence
	
		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=1
			     Attribute=6
			     Attribute=9
			     Attribute=11
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence
		
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; HUN_010 - The Letter of Honoria - 450 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_HUN_010
	Event=-1,Historical
	Title=[IDS_HE_TITLE_HUN_010]
	Description=[IDS_HE_DESC_HUN_010]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/03/450
	DeadlineEnd=31/12/478
	Default=0

	BeginTargets
		Target=HUN
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=HUN_007
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------


	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_HUN_010]
   		ParamEffectText=[IDS_HE_EFF_HUN_010]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,No,No,No
		     		String=236
		    		String=12,No,No,No
		     		String=236
		    		String=42,No,No,No
		     		String=233
		    		String=12,No,No,No
		     		String=236
		    		String=42,No,No,No
		     		String=236
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
			     String=ROM
			     String=HUN 
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=30
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #4		
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_ROM_017
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;
; POLITICAL
;

;---------------------------------------------------------------------------------------------------------------;
; HUN_075 - Death of Attila - Oct 453 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_HUN_075
	Event=-1,Historical
	Title=[IDS_HE_TITLE_HUN_075]
	Description=[IDS_HE_DESC_HUN_075]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=20/10/453
	DeadlineEnd=31/12/454
	Default=0

	BeginTargets
		Target=HUN
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=HUN_007
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_DateCheck
		BeginStrings
		     String=31
		     String=10
		     String=453
		     String=End
		EndStrings
	EndHistoricalCondition
	
	ConditionsFormula=(NOT({1})) OR {2}


;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_HUN_075]
   		ParamEffectText=[IDS_HE_EFF_HUN_075]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=-30
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=125 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence
	
		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-200
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
		
		;Consequence #4
		BeginHistoricalConsequence
			Type=HC_ManpowerShortage
			BeginStrings
			     String=36
			EndStrings
			ParamEffectText=[IDS_HE_MNPOWERSHORT]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; HUN_076 - Anti-Huns coalition -  454 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_HUN_076
	Event=-1,Historical
	Title=None 
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=21/03/454
	DeadlineEnd=31/12/457
	Default=0

	BeginTargets
		Target=HUN
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_HUN_075 
     		     String=1
		EndStrings
	EndHistoricalCondition
	

;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=None 
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_OST_005
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_GEP_005
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
	
		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_HRL_005
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence
		
		;Consequence #4
		BeginHistoricalConsequence
			Type=HC_ManpowerShortage
			BeginStrings
			     String=36
			EndStrings
			ParamEffectText=[IDS_HE_MNPOWERSHORT]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


;---------------------------------------------------------------------------------------------------------------;
; HUN_078 - Death of Ellac - Jul 455 AD										;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_HUN_078
	Event=-1,Historical
	Title=[IDS_HE_TITLE_HUN_078]
	Description=[IDS_HE_DESC_HUN_078]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=15/07/455
	DeadlineEnd=31/12/465
	Default=0

	BeginTargets
		Target=HUN
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=HUN_008
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_DateCheck
		BeginStrings
		     String=31
		     String=07
		     String=455
		     String=End
		EndStrings
	EndHistoricalCondition
	
	ConditionsFormula=(NOT({1})) OR {2}


;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_HUN_078]
   		ParamEffectText=[IDS_HE_EFF_HUN_078]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewAdministrativePoints
			BeginStrings
				String=-30
			EndStrings
			ParamEffectText=[IDS_HE_NEWAP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings		
			     String=75 
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence
	
		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-250
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
		
		;Consequence #4
		BeginHistoricalConsequence
			Type=HC_ManpowerShortage
			BeginStrings
			     String=36
			EndStrings
			ParamEffectText=[IDS_HE_MNPOWERSHORT]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------


