; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; IBErgia (IBE) Historical events - for Campaign Game starting AD350							;
;															;
; Prepared by Philippe Thibaut - 2005 											;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 20 May 2005
; Edited : 24 May 2005
;----------------------------------------------------------------------------------------------------------------------	


;
; GENERAL EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; The end of Iberia, transformed into Georgia - 663 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_IBE_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/662
	DeadlineEnd=31/12/699
	Default=0

	BeginTargets
		Target=IBE
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=147,IBE,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=147,IBE,1
		EndStrings
	EndHistoricalConditions	

	; Condition #3
	BeginHistoricalCondition
	  Type=HT_PresentIn
		BeginStrings
		    String=147
		    String=[IDS_MONOPHYSITISM] 
	  	EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} AND {2}) OR {3}


;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=147
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_GEO_001
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
		   Type=HC_CountryCollapse
		   BeginStrings
			String=GEO,147 
		   EndStrings
		   ParamEffectText=[IDS_HE_COLLAPSE]
		EndHistoricalConsequence
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


