; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Kingdom of Paris [Franks] (KPA) Historical events - for Campaign Game starting AD350				;
;														;
; Prepared by Philippe Thibaut - March 2005									;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: 14 March 2005
; Edited : 24 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
;GENERAL EVENTS
; 

;---------------------------------------------------------------------------------------------------------------;
; KPA_010 -  The Transformation into Neustria - 561 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;-------- General data ------------------------------------

	Tag=HE_KPA_010
	Event=-1,Historical
	Title=[IDS_HE_TITLE_KPA_010]
	Description=[IDS_HE_DESC_KPA_010]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/560
	DeadlineEnd=31/12/572
	Default=0

	BeginTargets
		Target=KPA
	EndTargets

;-------- Conditions -----------------------------------------


	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=KPA_002
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_KOR_010 
     		     String=1
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=(NOT({1})) AND {2}


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_KPA_010]
   		ParamEffectText=[IDS_HE_EFF_KPA_010]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_CountryCollapse
		   BeginStrings
			String=NEU,34,29,30,35,50,39,43,42,48
		   EndStrings
		   ParamEffectText=[IDS_HE_COLLAPSE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

