; --------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut							;
;														;
; Kingdom of Reims [Franks] (KRE) Historical events - for Campaign Game starting AD350				;
;														;
; Prepared by Philippe Thibaut - January 2005									;
; --------------------------------------------------------------------------------------------------------------;

;---------------------------------------------------------------------------------------------------------------
; Created: 27 April 2005
; Edited : 24 May 2005
;---------------------------------------------------------------------------------------------------------------	

;
; POLITICAL EVENTS
;

;---------------------------------------------------------------------------------------------------------------;
; KRE_010 -  The unification with Soissons -  555 AD								;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;-------- General data ------------------------------------

	Tag=HE_KRE_010
	Event=-1,Historical
	Title=[IDS_HE_TITLE_KRE_010]
	Description=[IDS_HE_DESC_KRE_010]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/554
	DeadlineEnd=31/12/629
	Default=0

	BeginTargets
		Target=KRE
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=KRE_003
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=(NOT{1}) 


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_KRE_010]
   		ParamEffectText=[IDS_HE_EFF_KRE_010]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_InheritanceBequest
			BeginStrings
				String=KRE
				String=KSO
			EndStrings
			ParamEffectText=None 
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

