; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Norman Principalities (NOP) Historical events - for Campaign Game starting AD350					;
;															;
; Prepared by Philippe Thibaut - 2005 - with Sbastien Maumon								;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 14 April 2005
; Edited : 24 May 2005
;
;-----------------------------------------------------------------------------------------------------------------------	

;
; GENERAL EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; NOP_001 - CREATION OF THE NORMAN PRINCIPALITIES - Mar 1029 AD	- On previous Byzantine event				;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_NOP_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/1028
	DeadlineEnd=31/12/1045
	Default=0

	BeginTargets
		Target=NOP
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_153 
     		     String=1
		EndStrings
	EndHistoricalCondition	

	; Condition #2
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_156 
     		     String=1
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			  Type=HC_CountryCreated
				BeginStrings
				    String=NOP
				    String=1
				    String=1
				    String=1
				    String=100
				    String=5
				    String=5
				    String=5
				    String=100.0
  				    String=1.0
				    String=20
				    String=0
				    String=[IDS_CATHOLIC_CHRISTIANITY]
   				    String=Tolerant,No,No,No,No
				    String=[IDS_SCANDINAVIAN_ETHNIC]
				    String=1
				    String=99
   				    String=98
				    String=100
				EndStrings
  				ParamEffectText=[IDS_HE_COUNTRYCREATED]
		EndHistoricalConsequence

		; Consequence #1
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=99 
			String=98
			String=100
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #2		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=99
				String=98
				String=100
				String=NOP
				String=BYZ
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,No
		     		String=99
		    		String=12,Yes,Yes,No
		     		String=99
		    		String=12,Yes,No,No
		     		String=99
		    		String=16,Yes,Yes,No
		     		String=99
		    		String=26,Yes,Yes,Yes
		     		String=99
		    		String=26,Yes,Yes,Yes
		     		String=99
		    		String=33,Yes,Yes,Yes
		     		String=99
		    		String=33,Yes,Yes,Yes
		     		String=99
		    		String=41,Yes,No,No
		     		String=99
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------



;-----------------------------------------------------------------------------------------------------------------------;
; NOP_002 - CREATION OF THE NORMAN PRINCIPALITIES - Mar 1029 AD	- No previous Byzantine event				;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_NOP_002
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/1044
	DeadlineEnd=31/12/1045
	Default=0

	BeginTargets
		Target=NOP
	EndTargets

;-------- Conditions -----------------------------------------

 	; condition #1
	BeginHistoricalCondition
	   Type=HT_NationExist
		   BeginStrings
		     String=NOP
		   EndStrings
	EndHistoricalCondition

	ConditionsFormula=(NOT{1}) 

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			  Type=HC_CountryCreated
				BeginStrings
				    String=NOP
				    String=1
				    String=1
				    String=1
				    String=400
				    String=5
				    String=5
				    String=5
				    String=100.0
  				    String=1.0
				    String=20
				    String=0
				    String=[IDS_CATHOLIC_CHRISTIANITY]
   				    String=Tolerant,No,No,No,No
				    String=[IDS_SCANDINAVIAN_ETHNIC]
				    String=1
				    String=100
				EndStrings
  				ParamEffectText=[IDS_HE_COUNTRYCREATED]
		EndHistoricalConsequence

		; Consequence #2
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=100
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=100
				String=NOP
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,No
		     		String=100
		    		String=15,Yes,Yes,No
		     		String=100
		    		String=12,Yes,No,No
		     		String=100
		    		String=16,Yes,Yes,No
		     		String=100
		    		String=26,Yes,Yes,Yes
		     		String=100
		    		String=26,Yes,Yes,Yes
		     		String=100
		    		String=33,Yes,Yes,Yes
		     		String=100
		    		String=33,Yes,Yes,Yes
		     		String=100
		    		String=41,Yes,No,No
		     		String=100
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #5-  in case they exist
 		BeginHistoricalConsequence
			Type=HC_InheritanceBequest
			BeginStrings
				String=KAL
				String=NOP
			EndStrings
			ParamEffectText=None 
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------





