; -------------------------------------------------------------
; Great Invasions (C) 2001-2005 Luca Cammisa & Philippe Thibaut
;
; Roman (ROM) revolts events for human player - for Campaign Game starting AD350
; -------------------------------------------------------------

; Firmus revolt - Oct 372 AD


BeginEvent
	Tag=HE_ROM_700
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_101]
	Description=[IDS_HE_DESC_ROM_101]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=19/01/350
	DeadlineEnd=31/12/353
	Default=0

	BeginTargets
		Target=ROM
	EndTargets


	

BeginHistoricalCondition
		Type=HT_IsAINation
		BeginStrings
			String=ROM
		EndStrings
	EndHistoricalConditions	

ConditionsFormula= NOT {1}

	

	
	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_101]
   		ParamEffectText=[IDS_HE_EFF_ROM_101]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
				String=4002
				String=4005
				String=4006
				String=4007
				String=4008
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=4002
				String=4005
				String=4006
				String=4007
				String=4008
				String=REV
				String=ROM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=4002
				String=4005
				String=4006
				String=4007
				String=4008
				String=REV
				String=ROM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=10,Yes,Yes,No
			    String=38
			    String=10,Yes,No,No
			    String=38
			    String=13,Yes,No,No
			    String=43
			    String=16,Yes,No,No
		     	    String=43
			    String=22,Yes,Yes,Yes
			    String=43
			    String=31,Yes,Yes,Yes
			    String=51
			    String=31,Yes,Yes,Yes
			    String=51
			    String=31,Yes,Yes,Yes
			    String=51
			    String=36,Yes,No,No
			    String=51
			    String=36,Yes,No,No
			    String=51
 String=13,Yes,Yes,No
			    String=38
			    String=10,Yes,No,No
			    String=38
			    String=16,Yes,No,No
			    String=43
			    String=12,Yes,No,No
		     	    String=43
			    String=23,Yes,Yes,Yes
			    String=43
			    String=42,Yes,Yes,Yes
			    String=51
			    String=31,Yes,Yes,Yes
			    String=51
			    String=41,Yes,Yes,Yes
			    String=51
			    String=13,Yes,No,No
			    String=51
			    String=22,Yes,No,No
			    String=51
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_901
   				String=38
				String=ROM_902
   				String=43
				String=ROM_903
   				String=51
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,No,No,No
		     		String=96
		    		String=42,No,No,No
		     		String=96
String=11,No,No,No
		     		String=96
		    		String=10,No,No,No
		     		String=96
String=11,No,No,No
		     		String=96
		    		String=13,No,No,No
		     		String=96
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

; Consequence #7
BeginHistoricalConsequence
   Type=HC_WidespreadCorruption
   BeginStrings
     String= 48
     
   EndStrings
   ParamEffectText=[IDS_HE_CORRUPTION]
   ; [IDS_HE_CORRUPTION] params: %s
 EndHistoricalConsequence

 BeginHistoricalConsequence
   Type=HC_PoliticalCrisis
   BeginStrings
   EndStrings
   ParamEffectText=[IDS_HE_POLITICALCRISIS]
   ; [IDS_HE_POLITICALCRISIS] params: %s
 EndHistoricalConsequence



			
	EndHistoricalChoice

EndEvent



;-----------------------------------------------------------------------------------------------------------------------;
; ROM_104 -  Silvanus Revolt - 11 Aug 355 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_709
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_104]
	Description=[IDS_HE_DESC_ROM_104]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=11/08/355
	DeadlineEnd=31/12/355
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=2
			String=36,ROM,1
			String=28,ROM,1
			String=32,ROM,1
			String=41,ROM,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=2
			String=36,ROM,1
			String=28,ROM,1
			String=32,ROM,1
			String=41,ROM,1
		EndStrings
	EndHistoricalConditions	

BeginHistoricalCondition
		Type=HT_IsAINation
		BeginStrings
			String=ROM
		EndStrings
	EndHistoricalConditions		

	ConditionsFormula=(({1} OR {2}) AND  (NOT {3}))	
	
	

;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_104]
   		ParamEffectText=[IDS_HE_EFF_ROM_104]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Mutiny
			BeginStrings
	 			String=36
				String=28
				String=32
				String=41
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_MUTINY]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
	 			String=36
				String=28
				String=32
				String=41
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence

		; Consequence #3		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
	 			String=36
				String=28
				String=32
				String=41
				String=REV
				String=ROM
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #4	
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=10,Yes,No,No
			    String=38
			    String=10,Yes,No,No
		     	String=38
			    String=22,Yes,Yes,Yes
			    String=38
BeginStrings
			    String=13,Yes,No,No
			    String=38
			    String=16,Yes,No,No
		     	String=38
			    String=22,Yes,Yes,Yes
			    String=38
BeginStrings
			    String=23,Yes,No,No
			    String=38
			    String=10,Yes,No,No
		     	String=38
			    String=22,Yes,Yes,Yes
			    String=38
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=ROM_906
   				String=38
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

; Consequence #7
BeginHistoricalConsequence
   Type=HC_WidespreadCorruption
   BeginStrings
     String= 48
     
   EndStrings
   ParamEffectText=[IDS_HE_CORRUPTION]
   ; [IDS_HE_CORRUPTION] params: %s
 EndHistoricalConsequence

 BeginHistoricalConsequence
   Type=HC_PoliticalCrisis
   BeginStrings
   EndStrings
   ParamEffectText=[IDS_HE_POLITICALCRISIS]
   ; [IDS_HE_POLITICALCRISIS] params: %s
 EndHistoricalConsequence



			
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;---------------------------------------------------------------------------------------------------------------;
; ROM_701 - Death of Magnentius - Oct 353 AD									;
;---------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_ROM_701
	Event=-1,Historical
	Title=[IDS_HE_TITLE_ROM_201]
	Description=[IDS_HE_DESC_ROM_201]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=20/10/353
	DeadlineEnd=31/12/354
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=ROM_901
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_DateCheck
		BeginStrings
		     String=31
		     String=12
		     String=353
		     String=End
		EndStrings
	EndHistoricalCondition

BeginHistoricalCondition
		Type=HT_IsAINation
		BeginStrings
			String=ROM
		EndStrings
	EndHistoricalConditions		

	ConditionsFormula=((NOT{1}) OR {2}) AND  (NOT {3}))	
	
	


;-------- Choices & Consequences -------------------------------
	
	; Choice#1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_ROM_201]
   		ParamEffectText=[IDS_HE_EFF_ROM_201]

		; Consequence #1
		 BeginHistoricalConsequence
		   Type=HC_BackToLoyal
		   BeginStrings
			String=4002 
			String=4005
			String=4006
			String=4007
			String=4008
			String=4009
		   EndStrings
		   ParamEffectText=[IDS_HE_BACKTOLOYALTY]
		 EndHistoricalConsequence

		; Consequence #2		
 		BeginHistoricalConsequence
			Type=HC_GiveControlCity
			BeginStrings
				String=4002 
				String=4005
				String=4006
				String=4007
				String=4008
				String=4009
				String=ROM
				String=REV
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
  		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
			Type=HC_GiveControlProvince
			BeginStrings
				String=4002 
				String=4005
				String=4006
				String=4007
				String=4008
				String=4009
				String=ROM
				String=REV
   			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
  		EndHistoricalConsequence
	
		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_KillLeader
			BeginStrings
				String=ROM_901 
   			EndStrings
   			ParamEffectText=[IDS_HE_DESTROYLEADER]
  		EndHistoricalConsequence
		
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

