; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Shiite (SHI) Historical events - for Campaign Game starting AD350							;
;															;
; Prepared by Philippe Thibaut - 2005 - with Luis Miguel Nunes corujo							;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 18 March 2005
; Changed numbers of heresy events
; Edited : 24 May 2005
;----------------------------------------------------------------------------------------------------------------------	

;
;SHIITE MUSLIM EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; SHIA - 656														;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SHI_001
	Event=-1,Historical
	Title=[IDS_HE_TITLE_SHI_001]
	Description=[IDS_HE_DESC_SHI_001]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/656
	DeadlineEnd=22/05/677
	Default=0

	BeginTargets
		Target=SHI
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_ReligionExist
		BeginStrings
     			String=[IDS_SUNNI_MUSLIM]
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_SHI_001]
   		ParamEffectText=[IDS_HE_EFF_SHI_001]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewReligion
			BeginStrings
				String=[IDS_SHIITE_MUSLIM]
				String=Islam
				String=Yes
				String=No
				String=No
				String=No
				String=No
				String=No
				String=SHI
				String=215,255,64
				String=6
				String=4 
				String=45 
				String=162,161,156,155,156,157,158,159,160,163,164,165,167,168,169,171,172,173
				String=C,1
			EndStrings
			ParamEffectText=[IDS_HE_NEWRELIGION]
   		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_ReligionConversion
			BeginStrings
				String=[IDS_SUNNI_MUSLIM] 
				String=[IDS_SHIITE_MUSLIM]
				String=4021,50
				String=4012,40
				String=4011,30
				String=4010,20
				EndStrings
			ParamEffectText=[IDS_HE_RELCONVERSION]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
   			Type=HC_NewLeader
   			BeginStrings
     				String=SHI_001
     				String=162
     			EndStrings
   			ParamEffectText=[IDS_HE_NEWLEADER]
   		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_SUN_502
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=150
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

;
;SHIITE HERESY EVENTS
;

;-----------------------------------------------------------------------------------------------------------------------;
; ALAWISM - 850 AD													;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_SHI_500
	Event=-1,Historical
	Title=[IDS_HE_TITLE_SHI_500]
	Description=[IDS_HE_DESC_SHI_500]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=22/05/850
	DeadlineEnd=31/12/900
	Default=0

	BeginTargets
		Target=SHI
	EndTargets

;-------- Conditions -----------------------------------------

	BeginHistoricalCondition
		Type=HT_PreviousEvent
		BeginStrings
		String=HE_ALW_001
		String=1
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_SHI_500]
   		ParamEffectText=[IDS_HE_EFF_SHI_500]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NoEffect
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------