; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Technology changes (TEC) Historical events - for Campaign Game starting AD350						;
;															;
; Prepared by Philippe Thibaut - 2005 - with Sbastien Maumon								;	
; ----------------------------------------------------------------------------------------------------------------------;

;-----------------------------------------------------------------------------------------------------------------------
; Created: 20 March 2005
; Edited : 21 April 2005
;
;-----------------------------------------------------------------------------------------------------------------------	


;-----------------------------------------------------------------------------------------------------------------------;
; Cataphracts allowed to Romans - 455 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_TEC_001
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/454
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=ROM
	EndTargets

;-------- Conditions -----------------------------------------

; none

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_NewNationGroup
		   BeginStrings
		     String=Italian3
		   EndStrings
		   ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; Cataphracts allowed to Byzantines / Dromons replace Galleys - 500 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_TEC_002
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/499
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

; none

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_NewNationGroup
		   BeginStrings
		     String=Greek2
		   EndStrings
		   ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_BYZ_040
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; Fire Dromons invented - around 675 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_TEC_003
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/674
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

; none

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_NewNationGroup
		   BeginStrings
		     String=Greek3
		   EndStrings
		   ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_BYZ_041
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=7
			     Attribute=7
			EndAttributes
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; Heavy Cavalry allowed to Franks (and change of groups to neihgbours as well) - around 750 AD				;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_TEC_004
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/749
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=FRA
		Target=AUS
		Target=NEU
		Target=KSO
		Target=KRE
		Target=KPA
		Target=KOR
		Target=AQU
		Target=CAR
		Target=AST
		Target=BAV
		Target=LEO
		Target=CST
		Target=BAR
		Target=NAV
		Target=SPO
		Target=BNV
		Target=ITA
		Target=GRM
		Target=FRE
		Target=ANJ
		Target=FLA
		Target=FRC
		Target=DSX
		Target=DBV
		Target=DSW
		Target=LOT
		Target=UBG
	EndTargets

;-------- Conditions -----------------------------------------

; none

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_NewNationGroup
		   BeginStrings
		     String=Frankish2
		   EndStrings
		   ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

;-----------------------------------------------------------------------------------------------------------------------;
; Knights allowed - around 900 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_TEC_005
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/899
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=FRA
		Target=AUS
		Target=NEU
		Target=KSO
		Target=KRE
		Target=KPA
		Target=KOR
		Target=AQU
		Target=CAR
		Target=AST
		Target=BAV
		Target=LEO
		Target=CST
		Target=BAR
		Target=NAV
		Target=SPO
		Target=BNV
		Target=ITA
		Target=GRM
		Target=FRE
		Target=ANJ
		Target=FLA
		Target=FRC
		Target=DSX
		Target=DBV
		Target=DSW
		Target=LOT
		Target=UBG
	EndTargets

;-------- Conditions -----------------------------------------

; none

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_NewNationGroup
		   BeginStrings
		     String=Frankish3
		   EndStrings
		   ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

;
; SPECIAL EVENTS FOR BYZANCE
;

;-----------------------------------------------------------------------------------------------------------------------;
; Byzance change name and flag  - 610 AD and later - NB: not a techno, but required here for non-campaign scenarios	;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_TEC_010
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/610
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_020 
     		     String=1
		EndStrings
	EndHistoricalCondition	

	; Condition #2
	 BeginHistoricalCondition
	   Type=HT_DateCheck
		   BeginStrings
		     String=26
		     String=05
		     String=610
		     String=Start
		   EndStrings
	 EndHistoricalCondition

	ConditionsFormula=({1} OR {2})

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		 BeginHistoricalConsequence
		   Type=HC_NewNationFlag
			BeginStrings
			     String=IMG_FLAG_BRB
			EndStrings
			ParamEffectText=None 
		 EndHistoricalConsequence

		; Consequence #2
		 BeginHistoricalConsequence
		   Type=HC_NewNationName
			BeginStrings
 			    String=[IDS_BRB]
			EndStrings
			ParamEffectText=None
		 EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; TEC_011 -  The Varangian Guard receives reinforcements - After 988 AD	- to replace the original, at a cost, regularly	;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_TEC_011
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_043]
	Description=[IDS_HE_DESC_BYZ_043]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/03/992
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_042 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Hire them
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_043]
   		ParamEffectText=[IDS_HE_EFF_BYZ_043]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=15,Yes,Yes,Yes
		     		String=113
		    		String=15,Yes,Yes,Yes
		     		String=113
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_289
   				String=113
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
		
	EndHistoricalChoice

	; Choice#2 - Later
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_043]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_043]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings
			     String=-10
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; TEC_012 -  The Varangian Guard receives reinforcements - After 988 AD	- to replace the original, at a cost, regularly	;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_TEC_012
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_043]
	Description=[IDS_HE_DESC_BYZ_043]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/03/1000
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_042 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Hire them
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_043]
   		ParamEffectText=[IDS_HE_EFF_BYZ_043]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=15,Yes,Yes,Yes
		     		String=113
		    		String=15,Yes,Yes,Yes
		     		String=113
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_290
   				String=113
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
		
	EndHistoricalChoice

	; Choice#2 - Later
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_043]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_043]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings
			     String=-10
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; TEC_013 -  The Varangian Guard receives reinforcements - After 988 AD	- to replace the original, at a cost, regularly	;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_TEC_013
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_043]
	Description=[IDS_HE_DESC_BYZ_043]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/03/1015
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_042 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Hire them
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_043]
   		ParamEffectText=[IDS_HE_EFF_BYZ_043]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=15,Yes,Yes,Yes
		     		String=113
		    		String=15,Yes,Yes,Yes
		     		String=113
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_291
   				String=113
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
		
	EndHistoricalChoice

	; Choice#2 - Later
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_043]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_043]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings
			     String=-10
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; TEC_014 -  The Varangian Guard receives reinforcements - After 988 AD	- to replace the original, at a cost, regularly	;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_TEC_014
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_043]
	Description=[IDS_HE_DESC_BYZ_043]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/03/1025
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_042 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Hire them
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_043]
   		ParamEffectText=[IDS_HE_EFF_BYZ_043]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=15,Yes,Yes,Yes
		     		String=113
		    		String=15,Yes,Yes,Yes
		     		String=113
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_292
   				String=113
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
		
	EndHistoricalChoice

	; Choice#2 - Later
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_043]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_043]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings
			     String=-10
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; TEC_015 -  The Varangian Guard receives reinforcements - After 988 AD	- to replace the original, at a cost, regularly	;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_TEC_015
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_043]
	Description=[IDS_HE_DESC_BYZ_043]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/03/1030
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_042 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Hire them
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_043]
   		ParamEffectText=[IDS_HE_EFF_BYZ_043]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=15,Yes,Yes,Yes
		     		String=113
		    		String=15,Yes,Yes,Yes
		     		String=113
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_293
   				String=113
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
		
	EndHistoricalChoice

	; Choice#2 - Later
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_043]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_043]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings
			     String=-10
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; TEC_016 -  The Varangian Guard receives reinforcements - After 988 AD	- to replace the original, at a cost, regularly	;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_TEC_016
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_043]
	Description=[IDS_HE_DESC_BYZ_043]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/03/1035
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_042 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Hire them
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_043]
   		ParamEffectText=[IDS_HE_EFF_BYZ_043]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=15,Yes,Yes,Yes
		     		String=113
		    		String=15,Yes,Yes,Yes
		     		String=113
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_294
   				String=113
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
		
	EndHistoricalChoice

	; Choice#2 - Later
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_043]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_043]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings
			     String=-10
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; TEC_017 -  The Varangian Guard receives reinforcements - After 988 AD	- to replace the original, at a cost, regularly	;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_TEC_012
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_043]
	Description=[IDS_HE_DESC_BYZ_043]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/03/1040
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_042 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Hire them
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_043]
   		ParamEffectText=[IDS_HE_EFF_BYZ_043]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=15,Yes,Yes,Yes
		     		String=113
		    		String=15,Yes,Yes,Yes
		     		String=113
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewLeader
			BeginStrings
				String=BYZ_295
   				String=113
			EndStrings
			ParamEffectText=[IDS_HE_NEWLEADER]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
		
	EndHistoricalChoice

	; Choice#2 - Later
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_043]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_043]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings
			     String=-10
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; TEC_018 -  The Varangian Guard receives reinforcements - After 988 AD	- to replace the original, at a cost, regularly	;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_TEC_018
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_043]
	Description=[IDS_HE_DESC_BYZ_043]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/03/1050
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_042 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Hire them
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_043]
   		ParamEffectText=[IDS_HE_EFF_BYZ_043]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=15,Yes,Yes,Yes
		     		String=113
		    		String=15,Yes,Yes,Yes
		     		String=113
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
		
	EndHistoricalChoice

	; Choice#2 - Later
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_043]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_043]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings
			     String=-10
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; TEC_019 -  The Varangian Guard receives reinforcements - After 988 AD	- to replace the original, at a cost, regularly	;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_TEC_019
	Event=-1,Historical
	Title=[IDS_HE_TITLE_BYZ_043]
	Description=[IDS_HE_DESC_BYZ_043]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=01/03/1060
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=BYZ
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_042 
     		     String=1
		EndStrings
	EndHistoricalCondition	

;-------- Choices & Consequences -----------------------------------

	; Choice #1 - Hire them
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_BYZ_043]
   		ParamEffectText=[IDS_HE_EFF_BYZ_043]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=15,Yes,Yes,Yes
		     		String=113
		    		String=15,Yes,Yes,Yes
		     		String=113
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=-100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence
		
	EndHistoricalChoice

	; Choice#2 - Later
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_BYZ_043]
   		ParamEffectText=[IDS_HE_EFF2_BYZ_043]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings
			     String=-10
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		;Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;
; OTHER SPECIAL EVENTS 
;

;-----------------------------------------------------------------------------------------------------------------------;
; West Carolingians (i.e Franks) change name after the Treaty of Verdun  - 843 AD and later 				;
; NB: not a techno, but required here for non-campaign scenarios							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_TEC_020
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=23/12/843
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=CAR
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_CAR_060 
     		     String=1
		EndStrings
	EndHistoricalCondition	

	; Condition #2
	 BeginHistoricalCondition
	   Type=HT_DateCheck
		   BeginStrings
		     String=26
		     String=05
		     String=843
		     String=Start
		   EndStrings
	 EndHistoricalCondition

	ConditionsFormula=({1} OR {2})

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		 BeginHistoricalConsequence
		   Type=HC_NewNationName
			BeginStrings
 			    String=[IDS_WFR]
			EndStrings
			ParamEffectText=None
		 EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; East Carolingians (i.e. Germans) change name after the Treaty of Verdun  - 843 AD and later 				;
; NB: not a techno, but required here for non-campaign scenarios							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_TEC_021
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=23/12/843
	DeadlineEnd=31/12/935
	Default=0

	BeginTargets
		Target=GRM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_CAR_060 
     		     String=1
		EndStrings
	EndHistoricalCondition	

	; Condition #2
	 BeginHistoricalCondition
	   Type=HT_DateCheck
		   BeginStrings
		     String=26
		     String=05
		     String=843
		     String=Start
		   EndStrings
	 EndHistoricalCondition

	ConditionsFormula=({1} OR {2})

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		 BeginHistoricalConsequence
		   Type=HC_NewNationName
			BeginStrings
 			    String=[IDS_EFR]
			EndStrings
			ParamEffectText=None
		 EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; Eastern Franks becomes Germans after Otto I - 843 AD and later 							;
; NB: not a techno, but required here for non-campaign scenarios							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_TEC_022
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/935
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=GRM
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=GRM_008
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		 BeginHistoricalConsequence
		   Type=HC_NewNationName
			BeginStrings
 			    String=[IDS_GRM]
			EndStrings
			ParamEffectText=None
		 EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


; -- added on 1.03 patch ----


;-----------------------------------------------------------------------------------------------------------------------;
; Vandals allowed to build naval units - 410+ AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_TEC_023
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/409
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_VAN_010 
     		     String=1
		EndStrings
	EndHistoricalCondition	

	; Condition #2
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_VAN_013 
     		     String=1
		EndStrings
	EndHistoricalCondition	

	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_NewNationGroup
		   BeginStrings
		     String=Seavandals
		   EndStrings
		   ParamEffectText=None
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------



;-----------------------------------------------------------------------------------------------------------------------;
; Frank Infantry allowed to Franks (and change of groups to neihgbours as well) - around 440 AD				;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_TEC_104
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/10/440
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=FRA
		
	EndTargets

;-------- Conditions -----------------------------------------

; none

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_NewNationGroup
		   BeginStrings
		     String=Frankish3
		   EndStrings
		   ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------

;-----------------------------------------------------------------------------------------------------------------------;
; Western Roman loses legion units - around 440 AD				;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_TEC_105
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/10/395
	DeadlineEnd=31/12/1066
	Default=0

	BeginTargets
		Target=ROM
		
	EndTargets

;-------- Conditions -----------------------------------------

; none

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
 		BeginHistoricalConsequence
		   Type=HC_NewNationGroup
		   BeginStrings
		     String=Italian2
		   EndStrings
		   ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------
