; ----------------------------------------------------------------------------------------------------------------------;
; Great Invasions (C) 2001-2004 Luca Cammisa & Philippe Thibaut								;
;															;
; Vandal events (VAN) Historical events - for Campaign Game starting AD350						;
;															;
; Prepared by Philippe Thibaut - 2005 - with Sbastien Maumon								;	
; ----------------------------------------------------------------------------------------------------------------------;

;----------------------------------------------------------------------------------------------------------------------
; Created: 25 March 2005
; Edited : 24 May 2005
;
;----------------------------------------------------------------------------------------------------------------------	



; GENERAL EVENTS


;-----------------------------------------------------------------------------------------------------------------------;
; VAN_001 - The Barbarians cross the Rhine - 31 Dec 406 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent
;--------- General data ------------------------------------

	Tag=HE_VAN_001
	Event=-1,Historical
	Title=[IDS_HE_TITLE_VAN_001]
	Description=[IDS_HE_DESC_VAN_001]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/406
	DeadlineEnd=31/12/407
	Default=0

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions ----------------------------------------

; none

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_VAN_001]
   		ParamEffectText=[IDS_HE_EFF_VAN_001]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=13
			     Attribute=10				
			EndAttributes
			ParamEffectText=[IDS_HE_CAMPAIGN]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=36
		    		String=12,Yes,Yes,Yes
		     		String=36
		    		String=12,Yes,Yes,Yes
		     		String=36
		    		String=22,Yes,Yes,Yes
		     		String=36
		    		String=16,Yes,Yes,Yes
		     		String=36
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_War
			BeginStrings
				String=ROM
				String=VAN
			EndStrings
			ParamEffectText=[IDS_HE_WAR]
		EndHistoricalConsequence

		; Consequence #4
 		BeginHistoricalConsequence
			Type=HC_Invasion
			ParamEffectText=[IDS_HE_INVASION]
		EndHistoricalConsequence

		; Consequence #5 - Alliance with other Invaders or local tribes
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=ALM	
			     String=VAN
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #6 - Alliance with other Invaders or local tribes
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=THU	
			     String=VAN
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #7 - Alliance with other Invaders or local tribes
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=ALN
			     String=VAN
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #8 - Alliance with other Invaders or local tribes
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=BGD	
			     String=VAN
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

		; Consequence #9 - Alliance with other Invaders or local tribes
 		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=SUE	
			     String=VAN
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

			     
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; VAN_002 - Reinforcements received during Spanish Trek - Septimania							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_VAN_002
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/407
	DeadlineEnd=31/12/410
	Default=0

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=48
			String=VAN
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=13,No,No,Yes
		     		String=48
		    		String=13,No,No,Yes
		     		String=48
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------



;-----------------------------------------------------------------------------------------------------------------------;
; VAN_003 - Reinforcements received during Spanish Trek - Pyrenees							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_VAN_003
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/407
	DeadlineEnd=31/12/410
	Default=0

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=53
			String=VAN
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=16,No,No,Yes
		     		String=53
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; VAN_004 - Reinforcements received during Spanish Trek - Castellon							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_VAN_004
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/410
	DeadlineEnd=31/12/415
	Default=0

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=58
			String=VAN
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=13,No,No,Yes
		     		String=58
		    		String=13,No,No,Yes
		     		String=58
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; VAN_005 - The Alans and the Vandals unite - 429 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent
;--------- General data ------------------------------------

	Tag=HE_VAN_005
	Event=-1,Historical
	Title=[IDS_HE_TITLE_VAN_005]
	Description=[IDS_HE_DESC_VAN_005]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/428
	DeadlineEnd=31/12/430
	Default=0

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_ALN_005 
     		     String=1
		EndStrings
	EndHistoricalCondition
	

;-------- Choices & Consequences ------------------------------

	; Choice #1 - accept fusion
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_VAN_005]
   		ParamEffectText=[IDS_HE_EFF_VAN_005]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_InheritanceBequest
			BeginStrings
			     String=ALN
			     String=VAN
			EndStrings
			ParamEffectText=[IDS_HE_INHERIT]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; VAN_007 - Reinforcements received during Spanish Trek - Andalusia							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_VAN_007
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/420
	DeadlineEnd=31/12/425
	Default=0

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=69
			String=VAN
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=13,No,No,Yes
		     		String=69
		    		String=42,No,No,Yes
		     		String=69
		    		String=33,No,No,Yes
		     		String=69
		    		String=36,No,No,Yes
		     		String=69
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; VAN_010 - The capture of Carthagena - 425 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent
;--------- General data ------------------------------------

	Tag=HE_VAN_010
	Event=-1,Historical
	Title=[IDS_HE_TITLE_VAN_010]
	Description=[IDS_HE_DESC_VAN_010]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/424
	DeadlineEnd=31/12/430
	Default=0

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=64
			String=VAN
		EndStrings
	EndHistoricalCondition

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_VAN_010]
   		ParamEffectText=[IDS_HE_EFF_VAN_010]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=64
				String=VAN
			    	String=ROM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=31,Yes,Yes,Yes
		     		String=64
		    		String=31,Yes,Yes,Yes
		     		String=64
		    		String=31,Yes,Yes,Yes
		     		String=64
		    		String=31,Yes,Yes,Yes
		     		String=64
		    		String=36,Yes,Yes,Yes
		     		String=64
		    		String=36,Yes,Yes,Yes
		     		String=64
		    		String=36,Yes,Yes,Yes
		     		String=64
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; VAN_011 - Bonifatius calls the Vandals in Africa - 429 AD								;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent
;--------- General data ------------------------------------

	Tag=HE_VAN_011
	Event=-1,Historical
	Title=[IDS_HE_TITLE_VAN_011]
	Description=[IDS_HE_DESC_VAN_011]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/424
	DeadlineEnd=31/12/430
	Default=0

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=81,ROM,1
		EndStrings
	EndHistoricalConditions	

	; Condition #2
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4008
			String=VAN
		EndStrings
	EndHistoricalCondition

	; Condition #3
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=ROM_165
		EndStrings
	EndHistoricalCondition

	ConditionsFormula=(({1} AND {2}) AND {3})

	

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_VAN_011]
   		ParamEffectText=[IDS_HE_EFF_VAN_011]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=70
				String=VAN
			        String=ROM
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=22,Yes,Yes,Yes
		     		String=70
		    		String=22,Yes,Yes,Yes
		     		String=70
		    		String=11,Yes,Yes,Yes
		     		String=70
		    		String=12,Yes,Yes,Yes
		     		String=70
		    		String=12,Yes,Yes,Yes
		     		String=70
		    		String=16,Yes,Yes,Yes
		     		String=70
		    		String=42,No,No,No
		     		String=70
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_ROM_011
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; VAN_012 - The sack of Rome - 454 AD											;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent
;--------- General data ------------------------------------

	Tag=HE_VAN_012
	Event=-1,Historical
	Title=[IDS_HE_TITLE_VAN_012]
	Description=[IDS_HE_DESC_VAN_012]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/445
	DeadlineEnd=31/12/490
	Default=0

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=96,VAN,1
		EndStrings
	EndHistoricalConditions		


;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_VAN_012]
   		ParamEffectText=[IDS_HE_EFF_VAN_012]

		; Consequence #1
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		; Consequence #2
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=500
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=96
			     String=1
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=96
			     String=2
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #5
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=96
			     String=4
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #6
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=96
			     String=5
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #7
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=96
			     String=6
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #8
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=96
			     String=7
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #9
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=96
			     String=10
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #10
		BeginHistoricalConsequence
			Type=HC_DestroyBuilding
			BeginStrings
			     String=96
			     String=11
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYBUILDING]
		EndHistoricalConsequence

		; Consequence #12
		BeginHistoricalConsequence
			Type=HC_RemovePopulation
			BeginStrings
				String=96
				String=Urban 
				String=ALL 
				String=ALL
				String=10000
			EndStrings
			ParamEffectText=[IDS_HE_DESTROYPOP]
		EndHistoricalConsequence

		; Consequence #13
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=19
			     Attribute=19				
			EndAttributes
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; VAN_013 - The capture of Carthago - 439 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent
;--------- General data ------------------------------------

	Tag=HE_VAN_013
	Event=-1,Historical
	Title=[IDS_HE_TITLE_VAN_013]
	Description=[IDS_HE_DESC_VAN_013]
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/430
	DeadlineEnd=31/12/450
	Default=0

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=81,VAN,1
		EndStrings
	EndHistoricalConditions		

;-------- Choices & Consequences ------------------------------

	; Choice #1 - Become Kingdom at once
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE1_VAN_013]
   		ParamEffectText=[IDS_HE_EFF_VAN_013]

		; Consequence #1
		BeginHistoricalConsequence
		   Type=HC_MandatedStatusChange
		   ParamEffectText=[IDS_HE_STATUSCHANGE]
		EndHistoricalConsequence

		; Consequence #2
 		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=20
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #3
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=31,Yes,Yes,Yes
		     		String=81
		    		String=31,Yes,Yes,Yes
		     		String=81
		    		String=36,Yes,Yes,Yes
		     		String=81
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=100
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

	EndHistoricalChoice

	; Choice #2 - Later
	BeginHistoricalChoice

		Title=[IDS_HE_CHOICE2_VAN_013]
   		ParamEffectText=[IDS_HE_EFF2_VAN_013]

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewTreasury
			BeginAttributes
			     Attribute=300
			EndAttributes
			ParamEffectText=[IDS_HE_NEWGOLD]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_CountryAging
			BeginStrings
			     String=-20
			EndStrings
			ParamEffectText=[IDS_HE_COUNTRYAGE]
		EndHistoricalConsequence

		;Consequence #4
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=31,Yes,Yes,Yes
		     		String=81
		    		String=31,Yes,Yes,Yes
		     		String=81
		    		String=31,Yes,Yes,Yes
		     		String=64
		    		String=31,Yes,Yes,Yes
		     		String=81
		    		String=36,Yes,Yes,Yes
		     		String=81
		    		String=36,Yes,Yes,Yes
		     		String=81
		    		String=36,Yes,Yes,Yes
		     		String=64
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; VAN_014 - Reinforcements received during African Trek - Mauretania							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_VAN_014
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/430
	DeadlineEnd=31/12/435
	Default=0

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=73
			String=VAN
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=21,No,No,Yes
		     		String=73
		    		String=16,No,No,Yes
		     		String=73
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; VAN_015 - Reinforcements received during African Trek - Djeddar							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_VAN_015
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/431
	DeadlineEnd=31/12/435
	Default=0

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=75
			String=VAN
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=21,No,No,Yes
		     		String=75
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; VAN_016 - Reinforcements received during African Trek - Hippone							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_VAN_016
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/432
	DeadlineEnd=31/12/438
	Default=0

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=78
			String=VAN
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=21,No,No,Yes
		     		String=78
		    		String=13,No,No,Yes
		     		String=78
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; VAN_017 - Reinforcements received during African Trek - Zeugis							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_VAN_017
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=02/03/432
	DeadlineEnd=31/12/439
	Default=0

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions -----------------------------------------

 	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=80
			String=VAN
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences -----------------------------------

	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=21,No,No,Yes
		     		String=80
		    		String=12,No,No,Yes
		     		String=80
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; VAN_023 - Capture of Carthage and of Gelimer - End of the Vandals - a terrible defeat - 534 AD			;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_VAN_023
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/05/533
	DeadlineEnd=31/12/552
	Default=0

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_LeaderExist
		BeginStrings
			String=VAN_009
		EndStrings
	EndHistoricalCondition

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=81,BYZ,1
		EndStrings
	EndHistoricalConditions	

	; Condition #3
	BeginHistoricalCondition
	   Type=HT_PreviousEvent
		BeginStrings
		     String=HE_BYZ_047 
     		     String=1
		EndStrings
	EndHistoricalCondition	

	; Condition #4
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=81,VAN,1
		EndStrings
	EndHistoricalConditions		

	ConditionsFormula=(NOT({1})) AND {2} AND {3} AND {4})


;-------- Choices & Consequences -----------------------------------

	; Choice#1	
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_NewVictoryPoints
			BeginStrings
			     String=-50
			EndStrings
			ParamEffectText=[IDS_HE_NEWVP]
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
		   Type=HC_CountryCollapse
		   ParamEffectText=[IDS_HE_COLLAPSE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
			Type=HC_TriggerHEvent
			BeginStrings
				String=HE_BYZ_023
			EndStrings
			ParamEffectText=None
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  -----------------------------------------------------------------

;
;
;RELIGIOUS EVENTS
;
;

;
;
;REVOLTS EVENTS
;
;


;-----------------------------------------------------------------------------------------------------------------------;
; VAN_101 - Revolt of the Berbers - Around 475 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_VAN_101
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/474
	DeadlineEnd=31/12/485
	Default=0

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=4
			String=75,VAN,1
			String=73,VAN,1
			String=74,VAN,1
			String=70,VAN,1
			String=71,VAN,1
			String=77,VAN,1
			String=78,VAN,1
			String=79,VAN,1
			String=80,VAN,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=4
			String=75,VAN,1
			String=73,VAN,1
			String=74,VAN,1
			String=70,VAN,1
			String=71,VAN,1
			String=77,VAN,1
			String=78,VAN,1
			String=79,VAN,1
			String=80,VAN,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=75
				String=77
				String=79
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=75
				String=77
				String=79
				String=REV
				String=VAN
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=75
				String=77
				String=79
				String=REV
				String=VAN
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=21,Yes,Yes,No
			    String=79
			    String=21,Yes,No,No
		     	    String=75
			    String=21,Yes,No,No
			    String=77
			    String=16,Yes,No,No
		     	    String=79
			    String=16,Yes,Yes,Yes
			    String=79
			    String=16,Yes,Yes,Yes
			    String=77
			    String=16,Yes,Yes,Yes
			    String=75
			    String=22,Yes,Yes,Yes
			    String=79
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; VAN_102 - Revolt of the Berbers - Around 480 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_VAN_102
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/03/480
	DeadlineEnd=31/12/495
	Default=0

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=4
			String=75,VAN,1
			String=73,VAN,1
			String=74,VAN,1
			String=83,VAN,1
			String=77,VAN,1
			String=78,VAN,1
			String=79,VAN,1
			String=80,VAN,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=4
			String=75,VAN,1
			String=73,VAN,1
			String=74,VAN,1
			String=83,VAN,1
			String=77,VAN,1
			String=78,VAN,1
			String=79,VAN,1
			String=80,VAN,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=75
				String=77
				String=78
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=75
				String=77
				String=78
				String=REV
				String=VAN
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=75
				String=77
				String=78
				String=REV
				String=VAN
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=21,Yes,Yes,No
			    String=78
			    String=21,Yes,No,No
		     	    String=75
			    String=21,Yes,No,No
			    String=77
			    String=16,Yes,No,No
		     	    String=78
			    String=16,Yes,Yes,Yes
			    String=79
			    String=16,Yes,Yes,Yes
			    String=77
			    String=16,Yes,Yes,Yes
			    String=75
			    String=22,Yes,Yes,Yes
			    String=78
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; VAN_103 - Revolt of the Berbers - Around 500 AD									;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_VAN_101
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/499
	DeadlineEnd=31/12/515
	Default=0

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=3
			String=75,VAN,1
			String=77,VAN,1
			String=78,VAN,1
			String=79,VAN,1
			String=80,VAN,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=3
			String=75,VAN,1
			String=73,VAN,1
			String=77,VAN,1
			String=78,VAN,1
			String=79,VAN,1
			String=80,VAN,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})

;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
				String=75
				String=77
				String=REV
			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence
	
		; Consequence #2
 		BeginHistoricalConsequence
		   Type=HC_GiveControlProvince
			BeginStrings
				String=75
				String=77
				String=REV
				String=VAN
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLPROVINCE]
		EndHistoricalConsequence

		; Consequence #3
 		BeginHistoricalConsequence
		   Type=HC_GiveControlCity
			BeginStrings
				String=75
				String=77
				String=REV
				String=VAN
 			EndStrings
   			ParamEffectText=[IDS_HE_GIVECONTROLCITY]
		EndHistoricalConsequence

		; Consequence #4
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=21,Yes,No,No
		     	    String=75
			    String=21,Yes,No,No
			    String=77
			    String=16,Yes,Yes,Yes
			    String=77
			    String=16,Yes,Yes,Yes
			    String=75
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence
	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; VAN_104 - Revolt in Sardinia - Around 532 AD										;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent

;--------- General data ------------------------------------

	Tag=HE_VAN_104
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/532
	DeadlineEnd=31/12/535
	Default=0

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions -----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_ProvinceOwnership
		BeginStrings
			String=1
			String=94,VAN,1
		EndStrings
	EndHistoricalConditions		

	; Condition #2
	BeginHistoricalCondition
		Type=HT_ProvinceControl
		BeginStrings
			String=1
			String=94,VAN,1
		EndStrings
	EndHistoricalConditions		
	
	ConditionsFormula=({1} OR {2})


;-------- Choices & Consequences -----------------------------


	; Choice #1
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Revolt
			BeginStrings
 				String=94
 			EndStrings
			ParamEffectText=[IDS_HE_REVOLTIN]
		EndHistoricalConsequence

		; Consequence #2		
		BeginHistoricalConsequence
			Type=HC_RebelReinforcements
			BeginStrings
			    String=12,Yes,No,No
			    String=94
			    String=16,Yes,Yes,No
			    String=94
			    String=16,Yes,No,No
			    String=94
			EndStrings
			ParamEffectText=[IDS_HE_REBELREINFORCE]
		EndHistoricalConsequence


	EndHistoricalChoice

EndEvent

;------------------------------  end of event  ------------------------------------------------------------------------



;
; APPEARANCE AND PRE-APPEARANCE EVENTs
;

;-----------------------------------------------------------------------------------------------------------------------;
; VAN_996 - Vandals reinforcements before appearance - 01 January 360 AD						;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent
;--------- General data ------------------------------------

	Tag=HE_VAN_996
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/359
	DeadlineEnd=31/12/360
	Default=0

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions ----------------------------------------

; none

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,Yes,Yes
		     		String=233
		    		String=12,Yes,Yes,Yes
		     		String=236
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; VAN_997 - Vandals reinforcements before appearance - 01 January 365 AD						;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent
;--------- General data ------------------------------------

	Tag=HE_VAN_997
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/364
	DeadlineEnd=31/12/365
	Default=0

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions ----------------------------------------

; none

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=22,Yes,Yes,Yes
		     		String=233
		    		String=22,Yes,Yes,Yes
		     		String=236
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; VAN_998 - Vandals reinforcements before appearance - 01 January 370 AD						;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent
;--------- General data ------------------------------------

	Tag=HE_VAN_998
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/369
	DeadlineEnd=31/12/370
	Default=0

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions ----------------------------------------

; none

;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=12,Yes,Yes,Yes
		     		String=233
		    		String=12,Yes,Yes,Yes
		     		String=236
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------


;-----------------------------------------------------------------------------------------------------------------------;
; VAN_999 - The Vandals appear as barbarians - 01 January 374 AD							;
;-----------------------------------------------------------------------------------------------------------------------;

BeginEvent
;--------- General data ------------------------------------

	Tag=HE_VAN_999
	Event=-1,Historical
	Title=None
	Description=None
	Undisclosed=Yes
	Expired=No
	Active=No
	Days=0
	DeadlineStart=31/12/373
	DeadlineEnd=31/12/374
	Default=0

	BeginTargets
		Target=VAN
	EndTargets

;-------- Conditions ----------------------------------------

	; Condition #1
	BeginHistoricalCondition
		Type=HT_PresentIn
		BeginStrings
			String=4029
			String=VAN
		EndStrings
	EndHistoricalCondition


;-------- Choices & Consequences ------------------------------

	; Choice #1 
	BeginHistoricalChoice

		Title=None
   		ParamEffectText=None 

		; Consequence #1
		BeginHistoricalConsequence
			Type=HC_Campaign
			BeginAttributes
			     Attribute=10
			     Attribute=9				
			EndAttributes
			ParamEffectText=None 
		EndHistoricalConsequence

		;Consequence #2
		BeginHistoricalConsequence
			Type=HC_Reinforcements
			BeginStrings
		    		String=11,Yes,Yes,Yes
		     		String=233
		    		String=12,Yes,Yes,Yes
		     		String=233
		    		String=30,Yes,Yes,Yes
		     		String=233
		    		String=22,Yes,Yes,Yes
		     		String=233
			EndStrings
			ParamEffectText=[IDS_HE_REINFORCE]
		EndHistoricalConsequence

		; Consequence #3
		BeginHistoricalConsequence
		   Type=HC_NewDiplomaticRelation
			BeginStrings
			     String=VAN	
			     String=ALM
			     String=Alliance
			EndStrings
			ParamEffectText=[IDS_HE_NEWDIPLO]
		EndHistoricalConsequence

	EndHistoricalChoice

EndEvent

;------------------------------  end of event  --------------------------------------------------------------------------


